(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    738318,      39835]*)
(*NotebookOutlinePosition[    738961,      39857]*)
(*  CellTagsIndexPosition[    738917,      39853]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(m = 9.1*10^\((\(-31\))\)\), "\[IndentingNewLine]", 
    \(V0 = 10*1.6*10^\((\(-19\))\)\), "\[IndentingNewLine]", 
    \(h = 1.055*10^\((\(-34\))\)\), "\[IndentingNewLine]", 
    \(a = 1.8*10^\((\(-10\))\)\)}], "Input"],

Cell[BoxData[
    \(9.1`*^-31\)], "Output"],

Cell[BoxData[
    \(1.6000000000000002`*^-18\)], "Output"],

Cell[BoxData[
    \(1.0550000000000002`*^-34\)], "Output"],

Cell[BoxData[
    \(1.8`*^-10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(En = 0.6\ V0\), "\[IndentingNewLine]", 
    \(w = En/h\), "\[IndentingNewLine]", 
    \(k1 = Sqrt[2\ m\ En]/h\), "\[IndentingNewLine]", 
    \(\[Kappa]2 = Sqrt[2\ m\ \((V0 - En)\)]/h\)}], "Input"],

Cell[BoxData[
    \(9.6`*^-19\)], "Output"],

Cell[BoxData[
    \(9.09952606635071`*^15\)], "Output"],

Cell[BoxData[
    \(1.2529070439323832`*^10\)], "Output"],

Cell[BoxData[
    \(1.0229943175910551`*^10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Psi]1[x_] = 
      Exp[I\ k1\ x] + B\ Exp[\(-I\)\ k1\ x]\), "\[IndentingNewLine]", 
    \(\[Psi]2[x_] = 
      F\ Exp[\[Kappa]2\ \ x] + 
        G\ Exp[\(-\[Kappa]2\)\ \ x]\), "\[IndentingNewLine]", 
    \(\[Psi]3[x_] = C\ Exp[I\ k1\ x]\)}], "Input"],

Cell[BoxData[
    \(B\ \[ExponentialE]\^\(\(-1.2529070439323832`*^10\)\ \[ImaginaryI]\ x\) \
+ \[ExponentialE]\^\(1.2529070439323832`*^10\ \[ImaginaryI]\ x\)\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Psi]2\\)\\\" is similar to existing symbol \
\\\"\\!\\(\[Kappa]2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(\[ExponentialE]\^\(1.0229943175910551`*^10\ x\)\ F + \
\[ExponentialE]\^\(\(-1.0229943175910551`*^10\)\ x\)\ G\)], "Output"],

Cell[BoxData[
    \(C\ \[ExponentialE]\^\(1.2529070439323832`*^10\ \[ImaginaryI]\ x\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln1 = 
      Solve[{\[Psi]1[0] \[Equal] \[Psi]2[0], \[Psi]2[a] \[Equal] \[Psi]3[
              a], \(\[Psi]1'\)[0] \[Equal] \(\[Psi]2'\)[0], \(\[Psi]2'\)[
              a] \[Equal] \(\[Psi]3'\)[a]}, {B, C, F, G}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(RowReduce::"luc"\), \(\(:\)\(\ \)\), "\<\"Result for \
\\!\\(RowReduce\\) of badly conditioned matrix \\!\\({\\(\\({\\(\\(\\(\\(1.`\
\[InvisibleSpace]\\)\\) + \\(\\(0.`\\\\ \[ImaginaryI]\\)\\)\\)\\), \
\\(\\(\\(\\(0.`\[InvisibleSpace]\\)\\) + \\(\\(0.`\\\\ \[ImaginaryI]\\)\\)\\)\
\\), \\(\\(\\(\\(-1.`\\)\\) + \\(\\(0.`\\\\ \[ImaginaryI]\\)\\)\\)\\), \\(\\(\
\\(\\(-1.`\\)\\) + \\(\\(0.`\\\\ \[ImaginaryI]\\)\\)\\)\\), \\(\\(\\(\\(1.`\
\[InvisibleSpace]\\)\\) + \\(\\(0.`\\\\ \[ImaginaryI]\\)\\)\\)\\)}\\)\\), \\(\
\\(\[LeftSkeleton] 3 \[RightSkeleton]\\)\\)}\\) may contain significant \
numerical errors. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\
\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::luc\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{B \[Rule] \(\(0.1815481750048525`\)\(\[InvisibleSpace]\)\) - 
            0.9352973512079829`\ \[ImaginaryI], 
        C \[Rule] \(-0.1436753712709058`\) - 
            0.2676126167913345`\ \[ImaginaryI], 
        F \[Rule] \(\(0.018023770443368618`\)\(\[InvisibleSpace]\)\) + 
            0.033548661967955196`\ \[ImaginaryI], 
        G \[Rule] \(\(1.1635244045614834`\)\(\[InvisibleSpace]\)\) - 
            0.9688460131759382`\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CapitalPsi]1[x_, 
        t_] = \((\[Psi]1[x] /. 
            Soln1)\)\ Exp[\(-I\)\ w\ t]\), "\[IndentingNewLine]", 
    \(\[CapitalPsi]2[x_, 
        t_] = \((\[Psi]2[x] /. 
            Soln1)\)\ Exp[\(-I\)\ w\ t]\), "\[IndentingNewLine]", 
    \(\[CapitalPsi]3[x_, 
        t_] = \((\[Psi]3[x] /. Soln1)\)\ Exp[\(-I\)\ w\ t]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]1\\)\\\" is similar to existing \
symbol \\\"\\!\\(\[Psi]1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({\[ExponentialE]\^\(\(-9.09952606635071`*^15\)\ \[ImaginaryI]\ t\)\ \((\
\((\(\(0.1815481750048525`\)\(\[InvisibleSpace]\)\) - 
                  0.9352973512079829`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(\(-1.2529070439323832`*^10\)\ \[ImaginaryI]\ x\) + \
\[ExponentialE]\^\(1.2529070439323832`*^10\ \[ImaginaryI]\ x\))\)}\)], \
"Output"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]2\\)\\\" is similar to existing \
symbols \\!\\({\[Kappa]2, \[Psi]2}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\
\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({\[ExponentialE]\^\(\(-9.09952606635071`*^15\)\ \[ImaginaryI]\ t\)\ \((\
\((\(\(1.1635244045614834`\)\(\[InvisibleSpace]\)\) - 
                  0.9688460131759382`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(\(-1.0229943175910551`*^10\)\ x\) + \
\((\(\(0.018023770443368618`\)\(\[InvisibleSpace]\)\) + 
                  0.033548661967955196`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(1.0229943175910551`*^10\ x\))\)}\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]3\\)\\\" is similar to existing \
symbol \\\"\\!\\(\[Psi]3\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({\((\(-0.1436753712709058`\) - 
            0.2676126167913345`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(\(-9.09952606635071`*^15\)\ \[ImaginaryI]\ t + \
1.2529070439323832`*^10\ \[ImaginaryI]\ x\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(br = \((UnitStep[x] - UnitStep[x - a])\)\ V0/En\)], "Input"],

Cell[BoxData[
    \(1.6666666666666667`\ \((\(-UnitStep[\(-1.8`*^-10\) + x]\) + 
          UnitStep[x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pbr = Plot[br, {x, \(-4\)\ a, 5\ a}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.8789e+008 0.0147151 0.353162 [
[.00617 .00222 -27.75 -12.5 ]
[.00617 .00222 27.75 0 ]
[.15315 .00222 -21.75 -12.5 ]
[.15315 .00222 21.75 0 ]
[.30012 .00222 -27.75 -12.5 ]
[.30012 .00222 27.75 0 ]
[.59406 .00222 -24.75 -12.5 ]
[.59406 .00222 24.75 0 ]
[.74103 .00222 -18.75 -12.5 ]
[.74103 .00222 18.75 0 ]
[.88801 .00222 -24.75 -12.5 ]
[.88801 .00222 24.75 0 ]
[.43459 .10301 -24 -4.5 ]
[.43459 .10301 0 4.5 ]
[.43459 .1913 -18 -4.5 ]
[.43459 .1913 0 4.5 ]
[.43459 .27959 -24 -4.5 ]
[.43459 .27959 0 4.5 ]
[.43459 .36788 -6 -4.5 ]
[.43459 .36788 0 4.5 ]
[.43459 .45617 -24 -4.5 ]
[.43459 .45617 0 4.5 ]
[.43459 .54446 -18 -4.5 ]
[.43459 .54446 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .01472 m
.00617 .02097 L
s
gsave
.00617 .00222 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .01472 m
.15315 .02097 L
s
gsave
.15315 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .01472 m
.30012 .02097 L
s
gsave
.30012 .00222 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .01472 m
.59406 .02097 L
s
gsave
.59406 .00222 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .01472 m
.74103 .02097 L
s
gsave
.74103 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .01472 m
.88801 .02097 L
s
gsave
.88801 .00222 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .01472 m
.03557 .01847 L
s
.06496 .01472 m
.06496 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.12375 .01472 m
.12375 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21193 .01472 m
.21193 .01847 L
s
.24133 .01472 m
.24133 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.32951 .01472 m
.32951 .01847 L
s
.35891 .01472 m
.35891 .01847 L
s
.3883 .01472 m
.3883 .01847 L
s
.4177 .01472 m
.4177 .01847 L
s
.47648 .01472 m
.47648 .01847 L
s
.50588 .01472 m
.50588 .01847 L
s
.53527 .01472 m
.53527 .01847 L
s
.56467 .01472 m
.56467 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65285 .01472 m
.65285 .01847 L
s
.68225 .01472 m
.68225 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.77043 .01472 m
.77043 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.82922 .01472 m
.82922 .01847 L
s
.85861 .01472 m
.85861 .01847 L
s
.9174 .01472 m
.9174 .01847 L
s
.9468 .01472 m
.9468 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.44709 .10301 m
.45334 .10301 L
s
[(0.25)] .43459 .10301 1 0 Mshowa
.44709 .1913 m
.45334 .1913 L
s
[(0.5)] .43459 .1913 1 0 Mshowa
.44709 .27959 m
.45334 .27959 L
s
[(0.75)] .43459 .27959 1 0 Mshowa
.44709 .36788 m
.45334 .36788 L
s
[(1)] .43459 .36788 1 0 Mshowa
.44709 .45617 m
.45334 .45617 L
s
[(1.25)] .43459 .45617 1 0 Mshowa
.44709 .54446 m
.45334 .54446 L
s
[(1.5)] .43459 .54446 1 0 Mshowa
.125 Mabswid
.44709 .03237 m
.45084 .03237 L
s
.44709 .05003 m
.45084 .05003 L
s
.44709 .06769 m
.45084 .06769 L
s
.44709 .08535 m
.45084 .08535 L
s
.44709 .12066 m
.45084 .12066 L
s
.44709 .13832 m
.45084 .13832 L
s
.44709 .15598 m
.45084 .15598 L
s
.44709 .17364 m
.45084 .17364 L
s
.44709 .20895 m
.45084 .20895 L
s
.44709 .22661 m
.45084 .22661 L
s
.44709 .24427 m
.45084 .24427 L
s
.44709 .26193 m
.45084 .26193 L
s
.44709 .29724 m
.45084 .29724 L
s
.44709 .3149 m
.45084 .3149 L
s
.44709 .33256 m
.45084 .33256 L
s
.44709 .35022 m
.45084 .35022 L
s
.44709 .38554 m
.45084 .38554 L
s
.44709 .40319 m
.45084 .40319 L
s
.44709 .42085 m
.45084 .42085 L
s
.44709 .43851 m
.45084 .43851 L
s
.44709 .47383 m
.45084 .47383 L
s
.44709 .49148 m
.45084 .49148 L
s
.44709 .50914 m
.45084 .50914 L
s
.44709 .5268 m
.45084 .5268 L
s
.44709 .56212 m
.45084 .56212 L
s
.44709 .57977 m
.45084 .57977 L
s
.44709 .59743 m
.45084 .59743 L
s
.44709 .61509 m
.45084 .61509 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .60332 L
.44851 .60332 L
.48648 .60332 L
.50762 .60332 L
.5269 .60332 L
.53647 .60332 L
.54151 .60332 L
.54688 .60332 L
.54913 .60332 L
.55031 .60332 L
.55155 .60332 L
.55221 .60332 L
.55294 .01472 L
.55421 .01472 L
.5555 .01472 L
.55671 .01472 L
.55789 .01472 L
.55901 .01472 L
.56002 .01472 L
.56111 .01472 L
.56229 .01472 L
.56355 .01472 L
.56462 .01472 L
.5658 .01472 L
.5671 .01472 L
.5683 .01472 L
.56961 .01472 L
.57035 .01472 L
.57102 .01472 L
.57224 .01472 L
.57293 .01472 L
.57356 .01472 L
.57473 .01472 L
.57596 .01472 L
.57707 .01472 L
.57826 .01472 L
.57937 .01472 L
.58039 .01472 L
.58159 .01472 L
.58289 .01472 L
.58411 .01472 L
.58525 .01472 L
.58645 .01472 L
.58774 .01472 L
.58895 .01472 L
.59007 .01472 L
.59131 .01472 L
.59201 .01472 L
.59266 .01472 L
.59398 .01472 L
Mistroke
.59471 .01472 L
.59538 .01472 L
.59606 .01472 L
.59677 .01472 L
.59804 .01472 L
.59875 .01472 L
.59941 .01472 L
.60014 .01472 L
.60092 .01472 L
.60159 .01472 L
.60232 .01472 L
.60301 .01472 L
.60365 .01472 L
.60486 .01472 L
.60614 .01472 L
.60727 .01472 L
.60851 .01472 L
.60981 .01472 L
.61102 .01472 L
.61215 .01472 L
.61318 .01472 L
.61437 .01472 L
.61549 .01472 L
.61671 .01472 L
.61801 .01472 L
.61911 .01472 L
.62033 .01472 L
.62164 .01472 L
.62237 .01472 L
.62304 .01472 L
.62434 .01472 L
.62558 .01472 L
.62673 .01472 L
.62778 .01472 L
.62898 .01472 L
.63011 .01472 L
.63117 .01472 L
.63213 .01472 L
.6332 .01472 L
.63432 .01472 L
.63545 .01472 L
.63667 .01472 L
.63782 .01472 L
.63887 .01472 L
.64009 .01472 L
.64079 .01472 L
.64143 .01472 L
.6426 .01472 L
.64385 .01472 L
.64499 .01472 L
Mistroke
.64624 .01472 L
.64754 .01472 L
.64875 .01472 L
.64988 .01472 L
.65091 .01472 L
.65211 .01472 L
.65323 .01472 L
.65446 .01472 L
.65575 .01472 L
.65686 .01472 L
.65808 .01472 L
.65939 .01472 L
.66012 .01472 L
.6608 .01472 L
.6621 .01472 L
.66334 .01472 L
.66449 .01472 L
.66554 .01472 L
.66674 .01472 L
.66788 .01472 L
.66893 .01472 L
.6699 .01472 L
.67096 .01472 L
.67208 .01472 L
.67322 .01472 L
.67444 .01472 L
.67559 .01472 L
.67663 .01472 L
.67786 .01472 L
.67856 .01472 L
.6792 .01472 L
.68037 .01472 L
.68162 .01472 L
.68282 .01472 L
.68413 .01472 L
.68538 .01472 L
.68653 .01472 L
.68767 .01472 L
.6887 .01472 L
.6899 .01472 L
.69102 .01472 L
.69225 .01472 L
.69355 .01472 L
.69466 .01472 L
.69588 .01472 L
.69719 .01472 L
.69793 .01472 L
.6986 .01472 L
.6999 .01472 L
.70114 .01472 L
Mistroke
.70219 .01472 L
.70335 .01472 L
.70456 .01472 L
.70569 .01472 L
.70675 .01472 L
.70772 .01472 L
.70878 .01472 L
.7099 .01472 L
.71104 .01472 L
.71226 .01472 L
.71341 .01472 L
.71445 .01472 L
.71568 .01472 L
.71638 .01472 L
.71702 .01472 L
.71819 .01472 L
.71944 .01472 L
.72065 .01472 L
.72196 .01472 L
.72321 .01472 L
.72436 .01472 L
.72551 .01472 L
.72654 .01472 L
.72774 .01472 L
.72886 .01472 L
.7301 .01472 L
.7314 .01472 L
.73251 .01472 L
.73373 .01472 L
.73505 .01472 L
.73579 .01472 L
.73646 .01472 L
.73776 .01472 L
.739 .01472 L
.74005 .01472 L
.74121 .01472 L
.74242 .01472 L
.74356 .01472 L
.74462 .01472 L
.74559 .01472 L
.74665 .01472 L
.74777 .01472 L
.74891 .01472 L
.75013 .01472 L
.75128 .01472 L
.75233 .01472 L
.75356 .01472 L
.75425 .01472 L
.75489 .01472 L
.75606 .01472 L
Mistroke
.75731 .01472 L
.75852 .01472 L
.75984 .01472 L
.76109 .01472 L
.76225 .01472 L
.76329 .01472 L
.76444 .01472 L
.76563 .01472 L
.76676 .01472 L
.768 .01472 L
.7693 .01472 L
.77042 .01472 L
.77164 .01472 L
.77296 .01472 L
.7737 .01472 L
.77437 .01472 L
.77567 .01472 L
.77691 .01472 L
.77796 .01472 L
.77913 .01472 L
.78034 .01472 L
.78148 .01472 L
.78254 .01472 L
.78351 .01472 L
.78463 .01472 L
.78569 .01472 L
.78684 .01472 L
.78806 .01472 L
.78921 .01472 L
.79025 .01472 L
.79148 .01472 L
.79218 .01472 L
.79282 .01472 L
.79399 .01472 L
.79523 .01472 L
.79645 .01472 L
.79714 .01472 L
.79778 .01472 L
.79895 .01472 L
.80019 .01472 L
.8013 .01472 L
.80234 .01472 L
.80348 .01472 L
.80471 .01472 L
.80594 .01472 L
.80664 .01472 L
.80729 .01472 L
.80861 .01472 L
.80934 .01472 L
.81001 .01472 L
Mistroke
.81121 .01472 L
.81251 .01472 L
.81374 .01472 L
.81487 .01472 L
.81593 .01472 L
.81706 .01472 L
.81813 .01472 L
.81911 .01472 L
.82026 .01472 L
.8215 .01472 L
.82268 .01472 L
.82378 .01472 L
.82501 .01472 L
.82617 .01472 L
.82722 .01472 L
.82834 .01472 L
.82958 .01472 L
.83088 .01472 L
.83199 .01472 L
.8332 .01472 L
.83451 .01472 L
.83572 .01472 L
.83636 .01472 L
.83705 .01472 L
.83778 .01472 L
.83846 .01472 L
.83971 .01472 L
.84086 .01472 L
.84212 .01472 L
.84344 .01472 L
.84455 .01472 L
.84575 .01472 L
.84687 .01472 L
.84789 .01472 L
.84909 .01472 L
.85039 .01472 L
.85162 .01472 L
.85275 .01472 L
.85396 .01472 L
.85526 .01472 L
.85649 .01472 L
.8576 .01472 L
.85891 .01472 L
.85965 .01472 L
.86034 .01472 L
.86159 .01472 L
.86223 .01472 L
.86293 .01472 L
.86361 .01472 L
.86432 .01472 L
Mistroke
.8656 .01472 L
.86631 .01472 L
.86697 .01472 L
.8677 .01472 L
.86847 .01472 L
.86915 .01472 L
.86988 .01472 L
.87057 .01472 L
.8712 .01472 L
.87241 .01472 L
.87368 .01472 L
.87489 .01472 L
.87621 .01472 L
.87745 .01472 L
.87861 .01472 L
.87975 .01472 L
.88078 .01472 L
.88198 .01472 L
.88311 .01472 L
.88434 .01472 L
.88564 .01472 L
.88675 .01472 L
.88797 .01472 L
.88929 .01472 L
.89002 .01472 L
.8907 .01472 L
.892 .01472 L
.89324 .01472 L
.89429 .01472 L
.89545 .01472 L
.89666 .01472 L
.89779 .01472 L
.89885 .01472 L
.89982 .01472 L
.90089 .01472 L
.90201 .01472 L
.90315 .01472 L
.90437 .01472 L
.90552 .01472 L
.90656 .01472 L
.90779 .01472 L
.90848 .01472 L
.90912 .01472 L
.9103 .01472 L
.91154 .01472 L
.91275 .01472 L
.91408 .01472 L
.91532 .01472 L
.91648 .01472 L
.91763 .01472 L
Mistroke
.91866 .01472 L
.91986 .01472 L
.92099 .01472 L
.92223 .01472 L
.92353 .01472 L
.92465 .01472 L
.92587 .01472 L
.92718 .01472 L
.92792 .01472 L
.92859 .01472 L
.9299 .01472 L
.93113 .01472 L
.93219 .01472 L
.93335 .01472 L
.93456 .01472 L
.9357 .01472 L
.93676 .01472 L
.93773 .01472 L
.93885 .01472 L
.93992 .01472 L
.94106 .01472 L
.94228 .01472 L
.94343 .01472 L
.94447 .01472 L
.94571 .01472 L
.9464 .01472 L
.94704 .01472 L
.94821 .01472 L
.94945 .01472 L
.95031 .01472 L
.95124 .01472 L
.95213 .01472 L
.95294 .01472 L
.95367 .01472 L
.95448 .01472 L
.95533 .01472 L
.95612 .01472 L
.957 .01472 L
.95792 .01472 L
.95871 .01472 L
.95957 .01472 L
.9605 .01472 L
.96149 .01472 L
.96243 .01472 L
.96328 .01472 L
.96408 .01472 L
.96494 .01472 L
.96566 .01472 L
.96646 .01472 L
.96733 .01472 L
Mistroke
.96825 .01472 L
.96912 .01472 L
.96992 .01472 L
.97072 .01472 L
.97146 .01472 L
.97227 .01472 L
.97314 .01472 L
.97396 .01472 L
.97474 .01472 L
.97544 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00203oool00`3OW4P0M;oo0?oo
o`020?ooo`030?oo_`1d000004RL00<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0
2@3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`080?ooo`0:0?noM000000000000000
000007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL
0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool09P3oool02P3o_g@00000000000000000001d0;ooo`3oool0oono07@00000B9`30?ooo`0<0=nL
B0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo
0?ooo`3OW4P20000000304RLg`3oool0oooo00T0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0
B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?oo
o`3oool02`3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00`0gia80000
00000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo
0=nLB080000000<0B9cO0?ooo`3oool04`3oool000P0oooo00<0oono07Ad_`3oool01`3oool02`3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00/0omnL04Q8W03oool0oooo09a8B02L
gol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`0:0?ooo`0309a8000007@0_ooo00P0oooo00/0omnL04Q8W03oool0oooo09a8B02L
gol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`0X0?ooo`0309a8000007@0_ooo00P0oooo00/0omnL04Q8W03oool0oooo09a8B02L
gol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`090?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L
_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0303oool00`3o
okl0M7Bo0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L
_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0503oool000T0
oooo00<0_gAd0;ooo`3oool02P3oool01`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303oool01`2oM4P0W=oo
0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool02P3oool00`3o_g@0000007Boo`0;0?ooo`070;mdB02Lgol0oooo0?ooo`2oM000
04RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0X
0?ooo`030?noM0000000M;oo00/0oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo0080oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00`0oooo00L0_gA809cO
o`3oool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00`0oooo00<0_gAd0;ooo`3oool02P3oool01`2oM4P0W=oo0?ooo`3oool0_g@0
0018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
4`3oool000030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?noM018W=l80?ooo`04
0;md000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030?noM000000000000080000000<0M;oo0?oo
o`2oM0000P0000002`00M;l0oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030?noM000000000000080000000H0M;oo
0?ooo`3oool0oooo0?oo_`2o_ol80?ooo`040;md000000000000001d_`80oooo00P0_g@007Boo`3o
gi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02LgolZ0?ooo`03
0?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo0P3oool0202oM000M;oo0?oOW018B9`0
gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00@0_g@00000
0000000007Bo0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`d0oooo00<0okmd04RLg`3oool01`3oool0102oM000000000000000
M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo503oool000H0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`030;mdB02L
gol0oooo0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00X0oooo00<0_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3o
ool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02@3oool01P3o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?oo
o`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool09`3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool00P3oool02@3ogi`0W;oo
0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3o
ool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO
00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0203o
ool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO
00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0D0?ooo`001P3oool01P3ogi`0B000000000000000
001d0;ooo`L0oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oO
W0180000000007Boo`/0oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`/0oooo00@0gia8000000000000B9cO203oool0102oM00000000000
0000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo:@3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_`L0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol;0?ooo`040;md000000000000001d_`L0oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_ol;0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0
102oM000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo
5@3oool002l0oooo0`0000020?ooo`<00000603oool300000080oooo0`00000T0?ooo`<000000P3o
ool300000480oooo0`0000020?ooo`<00000603oool300000080oooo0`00000U0?ooo`<000000P3o
ool3000000H0oooo000`0?ooo`070000003oool0oooo0?ooo`000000oooo0000000I0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000U0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00130?ooo`070000003oool0oooo0?ooo`000000oooo0000000I0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000V0?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`00:P3o
ool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001<0oooo0`0000030?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000O0?ooo`<000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000?@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
01<0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000P0?ooo`<000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00300oooo00L000000?ooo`3oool0
oooo0000003oool0000001T0oooo00L000000?ooo`3oool0oooo0000003oool0000002D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000/0oooo00<000000?ooo`3oool0=@3oool01`000000
oooo0?ooo`3oool000000?ooo`0000006@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
9P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool002l0oooo0P0000030?ooo`<0
0000603oool2000000<0oooo0`00000T0?ooo`8000000`3oool3000000/0oooo00<000000?ooo`3o
ool0=03oool2000000<0oooo0`00000H0?ooo`8000000`3oool3000002D0oooo0P0000030?ooo`<0
00001P3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3o
ool001X0ooooo`000007000000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`006`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01`0oooo002>0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1c0?ooo`00SP3oool2000001X0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0L`3oool008h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo
0P00000J0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c
0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`030000
003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3o
ool007@0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000
000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00M03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00L`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000
6@3oool00`000000oooo0?ooo`1c0?ooo`00L`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0
oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00M03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo07<0oooo001d0?ooo`040?oOW0180000000007Boo`P0oooo
00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1c0?ooo`00SP3oool2000001X0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0L`3oool008h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0
oooo0P00000J0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`03
0000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
L`3oool007X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLg`@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00
NP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol3
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool007T0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`00000I0?ooo`030000003o
ool0oooo07<0oooo001i0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool007X0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1c0?ooo`00NP3oool0103ogi`0B0000000001d_ol80?ooo`04
0;md000000000000001d_`@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?oo
o`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`800000
6P3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool0
08h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool2000001X0
oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool2000001X0oooo00<000000?ooo`3o
ool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1c0?ooo`00SP3oool2000001X0oooo00<000000?ooo`3oool0L`3oool008h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00M03oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3oool0103OW4P00000
00000018W=l40?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool007@0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool0
0`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool0
07<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0
_gA809cOo`3oool00P3oool3000001T0oooo00<000000?ooo`3oool0L`3oool007<0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol90?ooo`050?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool007@0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool007@0
oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@0
0P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool2
000001X0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0
oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool2000001X0oooo00<00000
0?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?oo
o`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`030000003o
ool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool0
08h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo002>
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008D0oooo00H0oono07@0
0000000000000000B02Lgol30?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3o
ool008L0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo07<0oooo00270?ooo`030?noM018W=l0oooo00@0oooo0`00000I0?ooo`030000003oool0oooo
07<0oooo00270?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1c0?ooo`00QP3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0L`3oool008H0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo002>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool0
08h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>
0?ooo`8000006P3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`8000006P3oool0
0`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
07<0oooo001c0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W080oooo
00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo001e0?ooo`030?noM018W=l0oooo
00P0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00M@3oool00`3o_g@0B9cO0?ooo`09
0?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00P3oool3000001T0oooo00<00000
0?ooo`3oool0L`3oool007D0oooo00<0okmd04RLg`3oool02P3oool01@3ookl0_koo0?ooo`3oool0
_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo07<0oooo001d0?ooo`0309a8M02o_g@0B9cO00P0oooo00T0omnL04Q8W03oool0oono07@0M02o
ool0oooo0;mdB02Lgol01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo
001d0?ooo`030?noM0000000B9cO00T0oooo00@0gia8000000000000B9cO0P3oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool2000001X0oooo00<0
00000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c
0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool2000001X0oooo00<000000?ooo`3oool0L`3o
ool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo
002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0L`3oool008h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0L`3oool007T0oooo00X0oono07@00000000000000000
B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0L`3oool007/0oooo00<0okmd04RLg`3oool01`3oool01P3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1c0?ooo`00N`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00000I
0?ooo`030000003oool0oooo07<0oooo001k0?ooo`030?noM018W=l0oooo00P0oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo001j0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo001j0?ooo`030?noM0000000B9cO00T0oooo00@0_g@000000000
000007Bo103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`030000
003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3o
ool008h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo
002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo002>0?ooo`8000006P3oool00`000000oooo0?ooo`1c0?ooo`00
SP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo002>0?oooad00000M@3o
ool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0
oooo0P00002@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.30965*^-10, -0.191686, \
6.52081*^-12, 0.0108548}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Show[{Plot[Re[\[CapitalPsi]1[x, t]], {x, \(-4\)\ a, 0}, 
            DisplayFunction \[Rule] Identity], 
          Plot[Re[\[CapitalPsi]2[x, t]], {x, 0, a}, 
            DisplayFunction \[Rule] Identity], 
          Plot[Re[\[CapitalPsi]3[x, t]], {x, \ a, 5\ a}, 
            DisplayFunction \[Rule] Identity], pbr}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {\(-2\), 2}], {t, 0, 2\ Pi/w, 
        2\ \(Pi/w\)/24}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19793 m
.04098 .27851 L
.05971 .3706 L
.07729 .44853 L
.08615 .48103 L
.09421 .50531 L
.10291 .52503 L
.10769 .53275 L
.10984 .53547 L
.11221 .53792 L
.11444 .53968 L
.11551 .54034 L
.11652 .54086 L
.11767 .54132 L
.11818 .54147 L
.11872 .54161 L
.11931 .54172 L
.11985 .5418 L
.12019 .54183 L
.1205 .54184 L
.12109 .54185 L
.12157 .54182 L
.12209 .54177 L
.12263 .54168 L
.12314 .54157 L
.12405 .54131 L
.12503 .54093 L
.12617 .54036 L
.12725 .53969 L
.12929 .5381 L
.13358 .53334 L
.13813 .52623 L
.14632 .50838 L
.15497 .48295 L
.1631 .45368 L
.18029 .37871 L
.19858 .28909 L
.21619 .20544 L
.23313 .13847 L
.24184 .11213 L
.24669 .10037 L
.25115 .09149 L
.25571 .08447 L
.2581 .08162 L
.26064 .07925 L
.2617 .07845 L
.26284 .07773 L
.26383 .07722 L
.2649 .07678 L
.26556 .07657 L
Mistroke
.26616 .07642 L
.26674 .07631 L
.26706 .07626 L
.26736 .07623 L
.26791 .07619 L
.26822 .07618 L
.26851 .07619 L
.26904 .07622 L
.2696 .07628 L
.27014 .07637 L
.27073 .07651 L
.27181 .07685 L
.27285 .0773 L
.27382 .07782 L
.27601 .07935 L
.27834 .08154 L
.28222 .08641 L
.2865 .09354 L
.29511 .11327 L
.30439 .14185 L
.32269 .21605 L
.34033 .30089 L
.35729 .3837 L
.37534 .461 L
.38368 .48981 L
.39272 .51454 L
.39766 .52491 L
.40222 .53235 L
.40658 .53749 L
.40877 .53934 L
.40993 .54011 L
.41118 .54079 L
.41177 .54104 L
.41239 .54128 L
.41297 .54146 L
.41351 .5416 L
.41401 .5417 L
.41455 .54178 L
.41485 .54181 L
.41516 .54184 L
.41571 .54185 L
.4162 .54184 L
.41673 .54179 L
.41723 .54172 L
.41768 .54164 L
.41822 .54151 L
.41879 .54134 L
.41984 .54093 L
.42096 .54037 L
.42219 .53961 L
Mistroke
.42468 .53758 L
.42698 .53512 L
.42913 .53233 L
.43375 .52478 L
.43814 .51566 L
.44638 .49376 L
.44709 .49158 L
Mfstroke
.44709 .49158 m
.45138 .47885 L
.45606 .46605 L
.46046 .45499 L
.46469 .44515 L
.46919 .43549 L
.47352 .42692 L
.47813 .41855 L
.48257 .41115 L
.48683 .40461 L
.49137 .39822 L
.49575 .39261 L
.49995 .38766 L
.50443 .38286 L
.50873 .37866 L
.51332 .37462 L
.51773 .37113 L
.52197 .36811 L
.52649 .36526 L
.53083 .36284 L
.53545 .36061 L
.53991 .35877 L
.54419 .35729 L
.54875 .356 L
.55291 .35509 L
s
.55291 .35509 m
.5569 .35416 L
.56127 .35277 L
.57008 .34884 L
.57978 .34289 L
.58881 .33606 L
.60614 .32039 L
.62456 .3021 L
.6423 .28545 L
.65938 .27255 L
.66819 .26767 L
.67264 .26576 L
.67754 .2641 L
.67985 .26348 L
.68205 .263 L
.68402 .26265 L
.68617 .26237 L
.68739 .26225 L
.6885 .26217 L
.68911 .26214 L
.68943 .26212 L
.68977 .26211 L
.69007 .2621 L
.6904 .2621 L
.69098 .26209 L
.69156 .26209 L
.69209 .26209 L
.69239 .2621 L
.69271 .26211 L
.69329 .26213 L
.69383 .26215 L
.69441 .26219 L
.69545 .26227 L
.6965 .26237 L
.69762 .26251 L
.69961 .26282 L
.70175 .26324 L
.7041 .26382 L
.70831 .26513 L
.71222 .26667 L
.72132 .27135 L
.72958 .27684 L
.74735 .29175 L
.76444 .30843 L
.78263 .32621 L
.80014 .34095 L
.80894 .3468 L
.81698 .35099 L
.82142 .35279 L
.82562 .35413 L
Mistroke
.82778 .35467 L
.83007 .35515 L
.83139 .35537 L
.83258 .35554 L
.83369 .35568 L
.83491 .35579 L
.83545 .35583 L
.83603 .35587 L
.83654 .3559 L
.83708 .35592 L
.8374 .35593 L
.8377 .35594 L
.83828 .35595 L
.83881 .35595 L
.83938 .35594 L
.83986 .35593 L
.84038 .35592 L
.84088 .3559 L
.84133 .35588 L
.84238 .35581 L
.84348 .35571 L
.84577 .35542 L
.84791 .35505 L
.85274 .35387 L
.85743 .35227 L
.86185 .35037 L
.87012 .34584 L
.88724 .33303 L
.90545 .31599 L
.92298 .29856 L
.93984 .28314 L
.94923 .27588 L
.9578 .27039 L
.96204 .26814 L
.96666 .26607 L
.97074 .26459 L
.97507 .26339 L
.97619 .26314 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q@3oool0
1P3o_g@00000000000000000001d0;oooiD0oooo00260?ooo`0309a8000007@0_ooo09L0oooo0027
0?ooo`030?noM0000000M;oo00@0oooo0`00002?0?ooo`00O`3oool00`3o_g@00000000000020000
000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`000000oooo0?ooo`2?0?ooo`00Q@3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0S`3oool008H0oooo00@0
gia8000000000000B9cO103oool00`000000oooo0?ooo`2?0?ooo`00SP3oool200000900oooo002>
0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`03
0000003oool0oooo08l0oooo002>0?ooo`800000T03oool008h0oooo00<000000?ooo`3oool0S`3o
ool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0
oooo00<000000?ooo`3oool0S`3oool008h0oooo0P00002@0?ooo`00SP3oool00`000000oooo0?oo
o`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?oo
o`00SP3oool200000900oooo002>0?ooo`030000003oool0oooo08l0oooo001i0?ooo`0:0?oo_`1d
000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`2?0?ooo`00G`3oool3000001T0oooo00<0okmd04RLg`3oool01`3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0S`3oool005h0oooo00<0
00000?ooo`3oool00P00000H0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3o
ool3000008l0oooo001L0?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`030?noM0000000
00000080000000D0M;oo0?ooo`3oool0okmd04RLg`090?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0S`3oool005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0D0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2?0?ooo`00F`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0okmd
00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08l0oooo001K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool200000900oooo001J0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2?0?oo
o`00FP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0S`3oool005X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo08l0oooo001I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3o
ool200000900oooo001I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2?0?ooo`00F@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0S`3oool005P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo08l0oooo001H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool08`3oool200000900oooo001G0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2?0?ooo`00E`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0S`3oool005H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08l0oooo001F0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool200000900oooo001F0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2?0?ooo`00EP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00H0oono07@0000000000000
0000B02Lgol30?ooo`030000003oool0oooo08l0oooo001E0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool06P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo08l0oooo
001E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`3o_g@0B9cO0?oo
o`040?ooo`<00000S`3oool005D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`050?ooo`030000003o
ool0oooo08l0oooo001E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool0
0`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo08l0oooo001D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0603oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo
08l0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool200000900
oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`2?0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0S`3oool005<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08l0oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool07`3oool200000900oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2?0?ooo`00D`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0S`3oool00200oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0S`3o
ool00200oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01h0oooo0P00002@0?ooo`00803oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`2?0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool200000900oooo000Q
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`090?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08l0oooo000R
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`08
0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0
oooo00<000000?ooo`3oool0S`3oool00280oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?oo
o`030;mdB02Lgol0oooo0080oooo0`00002?0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0?noM0040000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l40?ooo`030000003oool0
oooo08l0oooo000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`080?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`05
0?ooo`030000003oool0oooo08l0oooo000R0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@0
00000000000007Bo103oool00`000000oooo0?ooo`2?0?ooo`008P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool200000900oooo000S0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo08l0oooo000S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08l0oooo00080?ooo`030=nL
B01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0303OW4P0000000000018W=l0oooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`000000gia80P0000000`18W=l0
oooo0?ooo`090?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00@000000?oo
o`3oool0okmd0`0000001P0007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000
B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000030000B02Lgol0oooo00<00000
00<0B9cO0?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`0:0?noM0000000000000000000
07@0_ooo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0
2@3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`030=nLB01d_ol0oooo0080
oooo00<0oono07@00000B9`00`3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?oo
o`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0C0?oo
o`00203oool00`3ookl0M7Bo0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3o
gi`0W;oo0?oOW02L_ol00P3oool01P3o_g@0B9cO0?ooo`3oool0000009adW080oooo00<0W4Qd0;oo
o`3oool0203oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080
oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00L000000?oo
o`3oool0oooo09a8000007@0_ooo00P0oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0?oO
W02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D000000?ooo`3oool0W4Qd0;oo
o`0I0?ooo`8000003@3oool00`2LB000001d0;ooo`080?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0
W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0
oooo09a8M02oool02@3oool00`3ogi`0B4RL000000070000000509boo`3oool0oooo0?noM018W=l0
0`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00`0oooo00<0oono07Ad_`3oool01`3oool02`3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo0P0000070?ooo`002@3oool00`2oM7@0_ooo
0?ooo`0:0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`000000M4RL0P3oool00`2oM4P0W=oo0?ooo`0<0?ooo`070;mdB02Lgol0oooo0?ooo`2oM000
04RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<0okmd0000001d_ol02`3oool01`2oM4P0W=oo0?ooo`3o
ool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono00000080oooo00<0_gA809cO
o`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030?noM0000000M;oo00/0oooo00L0_gA809cO
o`3oool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00P0oooo0P0000020?ooo`060;mdB02Lgol0oooo0?ooo`2oM00004RL0`000000
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303oool00`2oM7@0_ooo
0?ooo`0:0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`8000002@3oool000030?noM0000000
00000080000000H0M;oo0?ooo`3oool0oooo0?noM018W=l80?ooo`040;md000000000000001d_`80
oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono0000003oool0oooo
0;mdB02Lgol30?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000002`00M;l0
oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol30?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o
_ol80?ooo`040;md000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd
04RLg`80oooo00H0oono07A8W0000000oooo0;mdB02LgolI0?ooo`030000003oool0oooo00h0oooo
00<0oono0;noo`3oool01`3oool0102oM000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8
W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`000000
oooo0;md000200000009001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo008000000P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`d0oooo00<0okmd04RLg`3oool01`3oool0102oM000
000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool2000000/0oooo00060?ooo`050?oOW018M;l0oooo0?oo
_`1dB9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8
M02o_g@0B9cO00<0oooo00D0000009cOo`3ookl0M01d0;ooo`0:0?ooo`030;mdB02Lgol0oooo0080
oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00D0oooo00X000000?ooo`3oool0oooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3o
ool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO
00<0oooo00D0W4Q80000003ookl0M01d0;ooo`0I0?ooo`030000003oool0oooo00/0oooo00H0omnL
04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0080oooo00T0omnL09boo`3oool0
oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00D0
00000?ooo`3oool0_gA809cOo`030?ooo`0:0?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0
B9cO00000080oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`050?oOW018M;l0oooo0?oo_`1d
B9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`8000003@3oool000H0oooo00H0
omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d_`L0oooo00<0okmd0000
0018W=l00`3oool010000000B0000000001d_ol;0?ooo`040;md000000000000001d_`L0oooo00<0
okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0080oooo
00@0gia8000000000000B9cO203oool0102oM000000000000000M;l70?ooo`030?noM0000000B9cO
00<0oooo00@0omnL000000000000M;oo6P3oool2000000d0oooo00@0gia8000000000000B9cO203o
ool0102oM000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000
M;oo1P3oool2000000<0oooo00@0_g@000000000000007Bo1`3oool02P3o_g@0000004RLg`3oool0
00000?ooo`3ogi`0B0000000001d_ol;0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0
102oM000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo
1@3oool00`000000oooo0?ooo`0=0?ooo`00903oool00`000000oooo0?ooo`080?ooo`<000000P3o
ool3000001H0oooo00<000000?ooo`0000000P0000020?ooo`<000006P3oool00`000000oooo0?oo
o`070?ooo`<000000P3oool3000000/0oooo00<000000?ooo`3oool0<@3oool2000000040?ooo`00
0000000000000080oooo0`00000<0?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`<00000
8P3oool00`000000oooo0?ooo`0300000080oooo0`0000060?ooo`00903oool00`000000oooo0?oo
o`090?ooo`070000003oool0oooo0?ooo`000000oooo0000000F0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`080?ooo`070000003oool0oooo
0?ooo`000000oooo0000000;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool2000000X0oooo00L000000?ooo`3o
ool0oooo0000003oool000000240oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001P3oool002D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000001<0oooo100000020?ooo`070000003oool0oooo0?oo
o`000000oooo0000000J0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo0000000;0?ooo`030000003oool0oooo02l0oooo0`0000030?ooo`070000
003oool0oooo0?ooo`000000oooo0000000?0?ooo`040000003oool0oooo0?ooo`<000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000007`3oool4000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000H0oooo000U0?ooo`030000003oool0oooo00P0oooo00L000000?ooo`3o
ool0oooo0000003oool0000001H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
000K0?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000/0
oooo0P00000_0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool0
00000100oooo00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
7P3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo000000060?oo
o`009@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool3000001H0oooo00@000000?ooo`00
000000000`3oool3000001/0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0`00000;0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`00000A0?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`<000007@3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool3000000H0oooo000U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo000U0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01D0oooo000J0?ooool000001`00000001/0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo000V0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0603oool002H0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`8000006`3oool002L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`800000;`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01/0oooo000W0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0703oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0380oooo0P00000F0?ooo`030000003oool0oooo01d0oooo000W0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`80
00006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0N0?ooo`00:03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00<0oooo0P00000i0?ooo`8000004@3oool00`000000oooo0?ooo`0O0?ooo`00:03o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0?ooo`800000?@3oool00`000000oooo
0?ooo`0<0?ooo`8000008P3oool002P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool010000000oooo0000
000000100?ooo`<00000203oool3000002@0oooo000X0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`8000006@3oool3000004D0oooo2000
000W0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`@0000000<0oooo0000003oool0M03oool0
02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07<0oooo000Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`030000003oool0oooo07<0
oooo000Y0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0E0?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07<0oooo
000Y0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1c0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo00@00000
0?ooo`3oool0gia80P0000001P18W=l0oooo0?ooo`3ookl0M0000018W0<0oooo00@0gia800000000
0000B9cO103oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`1c0?oo
o`00:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3o
ool0W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0L`3o
ool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0
oono07A8W080oooo00<0_gA809cOo`3oool02@3oool00`2oM4P0W=oo0?ooo`020?ooo`<000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0;03oool010000000oooo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00H0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0/0?ooo`080000003oool0oooo09a8B02Lgol0oono07@0M02oool70?oo
o`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo07<0oooo000[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0;@3oool01P000000oooo0?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L`3o
ool002/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01<0oooo0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L`3oool0
02/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
07<0oooo000[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1c0?ooo`00;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0180oooo0P0000070?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo07<0oooo000/0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0L`3oool002d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0L`3oool002d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07<0oooo000]0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00;P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L`3oool002h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100
oooo0P0000030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L`3oool002h0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo07<0oooo000^0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`060?oo
_`1d000000000000000004P0W=oo0`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool0L`3oool002l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00P0oooo00<0okmd04RLg`3oool0103oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?ooo`3oool0L`3oool002l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<0okmd04RLg`3oool0103oool40000
01P0oooo00<000000?ooo`3oool0L`3oool002l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<0okmd04RLg`3oool0103oool010000000
oooo0?ooo`00000H0?ooo`030000003oool0oooo07<0oooo000_0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`0309a8M02o_g@0B9cO00D0
oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1c0?ooo`00<03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`3o_g@00000
04RLg`050?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0L`3oool00300oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00h0oooo0P00
000J0?ooo`030000003oool0oooo07<0oooo000`0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`8000006P3oool00`000000oooo0?ooo`1c
0?ooo`00<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo000a0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool00340oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00d0oooo0P00000J0?ooo`030000
003oool0oooo07<0oooo000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3o
ool00380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00/0oooo0P00000K0?ooo`030000003oool0oooo07<0oooo000b0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool00`00
0000oooo0?ooo`1c0?ooo`00<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool02`3oool3000001X0oooo00<000000?ooo`3oool0L`3oool003<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`0000006`3oool00`000000oooo0?ooo`1c0?ooo`00<`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
000K0?ooo`030000003oool0oooo07<0oooo000d0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool0L`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P00000J0?ooo`030000003oool0
oooo07<0oooo000e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`1c
0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00/0oono07@0
0000000000000000B02Lgol0oooo0?oo_`1d000004RL000000020?ooo`050=nLB0000000000004RL
g`0000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo000f0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`3o_g@0B9cO0?ooo`050?ooo`04
0000003oool0omnL04Q8W080oooo00<0000009cOo`3oool00P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo000g0?ooo`8000000P3oool00`000000oooo0?ooo`0m0?ooo`03
0?noM018W=l0oooo00H0oooo0P0000001@3oool000000000002oM4P0W=oo00<0oooo0`00000I0?oo
o`030000003oool0oooo07<0oooo000h0?ooo`<00000@03oool00`3o_g@0B9cO0?ooo`070?ooo`@0
000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0
oooo001j0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo07<0oooo001j0?ooo`030?noM0000000B9cO00T0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo
002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J
0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0L`3oool008h0oooo7@00001e0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3o
ool200000900oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo
08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`800000T03oool008h0oooo00<0
00000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?oo
o`3oool0S`3oool008h0oooo0P00002@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00Q@3o
ool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0S`3oool008H0oooo
00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`2?0?ooo`00Q`3oool00`3o_g@0000007Bo
o`040?ooo`<00000S`3oool008P0oooo00<0oono0;noo`3oool0U@3oool008D0oooo00H0omnL04Q8
W03oool0oono07@0M02ooonE0?ooo`00QP3oool0103OW4P0000000000018W=nF0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.30967*^-10, -2.19502, \
6.52082*^-12, 0.0248111}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22325 m
.04098 .28363 L
.05971 .35301 L
.07729 .41207 L
.08615 .43685 L
.09421 .45546 L
.10291 .4707 L
.10769 .47675 L
.10984 .47891 L
.11221 .48087 L
.11444 .48231 L
.11652 .48331 L
.11767 .48371 L
.11872 .48399 L
.1193 .4841 L
.11961 .48415 L
.11994 .4842 L
.12025 .48423 L
.12053 .48426 L
.12109 .48429 L
.1216 .48429 L
.12215 .48428 L
.12261 .48425 L
.12312 .48419 L
.12366 .48411 L
.12425 .48399 L
.12531 .48372 L
.12638 .48335 L
.12739 .48292 L
.12929 .48189 L
.13133 .48047 L
.13358 .47853 L
.13813 .4734 L
.14632 .46035 L
.15492 .4417 L
.16419 .41664 L
.18247 .35602 L
.20008 .29085 L
.21702 .23045 L
.22647 .20071 L
.23505 .17745 L
.24397 .15793 L
.2524 .14449 L
.25672 .13963 L
.2589 .13772 L
.2613 .13605 L
.26334 .13498 L
.26449 .13452 L
.26553 .1342 L
.26651 .13397 L
Mistroke
.26706 .13388 L
.26757 .13381 L
.26806 .13377 L
.2685 .13375 L
.26902 .13374 L
.2695 .13375 L
.27002 .13379 L
.27057 .13385 L
.2711 .13393 L
.27157 .13402 L
.27274 .13432 L
.27385 .13471 L
.27605 .13576 L
.27844 .13734 L
.28271 .14126 L
.28665 .14612 L
.29497 .16007 L
.30413 .18082 L
.32202 .23451 L
.33924 .29639 L
.35755 .36383 L
.37518 .42111 L
.38407 .44449 L
.39214 .46152 L
.39633 .46862 L
.40087 .47487 L
.40337 .47765 L
.40567 .47979 L
.40785 .48144 L
.40905 .48219 L
.41019 .4828 L
.41127 .48328 L
.41245 .4837 L
.41297 .48384 L
.41352 .48398 L
.414 .48408 L
.41451 .48416 L
.41503 .48423 L
.4155 .48427 L
.41595 .48429 L
.41643 .48429 L
.41695 .48428 L
.41744 .48424 L
.41797 .48419 L
.41855 .4841 L
.41916 .48397 L
.41973 .48383 L
.42102 .48342 L
.42215 .48294 L
.42335 .48233 L
Mistroke
.42544 .481 L
.42773 .47915 L
.43224 .47432 L
.43636 .46856 L
.44564 .45119 L
.44709 .44795 L
Mfstroke
.44709 .44795 m
.45138 .43856 L
.45606 .42913 L
.46046 .421 L
.46469 .41381 L
.46919 .40677 L
.47352 .40057 L
.47813 .39454 L
.48257 .38926 L
.48683 .38463 L
.49137 .38016 L
.49575 .37627 L
.49995 .3729 L
.50443 .36969 L
.50873 .36695 L
.51332 .36439 L
.51773 .36226 L
.52197 .36051 L
.52649 .35895 L
.53083 .35774 L
.53305 .35724 L
.53545 .35677 L
.53758 .35642 L
.53991 .35612 L
.54212 .3559 L
.54333 .35581 L
.54446 .35575 L
.54502 .35572 L
.54562 .3557 L
.5462 .35568 L
.54647 .35567 L
.54672 .35567 L
.54697 .35567 L
.5472 .35566 L
.54732 .35566 L
.54745 .35566 L
.54758 .35566 L
.54772 .35566 L
.54786 .35566 L
.54799 .35566 L
.54814 .35566 L
.54827 .35566 L
.5484 .35566 L
.54852 .35566 L
.54879 .35566 L
.54904 .35567 L
.54927 .35567 L
.5498 .35568 L
.55029 .3557 L
.55075 .35571 L
Mistroke
.55178 .35576 L
.55291 .35583 L
Mfstroke
.55291 .35583 m
.55343 .35587 L
.55391 .35589 L
.55446 .35592 L
.55498 .35593 L
.55546 .35594 L
.5559 .35595 L
.55638 .35595 L
.5569 .35594 L
.55742 .35593 L
.55797 .35591 L
.5585 .35589 L
.55898 .35587 L
.56015 .35578 L
.56127 .35567 L
.56345 .35539 L
.56548 .35503 L
.57008 .35391 L
.57484 .35229 L
.57915 .35045 L
.58881 .34506 L
.60662 .33136 L
.62375 .31515 L
.64197 .29708 L
.65952 .28132 L
.66835 .27472 L
.6764 .26976 L
.68507 .2657 L
.68984 .26409 L
.69199 .26352 L
.69437 .26299 L
.69658 .26261 L
.69866 .26235 L
.6998 .26224 L
.70085 .26217 L
.7014 .26214 L
.702 .26211 L
.7023 .2621 L
.70263 .2621 L
.70321 .26209 L
.70376 .26209 L
.70427 .26209 L
.70483 .2621 L
.70511 .26211 L
.70542 .26212 L
.70594 .26214 L
.7065 .26218 L
.7075 .26225 L
.70855 .26235 L
.70954 .26246 L
Mistroke
.7114 .26273 L
.71364 .26316 L
.71567 .26363 L
.72022 .265 L
.7284 .26849 L
.73697 .27346 L
.74623 .28015 L
.76448 .29634 L
.78205 .31375 L
.79895 .3299 L
.80836 .33786 L
.81694 .3441 L
.82584 .34935 L
.83425 .35298 L
.83856 .3543 L
.84073 .35482 L
.84312 .35528 L
.84516 .35558 L
.8463 .35571 L
.84735 .3558 L
.84827 .35587 L
.84879 .3559 L
.84928 .35592 L
.8498 .35593 L
.85026 .35594 L
.8508 .35595 L
.85131 .35595 L
.85183 .35594 L
.85238 .35593 L
.8529 .35591 L
.85338 .35589 L
.85454 .35582 L
.85564 .35572 L
.85784 .35545 L
.86023 .35505 L
.86449 .35403 L
.86843 .35275 L
.87672 .34908 L
.88587 .34359 L
.90372 .32933 L
.9209 .31283 L
.93917 .29479 L
.95677 .2794 L
.97369 .26846 L
.97619 .26726 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25441 m
.04098 .29047 L
.05971 .33243 L
.07729 .36859 L
.08615 .38395 L
.09421 .39562 L
.10291 .40536 L
.10769 .40932 L
.10984 .41076 L
.11221 .41211 L
.11429 .41307 L
.11652 .41387 L
.11775 .41422 L
.11888 .41447 L
.11942 .41457 L
.12001 .41466 L
.12053 .41472 L
.12109 .41478 L
.12165 .41482 L
.12217 .41485 L
.12268 .41486 L
.12315 .41486 L
.12366 .41485 L
.12421 .41483 L
.1248 .41478 L
.12534 .41473 L
.12634 .41459 L
.12724 .41442 L
.12929 .4139 L
.13142 .41314 L
.13369 .4121 L
.13777 .40963 L
.14215 .40612 L
.14699 .40127 L
.15559 .39027 L
.16486 .37537 L
.18315 .33907 L
.20076 .29977 L
.21769 .26313 L
.22714 .24498 L
.23572 .23072 L
.24475 .21855 L
.25308 .21027 L
.25722 .20729 L
.25933 .20608 L
.2616 .20501 L
.26388 .20418 L
.26489 .20389 L
.266 .20363 L
.26668 .2035 L
Mistroke
.2673 .20339 L
.26795 .20331 L
.26853 .20325 L
.26911 .20321 L
.26965 .20318 L
.27023 .20317 L
.27055 .20317 L
.27085 .20318 L
.27141 .2032 L
.27194 .20323 L
.27242 .20327 L
.27294 .20333 L
.27411 .20351 L
.27518 .20373 L
.27715 .20427 L
.27923 .20505 L
.2836 .20736 L
.28842 .21091 L
.29703 .21982 L
.30631 .23275 L
.32462 .26639 L
.34225 .30493 L
.35921 .3426 L
.37726 .37781 L
.38561 .39096 L
.39464 .40226 L
.39959 .40702 L
.40414 .41043 L
.4085 .41281 L
.41069 .41366 L
.41185 .41402 L
.41311 .41434 L
.41431 .41458 L
.41484 .41466 L
.41543 .41473 L
.41598 .41479 L
.4165 .41483 L
.41704 .41485 L
.41735 .41486 L
.41763 .41486 L
.41813 .41486 L
.41859 .41485 L
.4191 .41482 L
.41965 .41478 L
.42022 .41472 L
.42076 .41465 L
.42177 .41448 L
.42289 .41423 L
.42408 .41391 L
.42622 .41315 L
Mistroke
.42852 .4121 L
.43106 .41065 L
.43878 .40443 L
.44312 .39979 L
.44709 .39486 L
Mfstroke
.44709 .39486 m
.45138 .38943 L
.45606 .38402 L
.46046 .37939 L
.46469 .37533 L
.46919 .3714 L
.47352 .36798 L
.47813 .36471 L
.48257 .3619 L
.48683 .35949 L
.49137 .35724 L
.49575 .35535 L
.49995 .35379 L
.50443 .35239 L
.50873 .3513 L
.51332 .35039 L
.5156 .35004 L
.51773 .34977 L
.51978 .34956 L
.52197 .3494 L
.52311 .34933 L
.52371 .34931 L
.52435 .34928 L
.52491 .34927 L
.5252 .34926 L
.52552 .34926 L
.52581 .34925 L
.52607 .34925 L
.5262 .34925 L
.52634 .34924 L
.52646 .34924 L
.52659 .34924 L
.52673 .34924 L
.52685 .34924 L
.52698 .34924 L
.52713 .34924 L
.52726 .34924 L
.52739 .34924 L
.52752 .34924 L
.52764 .34924 L
.52792 .34925 L
.52823 .34925 L
.52879 .34926 L
.52938 .34927 L
.53 .34929 L
.53112 .34934 L
.53217 .3494 L
.5333 .34948 L
.53533 .34966 L
.53768 .34993 L
Mistroke
.53992 .35026 L
.54417 .35104 L
.54869 .35213 L
.55291 .35339 L
Mfstroke
.55291 .35339 m
.55498 .35402 L
.5569 .35453 L
.55919 .35503 L
.56127 .35539 L
.56232 .35554 L
.56346 .35568 L
.56444 .35577 L
.56553 .35585 L
.56612 .35589 L
.56668 .35591 L
.56726 .35593 L
.56759 .35594 L
.56789 .35594 L
.56843 .35595 L
.56902 .35594 L
.56957 .35594 L
.57008 .35592 L
.57069 .3559 L
.57126 .35587 L
.57253 .35577 L
.57365 .35566 L
.57484 .35552 L
.57689 .3552 L
.57915 .35474 L
.58414 .35336 L
.58881 .35161 L
.59785 .34705 L
.6061 .34166 L
.62381 .32693 L
.64085 .31036 L
.65897 .29259 L
.67642 .27773 L
.68517 .27179 L
.6932 .26747 L
.69731 .26572 L
.7018 .26419 L
.70631 .26306 L
.70878 .26262 L
.70997 .26246 L
.71107 .26233 L
.71216 .26223 L
.71331 .26216 L
.71391 .26213 L
.71447 .26211 L
.71479 .2621 L
.71509 .26209 L
.71542 .26209 L
.71575 .26209 L
.71628 .26209 L
Mistroke
.71684 .2621 L
.71737 .26211 L
.71786 .26213 L
.71843 .26215 L
.71904 .26219 L
.72016 .26228 L
.72116 .26238 L
.72226 .26252 L
.72447 .26287 L
.72842 .26375 L
.73297 .26516 L
.73711 .2668 L
.74641 .27167 L
.76414 .28479 L
.7812 .30066 L
.79935 .3187 L
.81683 .33475 L
.83363 .34687 L
.84224 .3513 L
.84708 .35317 L
.84923 .35385 L
.85152 .35448 L
.85381 .35499 L
.85589 .35536 L
.85689 .35551 L
.85798 .35565 L
.85899 .35575 L
.85995 .35583 L
.86053 .35587 L
.86106 .35589 L
.86164 .35592 L
.86197 .35593 L
.86228 .35594 L
.86257 .35594 L
.86289 .35595 L
.86345 .35595 L
.86377 .35595 L
.86406 .35594 L
.86439 .35594 L
.86474 .35593 L
.86527 .35591 L
.86586 .35588 L
.86704 .3558 L
.86813 .3557 L
.86915 .35558 L
.87139 .35525 L
.87382 .35477 L
.87823 .35359 L
.88253 .35206 L
.88649 .35033 L
Mistroke
.89482 .34575 L
.90399 .33938 L
.9219 .32386 L
.93914 .30688 L
.95748 .28919 L
.97513 .27494 L
.97619 .27423 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28929 m
.04098 .29858 L
.05971 .31024 L
.07729 .32105 L
.09421 .32988 L
.10291 .33344 L
.11221 .33632 L
.11675 .33734 L
.11915 .33777 L
.12168 .33815 L
.1239 .33841 L
.12507 .33852 L
.12634 .33862 L
.12749 .33869 L
.12855 .33874 L
.12906 .33876 L
.12962 .33877 L
.13015 .33878 L
.13063 .33879 L
.1312 .3388 L
.13149 .3388 L
.13181 .3388 L
.13237 .33879 L
.13289 .33878 L
.13321 .33878 L
.13351 .33877 L
.13407 .33875 L
.13533 .3387 L
.13643 .33863 L
.13745 .33856 L
.13975 .33833 L
.14166 .3381 L
.14376 .33778 L
.14802 .33696 L
.15662 .33462 L
.16589 .33114 L
.18418 .32191 L
.20179 .31117 L
.21872 .30054 L
.23675 .29046 L
.24508 .28664 L
.2541 .2833 L
.25904 .28186 L
.26359 .28081 L
.26794 .28005 L
.27014 .27976 L
.27129 .27963 L
.27255 .27951 L
.27375 .27942 L
.27487 .27935 L
Mistroke
.27593 .2793 L
.27653 .27928 L
.27706 .27926 L
.2776 .27925 L
.27809 .27924 L
.27862 .27924 L
.27919 .27924 L
.27968 .27924 L
.28015 .27925 L
.28065 .27926 L
.28119 .27927 L
.28181 .2793 L
.28239 .27932 L
.28369 .27939 L
.28484 .27948 L
.28605 .27958 L
.28816 .27982 L
.29048 .28014 L
.29497 .28097 L
.29909 .28196 L
.30837 .28492 L
.3168 .28844 L
.326 .29303 L
.34405 .30362 L
.36143 .31459 L
.3799 .32538 L
.38916 .32994 L
.39769 .33343 L
.40601 .33605 L
.4102 .33706 L
.41257 .33753 L
.41481 .33791 L
.41698 .33821 L
.41934 .33847 L
.42038 .33856 L
.42148 .33864 L
.42252 .3387 L
.42347 .33874 L
.424 .33876 L
.42456 .33878 L
.42513 .33879 L
.42545 .33879 L
.42574 .33879 L
.42629 .3388 L
.42678 .33879 L
.42735 .33879 L
.42788 .33878 L
.42816 .33877 L
.42847 .33876 L
.4291 .33874 L
Mistroke
.43022 .33869 L
.43153 .33861 L
.43276 .33851 L
.4346 .33833 L
.4366 .33808 L
.44025 .33749 L
.44709 .33592 L
Mfstroke
.44709 .33592 m
.45138 .33483 L
.45606 .3338 L
.46046 .33298 L
.46469 .33233 L
.46919 .33177 L
.47352 .33137 L
.47589 .3312 L
.47813 .33108 L
.47921 .33103 L
.48035 .33099 L
.48142 .33096 L
.4824 .33094 L
.48293 .33093 L
.48344 .33092 L
.48398 .33092 L
.48428 .33091 L
.48442 .33091 L
.48457 .33091 L
.48471 .33091 L
.48483 .33091 L
.48495 .33091 L
.48508 .33091 L
.4852 .33091 L
.48531 .33091 L
.48542 .33091 L
.48555 .33091 L
.48569 .33091 L
.48583 .33091 L
.4861 .33091 L
.48636 .33092 L
.4866 .33092 L
.48712 .33092 L
.48767 .33093 L
.48867 .33095 L
.48987 .33098 L
.49096 .33102 L
.49307 .33111 L
.49537 .33125 L
.49987 .33162 L
.50421 .33211 L
.50882 .33278 L
.51326 .33356 L
.51754 .33446 L
.52209 .33556 L
.52646 .33678 L
.53067 .33811 L
.53516 .3397 L
.53947 .3414 L
.54406 .34341 L
Mistroke
.54847 .34555 L
.55272 .34781 L
.55291 .34792 L
Mfstroke
.55291 .34792 m
.5569 .35001 L
.56127 .35195 L
.56588 .35361 L
.57008 .35474 L
.57249 .35522 L
.57477 .35556 L
.57601 .35571 L
.57717 .35581 L
.57782 .35586 L
.57843 .35589 L
.57907 .35592 L
.57941 .35593 L
.57978 .35594 L
.58007 .35594 L
.58038 .35595 L
.58093 .35595 L
.58127 .35594 L
.58159 .35594 L
.58188 .35593 L
.58219 .35593 L
.58278 .3559 L
.58339 .35587 L
.58449 .3558 L
.58556 .3557 L
.58655 .35559 L
.58881 .35526 L
.59103 .35483 L
.59345 .35424 L
.59785 .35287 L
.6061 .34927 L
.61489 .34408 L
.62423 .33722 L
.641 .3223 L
.65887 .30462 L
.67607 .28817 L
.6848 .28075 L
.69435 .27376 L
.70347 .26844 L
.70755 .26655 L
.71196 .26486 L
.71439 .2641 L
.71664 .2635 L
.71874 .26303 L
.72105 .26263 L
.72205 .26249 L
.72313 .26236 L
.72405 .26227 L
.72507 .26219 L
.72566 .26215 L
Mistroke
.72621 .26213 L
.72673 .26211 L
.72729 .26209 L
.72784 .26209 L
.72835 .26209 L
.72881 .26209 L
.72932 .2621 L
.72987 .26212 L
.73037 .26214 L
.73151 .2622 L
.73256 .26229 L
.73355 .26239 L
.73578 .2627 L
.73819 .26315 L
.74306 .26443 L
.74756 .26603 L
.75587 .27003 L
.76504 .27584 L
.78293 .29057 L
.80015 .30728 L
.81845 .32525 L
.83609 .34028 L
.84498 .34631 L
.85305 .35064 L
.85754 .35252 L
.86178 .35393 L
.86396 .35451 L
.86625 .35502 L
.86746 .35524 L
.86878 .35545 L
.86998 .35561 L
.8711 .35573 L
.87221 .35583 L
.87279 .35586 L
.87342 .3559 L
.87397 .35592 L
.87449 .35593 L
.87504 .35594 L
.87534 .35595 L
.87563 .35595 L
.87612 .35594 L
.87659 .35594 L
.87709 .35592 L
.87764 .3559 L
.87821 .35587 L
.87875 .35584 L
.87976 .35576 L
.88088 .35565 L
.88208 .3555 L
.88421 .35516 L
Mistroke
.88652 .35468 L
.88905 .35403 L
.89356 .35255 L
.89768 .35084 L
.90696 .34584 L
.92462 .33257 L
.9416 .31667 L
.95968 .29871 L
.97619 .28356 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32552 m
.04098 .30741 L
.05971 .28797 L
.06881 .27955 L
.07729 .27269 L
.08599 .26689 L
.09421 .26272 L
.09856 .26109 L
.10085 .26039 L
.10328 .25978 L
.10533 .25937 L
.10641 .25919 L
.10758 .25902 L
.10864 .2589 L
.10962 .25881 L
.11009 .25877 L
.1106 .25874 L
.11106 .25871 L
.11154 .25869 L
.11182 .25868 L
.11213 .25868 L
.11267 .25867 L
.11298 .25866 L
.11331 .25866 L
.11362 .25866 L
.1139 .25867 L
.11445 .25868 L
.11476 .25869 L
.11504 .2587 L
.1156 .25873 L
.11612 .25876 L
.11708 .25884 L
.11814 .25894 L
.12028 .25924 L
.12262 .25968 L
.12477 .26019 L
.1296 .26171 L
.13396 .26352 L
.13801 .26555 L
.14721 .27134 L
.16457 .28596 L
.18301 .30486 L
.20078 .32371 L
.21788 .33991 L
.22654 .34668 L
.23606 .35265 L
.24043 .35479 L
.24511 .35665 L
.24738 .35739 L
.24953 .35798 L
Mistroke
.25162 .35845 L
.25358 .35881 L
.25465 .35897 L
.25582 .35911 L
.25688 .35921 L
.25785 .35928 L
.25839 .35932 L
.2589 .35934 L
.25946 .35936 L
.25978 .35936 L
.26006 .35937 L
.26064 .35937 L
.26096 .35937 L
.26126 .35937 L
.26181 .35935 L
.2624 .35933 L
.2629 .35931 L
.26336 .35928 L
.2644 .35921 L
.26532 .35912 L
.26629 .359 L
.26833 .35869 L
.27057 .35824 L
.27515 .35697 L
.27931 .35542 L
.28862 .35065 L
.29717 .34483 L
.30642 .33721 L
.32463 .31932 L
.34216 .30062 L
.35902 .28369 L
.36841 .27555 L
.37698 .26928 L
.38122 .26664 L
.38585 .26417 L
.39018 .26225 L
.39425 .26081 L
.39842 .25971 L
.40064 .25928 L
.40178 .2591 L
.40303 .25895 L
.40426 .25882 L
.4054 .25874 L
.40603 .25871 L
.40661 .25869 L
.40693 .25868 L
.40727 .25867 L
.4076 .25866 L
.4079 .25866 L
.40843 .25866 L
Mistroke
.40893 .25867 L
.40948 .25869 L
.40979 .2587 L
.41007 .25871 L
.41063 .25874 L
.41125 .25878 L
.41237 .25888 L
.4135 .25901 L
.41473 .25918 L
.41696 .25958 L
.42112 .26062 L
.42597 .26231 L
.43044 .26431 L
.43838 .26885 L
.44709 .27515 L
Mfstroke
.44709 .27515 m
.45138 .27846 L
.45606 .28189 L
.46046 .28494 L
.46469 .28774 L
.46919 .2906 L
.47352 .29324 L
.47813 .29595 L
.48257 .29848 L
.48683 .30085 L
.49137 .30333 L
.49575 .30568 L
.49995 .30793 L
.50443 .31031 L
.50873 .31261 L
.51332 .31508 L
.51773 .31749 L
.52197 .31986 L
.52649 .32245 L
.53083 .32502 L
.53545 .32785 L
.53991 .33069 L
.54419 .33354 L
.54875 .33673 L
.55291 .3398 L
s
.55291 .3398 m
.56127 .34559 L
.57008 .35044 L
.57471 .35241 L
.57902 .35386 L
.58145 .35452 L
.58375 .35503 L
.58502 .35526 L
.5864 .35548 L
.58756 .35563 L
.58881 .35576 L
.58994 .35584 L
.59097 .3559 L
.59147 .35592 L
.59201 .35594 L
.59253 .35594 L
.593 .35595 L
.59329 .35595 L
.59361 .35594 L
.59418 .35593 L
.59473 .35592 L
.59524 .3559 L
.59579 .35587 L
.5964 .35583 L
.59762 .35572 L
.59884 .35559 L
.59996 .35544 L
.60246 .35501 L
.60478 .35449 L
.60697 .3539 L
.61126 .35246 L
.61582 .35053 L
.62401 .3461 L
.64078 .33369 L
.65865 .31708 L
.67585 .29998 L
.69413 .28316 L
.70325 .27608 L
.71174 .27061 L
.71993 .26651 L
.72451 .26477 L
.72868 .26356 L
.73083 .26307 L
.73312 .26266 L
.73506 .2624 L
.73617 .26228 L
.73721 .2622 L
.73778 .26216 L
.7384 .26213 L
.73869 .26212 L
Mistroke
.73899 .26211 L
.73953 .2621 L
.74011 .26209 L
.74065 .26209 L
.74114 .26209 L
.74166 .2621 L
.74224 .26212 L
.74288 .26215 L
.74354 .26219 L
.74416 .26223 L
.74526 .26233 L
.74645 .26247 L
.7488 .26283 L
.75098 .26326 L
.75591 .26461 L
.76025 .2662 L
.76485 .26829 L
.78166 .27904 L
.79955 .29463 L
.81676 .31162 L
.83507 .32924 L
.84421 .33706 L
.85271 .34337 L
.86144 .3487 L
.86967 .35246 L
.87404 .35392 L
.87634 .35454 L
.87878 .35507 L
.88083 .35542 L
.88191 .35557 L
.88308 .3557 L
.88415 .3558 L
.88513 .35587 L
.8856 .35589 L
.88611 .35591 L
.8866 .35593 L
.88704 .35594 L
.88756 .35595 L
.88811 .35595 L
.88858 .35594 L
.8891 .35593 L
.88965 .35591 L
.89025 .35589 L
.89131 .35582 L
.8924 .35573 L
.89342 .35562 L
.89533 .35536 L
.89761 .35494 L
.89972 .35446 L
.90448 .35304 L
Mistroke
.90878 .35136 L
.91281 .34947 L
.92198 .34408 L
.93922 .33054 L
.95755 .31304 L
.97521 .29557 L
.97619 .29463 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36062 m
.04098 .31634 L
.05971 .26714 L
.07729 .2268 L
.08615 .21051 L
.09421 .19872 L
.09838 .19387 L
.10291 .18964 L
.10539 .18778 L
.10769 .18637 L
.10989 .1853 L
.11108 .18483 L
.11221 .18446 L
.11326 .18418 L
.11381 .18406 L
.1144 .18395 L
.11494 .18386 L
.11543 .1838 L
.11593 .18375 L
.1164 .18372 L
.11694 .18369 L
.11752 .18368 L
.11801 .18369 L
.11856 .18372 L
.11914 .18377 L
.11947 .1838 L
.11977 .18384 L
.12089 .18403 L
.12193 .18426 L
.1229 .18453 L
.12507 .18534 L
.12699 .18628 L
.12903 .1875 L
.13319 .19069 L
.13768 .19518 L
.14581 .20592 L
.15471 .22122 L
.16409 .24072 L
.18103 .28223 L
.19905 .33008 L
.21641 .37331 L
.22526 .39234 L
.23485 .40962 L
.23934 .4163 L
.2441 .4223 L
.24855 .42688 L
.25262 .43013 L
.25463 .43139 L
.25682 .43252 L
.25801 .43303 L
Mistroke
.25913 .43342 L
.26026 .43375 L
.26132 .434 L
.26232 .43417 L
.26288 .43424 L
.26339 .43429 L
.26382 .43432 L
.2643 .43434 L
.2648 .43435 L
.26526 .43434 L
.26581 .43432 L
.26632 .43429 L
.26679 .43424 L
.26729 .43418 L
.26842 .43398 L
.26946 .43374 L
.27153 .43308 L
.27375 .4321 L
.27777 .42962 L
.28256 .42552 L
.28694 .42071 L
.29536 .40875 L
.30457 .39204 L
.32262 .35074 L
.34 .30514 L
.35846 .25739 L
.36773 .236 L
.37626 .21878 L
.38511 .20407 L
.39338 .19369 L
.39741 .1899 L
.40173 .18682 L
.40419 .18553 L
.40541 .18501 L
.40653 .18461 L
.40753 .18432 L
.40863 .18406 L
.40973 .18386 L
.41034 .18379 L
.41091 .18374 L
.41143 .1837 L
.41199 .18369 L
.41252 .18369 L
.41299 .1837 L
.41356 .18373 L
.41387 .18376 L
.41417 .18379 L
.41474 .18386 L
.41527 .18395 L
.41634 .18416 L
Mistroke
.4175 .18447 L
.41987 .18533 L
.42194 .18635 L
.42383 .18748 L
.42809 .19076 L
.43247 .19515 L
.43654 .2001 L
.44575 .21429 L
.44709 .21668 L
Mfstroke
.44709 .21668 m
.45138 .22418 L
.45606 .23183 L
.46046 .23854 L
.46469 .2446 L
.46919 .25067 L
.47352 .25618 L
.47813 .26171 L
.48257 .26674 L
.48683 .27134 L
.49137 .27602 L
.49575 .28032 L
.49995 .2843 L
.50443 .28839 L
.50873 .29221 L
.51332 .29617 L
.51773 .29991 L
.52197 .30345 L
.52649 .30719 L
.53083 .31078 L
.53545 .3146 L
.53991 .31832 L
.54419 .32195 L
.54875 .32589 L
.55291 .32958 L
s
.55291 .32958 m
.56127 .33673 L
.57008 .34331 L
.57902 .34876 L
.58414 .35124 L
.58881 .35307 L
.59095 .35376 L
.59328 .35441 L
.59529 .35488 L
.59751 .3553 L
.59986 .35563 L
.60114 .35576 L
.60176 .35581 L
.60234 .35585 L
.60288 .35588 L
.60347 .35591 L
.604 .35593 L
.6045 .35594 L
.60508 .35595 L
.60562 .35595 L
.60591 .35594 L
.60623 .35594 L
.60681 .35592 L
.60736 .3559 L
.60787 .35588 L
.609 .3558 L
.61004 .35571 L
.61104 .3556 L
.61326 .35528 L
.61567 .35481 L
.62054 .35351 L
.62504 .35187 L
.63333 .34784 L
.64249 .34199 L
.66036 .32721 L
.67755 .31051 L
.69583 .29258 L
.71344 .27761 L
.72232 .27161 L
.73038 .26732 L
.73487 .26545 L
.7391 .26406 L
.74127 .26348 L
.74357 .26298 L
.74477 .26276 L
.74609 .26256 L
.7472 .26241 L
.74841 .26229 L
.74899 .26224 L
.74961 .26219 L
Mistroke
.75015 .26216 L
.75073 .26213 L
.75104 .26212 L
.75132 .26211 L
.75188 .26209 L
.75239 .26209 L
.75293 .26209 L
.75342 .26209 L
.75394 .2621 L
.75444 .26212 L
.75489 .26214 L
.756 .2622 L
.75705 .26228 L
.75817 .2624 L
.75937 .26255 L
.7615 .2629 L
.7638 .26338 L
.76634 .26404 L
.77084 .26553 L
.77495 .26725 L
.78423 .27226 L
.80186 .28554 L
.81882 .30142 L
.83687 .31936 L
.85425 .33522 L
.86312 .34207 L
.87272 .34815 L
.87722 .35045 L
.88198 .35247 L
.88604 .35384 L
.89051 .35496 L
.89283 .35538 L
.89398 .35554 L
.89504 .35567 L
.89598 .35576 L
.89702 .35584 L
.89752 .35587 L
.89806 .3559 L
.89863 .35592 L
.89917 .35594 L
.89975 .35595 L
.9003 .35595 L
.90061 .35595 L
.90089 .35594 L
.90122 .35594 L
.90153 .35593 L
.90215 .35591 L
.90272 .35588 L
.90402 .35579 L
.90504 .35569 L
Mistroke
.90617 .35556 L
.90846 .35521 L
.91077 .35475 L
.91297 .35421 L
.91709 .35292 L
.92638 .34881 L
.93519 .34347 L
.94336 .33742 L
.96076 .32195 L
.97619 .30669 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39221 m
.04098 .32477 L
.05971 .24916 L
.07729 .18652 L
.08615 .16095 L
.09421 .14223 L
.09838 .13444 L
.10291 .12755 L
.10539 .12447 L
.10769 .1221 L
.10987 .12026 L
.11107 .11942 L
.11221 .11873 L
.11329 .11819 L
.11446 .11771 L
.11552 .11739 L
.116 .11727 L
.11651 .11717 L
.11704 .11709 L
.11753 .11703 L
.11801 .117 L
.11846 .11699 L
.11894 .117 L
.11947 .11703 L
.12002 .11708 L
.12054 .11716 L
.1211 .11727 L
.12172 .11743 L
.12285 .1178 L
.12395 .11826 L
.12496 .11878 L
.12726 .12029 L
.1297 .1224 L
.13387 .12714 L
.13836 .13386 L
.14648 .15004 L
.15539 .17322 L
.16476 .20288 L
.1817 .26623 L
.19973 .33952 L
.21708 .40599 L
.22593 .43534 L
.23553 .46208 L
.24002 .47246 L
.24477 .48182 L
.24923 .48898 L
.2533 .49411 L
.2553 .49612 L
.25749 .49793 L
.25869 .49875 L
Mistroke
.2598 .4994 L
.26093 .49995 L
.26199 .50036 L
.26299 .50066 L
.26355 .50079 L
.26406 .50089 L
.2645 .50095 L
.26498 .501 L
.26547 .50104 L
.26594 .50105 L
.26648 .50103 L
.267 .501 L
.26746 .50095 L
.26796 .50087 L
.26851 .50076 L
.26909 .50062 L
.27013 .50028 L
.2712 .49985 L
.27231 .49928 L
.27431 .49801 L
.27646 .49625 L
.27881 .49388 L
.28302 .48848 L
.28694 .48216 L
.29605 .46288 L
.30431 .44036 L
.3221 .37917 L
.33922 .31078 L
.35743 .23798 L
.37497 .17775 L
.38379 .15388 L
.39183 .13685 L
.39628 .12957 L
.40049 .12416 L
.40265 .12197 L
.40494 .12007 L
.40613 .11926 L
.40745 .11851 L
.40857 .11799 L
.40978 .11755 L
.41033 .11739 L
.41091 .11725 L
.41146 .11714 L
.41196 .11707 L
.41253 .11702 L
.41285 .117 L
.41315 .11699 L
.41369 .11699 L
.41426 .11702 L
.41475 .11707 L
Mistroke
.41527 .11715 L
.41577 .11724 L
.41622 .11734 L
.41732 .11767 L
.41837 .11808 L
.42067 .11931 L
.4228 .12086 L
.42764 .12581 L
.43234 .13248 L
.43676 .14039 L
.44504 .15911 L
.44709 .16451 L
Mfstroke
.44709 .16451 m
.45138 .17568 L
.45606 .18703 L
.46046 .19694 L
.46469 .20585 L
.46919 .21473 L
.47352 .22273 L
.47813 .23069 L
.48257 .23788 L
.48683 .2444 L
.49137 .25095 L
.49575 .25691 L
.49995 .26236 L
.50443 .26788 L
.50873 .27296 L
.51332 .27814 L
.51773 .28295 L
.52197 .28742 L
.52649 .29205 L
.53083 .29642 L
.53545 .30097 L
.53991 .30531 L
.54419 .30947 L
.54875 .31389 L
.55291 .31796 L
s
.55291 .31796 m
.57008 .33385 L
.57902 .34094 L
.58881 .34738 L
.59321 .34974 L
.59791 .35187 L
.60232 .35348 L
.6064 .35461 L
.6086 .35508 L
.61094 .35547 L
.61215 .35563 L
.61328 .35575 L
.61453 .35585 L
.61522 .35589 L
.61586 .35591 L
.61642 .35593 L
.617 .35594 L
.61756 .35595 L
.61806 .35595 L
.61837 .35594 L
.61865 .35594 L
.61896 .35593 L
.61929 .35592 L
.61985 .35589 L
.62045 .35586 L
.62154 .35578 L
.62271 .35567 L
.62482 .3554 L
.62716 .35498 L
.62934 .35449 L
.63426 .35303 L
.63859 .35134 L
.6432 .34915 L
.65998 .33809 L
.67784 .32231 L
.69504 .30531 L
.71332 .28781 L
.72245 .28012 L
.73093 .27394 L
.73965 .26879 L
.74787 .26519 L
.75223 .26382 L
.75469 .26322 L
.75696 .26278 L
.75887 .26249 L
.75997 .26236 L
.76098 .26226 L
.76203 .26218 L
.76262 .26215 L
.76317 .26212 L
Mistroke
.76368 .26211 L
.76415 .26209 L
.76467 .26209 L
.76522 .26209 L
.76578 .26209 L
.76609 .2621 L
.76639 .26211 L
.76698 .26213 L
.76761 .26216 L
.76876 .26223 L
.76981 .26233 L
.77235 .26266 L
.77476 .26309 L
.77906 .26417 L
.78373 .26576 L
.79253 .26992 L
.80188 .27583 L
.81868 .28956 L
.83657 .30685 L
.85379 .32382 L
.8721 .33964 L
.88124 .34595 L
.88973 .35056 L
.89395 .35235 L
.89793 .35372 L
.90014 .35434 L
.90252 .3549 L
.90453 .35528 L
.90669 .3556 L
.90783 .35572 L
.90887 .35581 L
.90937 .35585 L
.90992 .35588 L
.91043 .3559 L
.91091 .35592 L
.91146 .35594 L
.91176 .35594 L
.91207 .35595 L
.91239 .35595 L
.91272 .35595 L
.913 .35594 L
.91331 .35594 L
.91387 .35593 L
.91418 .35592 L
.91447 .3559 L
.91554 .35585 L
.91612 .3558 L
.91674 .35575 L
.91785 .35564 L
.92035 .35528 L
Mistroke
.92252 .35487 L
.9249 .3543 L
.92941 .35291 L
.93353 .35129 L
.94281 .34645 L
.96047 .33343 L
.97619 .3189 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .41813 m
.04098 .33213 L
.05971 .23526 L
.07729 .15458 L
.08615 .12147 L
.09421 .09711 L
.09838 .08691 L
.10291 .07782 L
.10539 .07374 L
.10769 .07056 L
.10987 .06807 L
.11221 .06597 L
.11336 .06516 L
.11446 .06453 L
.11544 .06408 L
.116 .06386 L
.11651 .0637 L
.117 .06357 L
.11752 .06347 L
.11807 .06338 L
.1186 .06334 L
.11909 .06332 L
.11961 .06334 L
.12005 .06337 L
.12054 .06344 L
.12083 .06349 L
.12115 .06356 L
.12173 .06371 L
.12282 .0641 L
.1241 .06471 L
.12528 .06545 L
.12742 .06717 L
.1297 .06956 L
.13387 .07538 L
.13836 .08371 L
.14648 .10396 L
.15539 .13318 L
.16476 .17075 L
.1817 .25139 L
.19973 .34511 L
.21708 .43051 L
.22593 .4684 L
.23553 .50304 L
.24002 .51656 L
.24477 .52879 L
.24923 .53822 L
.2533 .54502 L
.25749 .55018 L
.2598 .5522 L
.26086 .55293 L
Mistroke
.26199 .55357 L
.26306 .55404 L
.26402 .55436 L
.26448 .55448 L
.26498 .55458 L
.26545 .55465 L
.26589 .55469 L
.2664 .55471 L
.26687 .5547 L
.2674 .55467 L
.26795 .55459 L
.26854 .55448 L
.2691 .55434 L
.27013 .55398 L
.27119 .55349 L
.27218 .55292 L
.27444 .55122 L
.27663 .54902 L
.279 .54606 L
.28328 .5392 L
.28719 .53124 L
.29562 .50894 L
.30483 .47727 L
.32288 .39778 L
.34025 .30885 L
.35872 .21464 L
.36798 .17198 L
.37651 .13737 L
.38536 .10746 L
.39363 .08595 L
.39766 .07793 L
.40199 .07123 L
.40445 .06832 L
.40679 .06616 L
.40889 .06474 L
.41007 .06415 L
.4106 .06394 L
.41117 .06375 L
.41168 .06361 L
.41224 .06348 L
.41275 .0634 L
.41322 .06335 L
.41378 .06333 L
.41429 .06333 L
.41458 .06335 L
.41488 .06338 L
.41544 .06345 L
.41592 .06355 L
.41645 .06368 L
.41753 .06405 L
Mistroke
.41852 .0645 L
.41945 .06503 L
.42176 .06674 L
.42386 .06881 L
.42861 .07525 L
.43299 .08332 L
.43705 .09256 L
.44626 .1194 L
.44709 .12218 L
Mfstroke
.44709 .12218 m
.45138 .13627 L
.45606 .15054 L
.46046 .16298 L
.46469 .17413 L
.46919 .18521 L
.47352 .19515 L
.47813 .20501 L
.48257 .21387 L
.48683 .22186 L
.49137 .22984 L
.49575 .23705 L
.49995 .24359 L
.50443 .25017 L
.50873 .25617 L
.51332 .26221 L
.51773 .26776 L
.52197 .27286 L
.52649 .27808 L
.53083 .28291 L
.53545 .28789 L
.53991 .29256 L
.54419 .29696 L
.54875 .30156 L
.55291 .30573 L
s
.55291 .30573 m
.57008 .3227 L
.58881 .33907 L
.59791 .34546 L
.6064 .35018 L
.6106 .35203 L
.61457 .35346 L
.61676 .35412 L
.61914 .35472 L
.62115 .35513 L
.62331 .35549 L
.62444 .35563 L
.62548 .35574 L
.62652 .35583 L
.6275 .35589 L
.62806 .35591 L
.62836 .35592 L
.62865 .35593 L
.62921 .35594 L
.62971 .35595 L
.63001 .35595 L
.63032 .35595 L
.63087 .35594 L
.63118 .35593 L
.63147 .35592 L
.63213 .3559 L
.63271 .35586 L
.63334 .35582 L
.63449 .35572 L
.63664 .35547 L
.63915 .35504 L
.64147 .35453 L
.64575 .3533 L
.64977 .3518 L
.65892 .34725 L
.66789 .34139 L
.67612 .33497 L
.69373 .31882 L
.71067 .30198 L
.72869 .28511 L
.74605 .27213 L
.7506 .26949 L
.75553 .26705 L
.7598 .26532 L
.76206 .26454 L
.76449 .26383 L
.76688 .26324 L
.76905 .26281 L
.7701 .26264 L
.77124 .26248 L
Mistroke
.77232 .26235 L
.77332 .26226 L
.77392 .26221 L
.77456 .26217 L
.77509 .26214 L
.77567 .26211 L
.776 .2621 L
.77631 .2621 L
.77663 .26209 L
.77698 .26209 L
.7773 .26209 L
.77761 .26209 L
.77818 .26209 L
.77872 .26211 L
.7793 .26213 L
.77979 .26215 L
.78033 .26218 L
.78154 .26228 L
.78268 .26239 L
.78477 .26268 L
.78706 .26309 L
.79166 .26426 L
.79593 .26573 L
.79989 .26742 L
.809 .27239 L
.81727 .2781 L
.83506 .29337 L
.85218 .31018 L
.87039 .32785 L
.87946 .33575 L
.88793 .34224 L
.89658 .34776 L
.90479 .35178 L
.90912 .35338 L
.9114 .35407 L
.91382 .35469 L
.91586 .35511 L
.9181 .35548 L
.91909 .35561 L
.92015 .35572 L
.92115 .35581 L
.92207 .35587 L
.92261 .3559 L
.92313 .35592 L
.92368 .35594 L
.92398 .35594 L
.92427 .35595 L
.92474 .35595 L
.92526 .35594 L
.92581 .35594 L
Mistroke
.92632 .35592 L
.92692 .3559 L
.92749 .35587 L
.92856 .35579 L
.92971 .35568 L
.93096 .35553 L
.93332 .35516 L
.93583 .35464 L
.94034 .35337 L
.94491 .35167 L
.94986 .34937 L
.95883 .34409 L
.97619 .33044 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .43661 m
.04098 .33791 L
.05971 .22639 L
.07729 .13317 L
.08615 .09478 L
.09421 .06643 L
.09838 .05451 L
.10291 .04385 L
.10539 .03904 L
.10769 .03527 L
.10987 .0323 L
.11221 .02978 L
.11336 .02879 L
.11446 .02801 L
.11552 .02739 L
.11651 .02695 L
.11744 .02665 L
.11796 .02653 L
.11843 .02645 L
.11895 .0264 L
.11952 .02638 L
.12005 .0264 L
.12054 .02645 L
.12107 .02654 L
.12163 .02668 L
.12217 .02684 L
.12266 .02703 L
.12386 .0276 L
.12499 .02832 L
.12725 .03023 L
.1297 .03305 L
.13388 .03957 L
.13849 .04924 L
.14783 .07637 L
.15643 .10951 L
.1657 .15269 L
.18398 .25386 L
.20159 .35931 L
.21853 .4543 L
.22797 .49983 L
.23655 .53457 L
.24084 .54916 L
.24548 .56271 L
.24983 .57316 L
.25391 .58089 L
.25811 .58671 L
.26035 .5889 L
.2616 .58985 L
.26274 .59054 L
.26332 .59083 L
Mistroke
.26393 .59109 L
.26446 .59127 L
.26504 .59143 L
.26539 .59151 L
.26571 .59156 L
.26602 .5916 L
.26635 .59163 L
.26692 .59165 L
.26724 .59165 L
.26754 .59163 L
.26782 .5916 L
.26813 .59156 L
.26869 .59145 L
.26924 .5913 L
.26974 .59114 L
.27088 .59064 L
.27209 .58992 L
.27427 .58817 L
.27627 .58604 L
.28077 .5794 L
.28473 .5715 L
.2889 .56117 L
.29769 .53297 L
.30586 .49972 L
.32323 .41129 L
.3417 .30243 L
.35949 .1983 L
.37661 .11281 L
.38546 .07814 L
.38998 .06355 L
.39482 .05042 L
.39938 .04057 L
.40354 .0338 L
.40554 .03131 L
.40772 .02917 L
.40872 .02839 L
.40978 .0277 L
.41069 .02722 L
.41168 .02682 L
.41223 .02666 L
.41274 .02654 L
.41328 .02645 L
.41385 .0264 L
.41439 .02638 L
.41489 .0264 L
.41535 .02645 L
.41584 .02653 L
.41638 .02666 L
.41697 .02684 L
.41817 .02734 L
Mistroke
.41928 .02797 L
.42033 .0287 L
.42237 .03054 L
.42424 .03268 L
.42845 .03911 L
.43283 .0481 L
.43689 .05848 L
.4461 .08881 L
.44709 .09259 L
Mfstroke
.44709 .09259 m
.45138 .10863 L
.45606 .12485 L
.46046 .13897 L
.46469 .15161 L
.46919 .16413 L
.47352 .17533 L
.47813 .18642 L
.48257 .19635 L
.48683 .20526 L
.49137 .21413 L
.49575 .2221 L
.49995 .22929 L
.50443 .23647 L
.50873 .24297 L
.51332 .24948 L
.51773 .25538 L
.52197 .26077 L
.52649 .26621 L
.53083 .27119 L
.53545 .27625 L
.53991 .28093 L
.54419 .28527 L
.54875 .28975 L
.55291 .29373 L
s
.55291 .29373 m
.57008 .31062 L
.58881 .32872 L
.59791 .33656 L
.6064 .34294 L
.61509 .34834 L
.62331 .3522 L
.62766 .35372 L
.62995 .35436 L
.63238 .35493 L
.63443 .35531 L
.63551 .35547 L
.63668 .35562 L
.63774 .35574 L
.63872 .35582 L
.63919 .35585 L
.63971 .35588 L
.64016 .3559 L
.64064 .35592 L
.64092 .35593 L
.64123 .35594 L
.64177 .35595 L
.64208 .35595 L
.64241 .35595 L
.64272 .35594 L
.643 .35594 L
.64355 .35593 L
.64386 .35592 L
.64414 .35591 L
.64523 .35585 L
.64618 .35578 L
.64724 .35568 L
.64938 .3554 L
.6517 .35499 L
.65419 .35442 L
.6587 .35307 L
.66296 .35142 L
.66761 .34923 L
.67699 .34362 L
.69502 .32922 L
.71237 .31254 L
.73081 .29434 L
.74858 .2789 L
.75672 .27314 L
.76568 .26805 L
.76994 .26615 L
.77451 .26449 L
.77704 .26376 L
.77934 .2632 L
.78153 .26278 L
Mistroke
.78273 .26259 L
.78386 .26244 L
.78497 .26231 L
.78617 .26221 L
.7867 .26218 L
.78725 .26214 L
.78773 .26212 L
.78825 .26211 L
.78878 .26209 L
.78927 .26209 L
.78983 .26209 L
.79036 .26209 L
.79085 .2621 L
.7913 .26212 L
.79179 .26214 L
.79232 .26217 L
.79341 .26224 L
.79458 .26235 L
.7967 .26262 L
.79923 .26307 L
.80154 .2636 L
.8059 .26489 L
.80996 .26644 L
.81917 .2711 L
.82828 .27715 L
.83655 .28368 L
.85434 .30011 L
.87146 .31713 L
.88967 .33402 L
.89873 .34118 L
.9072 .3468 L
.91534 .35103 L
.9199 .35286 L
.92407 .35417 L
.9262 .35471 L
.92846 .35517 L
.9304 .35548 L
.93144 .35562 L
.93254 .35573 L
.93373 .35583 L
.93426 .35587 L
.93483 .3559 L
.93514 .35591 L
.93544 .35592 L
.936 .35594 L
.93632 .35594 L
.93667 .35595 L
.93699 .35595 L
.93729 .35595 L
.93783 .35594 L
Mistroke
.93833 .35593 L
.93887 .35591 L
.93946 .35588 L
.94066 .35581 L
.94176 .35571 L
.94388 .35544 L
.94614 .35506 L
.95021 .3541 L
.95504 .35253 L
.95942 .3507 L
.96748 .3464 L
.97619 .34051 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .44639 m
.04098 .34173 L
.05971 .22315 L
.07729 .12374 L
.08615 .08268 L
.09421 .05228 L
.09838 .03946 L
.10291 .02795 L
.10539 .02274 L
.10769 .01864 L
.10987 .01539 L
.11221 .01261 L
.11336 .01151 L
.11446 .01063 L
.11552 .00994 L
.11651 .00943 L
.11744 .00907 L
.11796 .00892 L
.11843 .00881 L
.11895 .00873 L
.11952 .00869 L
.12005 .00869 L
.12054 .00872 L
.12107 .00879 L
.12163 .00891 L
.12217 .00907 L
.12266 .00924 L
.12386 .0098 L
.12499 .01052 L
.12725 .01245 L
.1297 .01534 L
.13388 .02209 L
.13849 .03218 L
.14783 .06066 L
.15643 .0956 L
.1657 .14122 L
.18398 .24843 L
.20159 .36047 L
.21853 .46166 L
.22797 .51029 L
.23655 .54748 L
.24084 .56313 L
.24548 .5777 L
.24983 .58898 L
.25391 .59735 L
.25811 .60372 L
.26035 .60614 L
.26159 .60719 L
.26274 .60799 L
.26394 .60862 L
Mistroke
.26457 .60887 L
.26525 .60909 L
.26556 .60916 L
.26589 .60923 L
.26621 .60928 L
.2665 .60931 L
.26705 .60935 L
.26763 .60934 L
.26816 .60929 L
.26873 .60919 L
.26927 .60906 L
.26976 .60891 L
.27096 .60839 L
.27209 .60773 L
.27414 .60609 L
.2764 .60362 L
.28096 .59656 L
.28519 .58759 L
.28915 .57712 L
.29814 .54645 L
.30637 .51072 L
.324 .41497 L
.34096 .30874 L
.35901 .19605 L
.37639 .103 L
.3859 .06324 L
.39025 .0483 L
.39486 .03495 L
.39911 .02497 L
.40136 .02062 L
.40377 .01669 L
.40599 .01376 L
.40801 .01166 L
.40899 .01085 L
.41005 .01011 L
.41105 .00955 L
.41198 .00916 L
.41248 .009 L
.41301 .00886 L
.41354 .00876 L
.41413 .0087 L
.41463 .00868 L
.41517 .0087 L
.41568 .00876 L
.41615 .00884 L
.41674 .00899 L
.41728 .00917 L
.41852 .00972 L
.4196 .01037 L
.42076 .01124 L
Mistroke
.42305 .01351 L
.4252 .01627 L
.43009 .02484 L
.43464 .0356 L
.43897 .0482 L
.44709 .07774 L
Mfstroke
.44709 .07774 m
.45138 .09464 L
.45606 .11171 L
.46046 .12655 L
.46469 .13981 L
.46919 .15292 L
.47352 .16463 L
.47813 .17618 L
.48257 .1865 L
.48683 .19574 L
.49137 .20488 L
.49575 .21307 L
.49995 .22041 L
.50443 .22772 L
.50873 .23428 L
.51332 .2408 L
.51773 .24666 L
.52197 .25196 L
.52649 .25725 L
.53083 .26205 L
.53545 .26685 L
.53991 .27122 L
.54419 .2752 L
.54875 .27924 L
.55291 .28276 L
s
.55291 .28276 m
.57008 .29842 L
.58881 .31702 L
.6064 .3334 L
.62331 .34597 L
.63201 .35067 L
.63688 .35269 L
.64131 .35411 L
.64346 .35466 L
.64574 .35514 L
.64768 .35546 L
.64982 .35572 L
.65102 .35582 L
.65212 .35589 L
.65273 .35592 L
.65307 .35593 L
.65339 .35594 L
.65397 .35595 L
.6543 .35595 L
.65459 .35595 L
.65517 .35594 L
.6557 .35593 L
.65628 .35591 L
.65689 .35589 L
.65793 .35582 L
.65906 .35572 L
.66018 .3556 L
.66139 .35544 L
.6636 .35506 L
.66773 .35409 L
.67256 .3525 L
.67703 .35063 L
.68532 .34616 L
.69448 .3399 L
.71235 .32455 L
.72954 .30765 L
.74782 .28993 L
.75695 .28201 L
.76544 .27555 L
.77415 .27005 L
.78237 .26608 L
.78674 .26451 L
.78903 .26383 L
.79146 .26324 L
.79351 .26283 L
.79576 .26248 L
.79675 .26237 L
.79781 .26226 L
.79881 .26219 L
.79973 .26214 L
Mistroke
.8003 .26211 L
.80084 .2621 L
.80133 .26209 L
.80185 .26209 L
.80242 .26209 L
.80271 .26209 L
.80303 .2621 L
.80359 .26212 L
.80411 .26214 L
.80514 .2622 L
.80608 .26227 L
.80818 .26251 L
.81045 .26287 L
.81292 .26338 L
.8174 .26463 L
.82159 .26616 L
.8262 .26825 L
.83555 .27366 L
.85344 .28768 L
.87065 .30409 L
.88896 .32222 L
.9066 .33782 L
.91549 .34429 L
.92356 .34906 L
.92775 .35109 L
.93229 .3529 L
.93479 .35372 L
.93709 .35437 L
.93927 .35488 L
.94161 .35532 L
.94277 .35549 L
.94387 .35563 L
.94494 .35575 L
.94593 .35583 L
.94686 .35588 L
.94734 .35591 L
.94786 .35593 L
.94838 .35594 L
.94894 .35595 L
.94948 .35595 L
.94996 .35594 L
.9505 .35593 L
.95107 .35591 L
.95161 .35589 L
.9521 .35586 L
.9533 .35578 L
.95443 .35567 L
.95669 .35537 L
.95914 .35492 L
.96308 .35394 L
Mistroke
.96742 .35249 L
.97619 .34844 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .44682 m
.04098 .34331 L
.05971 .22575 L
.07729 .12694 L
.08615 .08601 L
.09421 .05563 L
.09838 .04277 L
.10291 .03121 L
.10539 .02595 L
.10769 .0218 L
.10987 .0185 L
.11221 .01564 L
.11336 .01451 L
.11446 .0136 L
.11552 .01286 L
.11651 .01232 L
.11744 .01192 L
.11796 .01175 L
.11843 .01163 L
.11895 .01153 L
.11952 .01147 L
.12005 .01144 L
.12054 .01145 L
.12107 .0115 L
.12163 .0116 L
.12217 .01173 L
.12266 .01188 L
.12386 .01239 L
.12499 .01305 L
.12725 .01488 L
.1297 .01764 L
.13388 .02417 L
.13849 .03399 L
.14783 .06188 L
.15643 .09623 L
.1657 .14119 L
.18398 .24713 L
.20159 .35813 L
.21853 .45862 L
.22797 .50703 L
.23655 .54413 L
.24084 .55978 L
.24548 .57438 L
.24983 .58571 L
.25391 .59417 L
.25811 .60064 L
.26035 .60312 L
.26159 .60422 L
.26274 .60505 L
.26394 .60573 L
Mistroke
.26457 .60601 L
.26525 .60624 L
.26556 .60633 L
.26589 .60641 L
.26619 .60647 L
.2665 .60652 L
.26678 .60656 L
.26709 .60658 L
.26763 .60659 L
.26821 .60656 L
.26874 .60649 L
.26904 .60644 L
.26936 .60636 L
.26994 .6062 L
.27106 .60574 L
.27209 .60518 L
.27416 .60361 L
.27638 .60129 L
.28041 .59543 L
.28519 .58573 L
.28957 .57433 L
.298 .54598 L
.3072 .50635 L
.32525 .40834 L
.34263 .30008 L
.3611 .1867 L
.37036 .13587 L
.37889 .09497 L
.38774 .06001 L
.39601 .0353 L
.40004 .02629 L
.40437 .01895 L
.40683 .01586 L
.40804 .01464 L
.40916 .01368 L
.41016 .01297 L
.41126 .01235 L
.41237 .01188 L
.41297 .0117 L
.41354 .01157 L
.41407 .01149 L
.41462 .01145 L
.41515 .01145 L
.41563 .01148 L
.41619 .01155 L
.41651 .01161 L
.4168 .01168 L
.41737 .01185 L
.41791 .01204 L
.41897 .01255 L
Mistroke
.42014 .01328 L
.4225 .01531 L
.42457 .01771 L
.42647 .0204 L
.43072 .02815 L
.43855 .04837 L
.44709 .07866 L
Mfstroke
.44709 .07866 m
.45138 .09527 L
.45606 .11202 L
.46046 .12656 L
.46469 .13954 L
.46919 .15235 L
.47352 .16376 L
.47813 .175 L
.48257 .185 L
.48683 .19393 L
.49137 .20273 L
.49575 .21057 L
.49995 .21758 L
.50443 .2245 L
.50873 .23068 L
.51332 .23676 L
.51773 .24219 L
.52197 .24704 L
.52649 .25183 L
.53083 .2561 L
.53545 .26032 L
.53991 .26408 L
.54419 .26744 L
.54875 .27076 L
.55291 .27359 L
s
.55291 .27359 m
.57008 .28695 L
.58881 .30478 L
.6064 .32219 L
.62331 .33723 L
.63274 .34414 L
.64131 .34922 L
.64559 .35125 L
.65022 .35306 L
.6546 .35438 L
.65671 .35488 L
.65864 .35525 L
.66071 .35556 L
.66186 .35569 L
.66294 .35579 L
.66394 .35586 L
.66442 .35589 L
.66487 .35591 L
.6654 .35593 L
.66588 .35594 L
.6664 .35595 L
.66697 .35595 L
.66754 .35594 L
.66807 .35593 L
.66866 .35591 L
.66929 .35588 L
.66995 .35584 L
.67057 .35579 L
.67174 .35568 L
.67384 .35541 L
.67613 .35501 L
.68031 .354 L
.68492 .35247 L
.69426 .34811 L
.70286 .34273 L
.71213 .33567 L
.73041 .31899 L
.74802 .30149 L
.76496 .28561 L
.7744 .27795 L
.78299 .27207 L
.78727 .26959 L
.79191 .26727 L
.79627 .26546 L
.80034 .26411 L
.80455 .26307 L
.80678 .26267 L
.80917 .26235 L
.81037 .26224 L
.81101 .26219 L
Mistroke
.81168 .26215 L
.81233 .26212 L
.81291 .2621 L
.8132 .2621 L
.8135 .26209 L
.81406 .26209 L
.8146 .26209 L
.81491 .26209 L
.81519 .2621 L
.81577 .26211 L
.81609 .26213 L
.81639 .26214 L
.81749 .2622 L
.81853 .26229 L
.82057 .26252 L
.82283 .26288 L
.82518 .26337 L
.82739 .26394 L
.83558 .26689 L
.83996 .269 L
.84457 .2716 L
.8528 .27712 L
.86976 .29135 L
.88781 .30896 L
.90519 .32595 L
.91406 .33387 L
.92366 .34144 L
.93213 .34701 L
.93695 .34963 L
.94145 .3517 L
.94608 .35341 L
.9503 .3546 L
.95262 .35509 L
.95481 .35546 L
.95594 .35561 L
.95713 .35574 L
.95776 .35579 L
.95844 .35584 L
.95907 .35588 L
.95966 .35591 L
.96012 .35593 L
.96062 .35594 L
.96117 .35595 L
.96168 .35595 L
.9622 .35594 L
.96277 .35593 L
.96331 .35592 L
.9638 .35589 L
.96468 .35584 L
.96565 .35577 L
Mistroke
.96761 .35556 L
.96975 .35524 L
.97204 .35479 L
.97619 .35369 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .43785 m
.04098 .34256 L
.05971 .23404 L
.07729 .14255 L
.08615 .10454 L
.09421 .07624 L
.10291 .0534 L
.1052 .04881 L
.10769 .04453 L
.11003 .04119 L
.11221 .03867 L
.11423 .03686 L
.11527 .03612 L
.11641 .03548 L
.11705 .03518 L
.11765 .03495 L
.11826 .03476 L
.11882 .03463 L
.11937 .03454 L
.11989 .03448 L
.12044 .03447 L
.12075 .03447 L
.12103 .03449 L
.12157 .03455 L
.12215 .03465 L
.1227 .03479 L
.1232 .03494 L
.12442 .03545 L
.12557 .03611 L
.12787 .03791 L
.13038 .04061 L
.13455 .0468 L
.13916 .05605 L
.1485 .08214 L
.1571 .11411 L
.16637 .15585 L
.18465 .2539 L
.20226 .35633 L
.2192 .44879 L
.22865 .49322 L
.23723 .52717 L
.24151 .54146 L
.24615 .55476 L
.25051 .56504 L
.25458 .57268 L
.25879 .57847 L
.26102 .58067 L
.26226 .58163 L
.26342 .58235 L
.26462 .58292 L
Mistroke
.26525 .58315 L
.26592 .58334 L
.26623 .58341 L
.26657 .58347 L
.26688 .58351 L
.26717 .58354 L
.26772 .58357 L
.2683 .58355 L
.26883 .58351 L
.2694 .58342 L
.26994 .58329 L
.27043 .58315 L
.27163 .58267 L
.27277 .58206 L
.27481 .58054 L
.27707 .57828 L
.28163 .57179 L
.28586 .56357 L
.28983 .55398 L
.29881 .5259 L
.30704 .4932 L
.32468 .40561 L
.34164 .30849 L
.35969 .2055 L
.37707 .12048 L
.38657 .08418 L
.39093 .07055 L
.39553 .05836 L
.39978 .04926 L
.40203 .0453 L
.40444 .04172 L
.40666 .03905 L
.40869 .03715 L
.40966 .03641 L
.41072 .03574 L
.41173 .03524 L
.41265 .03489 L
.41315 .03474 L
.41369 .03462 L
.41422 .03453 L
.4148 .03448 L
.41531 .03447 L
.41585 .03449 L
.41636 .03454 L
.41682 .03462 L
.41741 .03476 L
.41796 .03492 L
.41919 .03543 L
.42028 .03604 L
.42143 .03684 L
Mistroke
.42372 .03893 L
.42587 .04147 L
.43076 .04933 L
.43514 .05875 L
.43929 .06971 L
.44709 .09528 L
Mfstroke
.44709 .09528 m
.45138 .11046 L
.45606 .12576 L
.46046 .13901 L
.46469 .15082 L
.46919 .16245 L
.47352 .1728 L
.47813 .18294 L
.48257 .19195 L
.48683 .19996 L
.49137 .20782 L
.49575 .21479 L
.49995 .22098 L
.50443 .22705 L
.50873 .23242 L
.51332 .23766 L
.51773 .24228 L
.52197 .24634 L
.52649 .2503 L
.53083 .25377 L
.53545 .2571 L
.53991 .26 L
.54419 .26251 L
.54875 .26489 L
.55291 .26683 L
s
.55291 .26683 m
.56127 .27114 L
.57008 .27698 L
.58881 .29283 L
.60572 .3094 L
.62373 .32694 L
.64106 .34139 L
.65053 .34755 L
.65487 .34986 L
.65948 .35193 L
.6637 .35346 L
.66594 .35413 L
.66835 .35474 L
.67056 .35518 L
.67258 .3555 L
.67356 .35563 L
.67462 .35574 L
.67562 .35582 L
.67655 .35588 L
.67712 .35591 L
.67743 .35592 L
.67772 .35593 L
.67824 .35594 L
.67881 .35595 L
.67912 .35595 L
.67942 .35595 L
.67998 .35594 L
.6803 .35593 L
.68059 .35592 L
.68125 .3559 L
.68177 .35587 L
.68227 .35584 L
.68339 .35575 L
.68449 .35563 L
.68567 .35548 L
.68777 .35514 L
.68998 .35468 L
.69394 .3536 L
.69818 .3521 L
.70271 .3501 L
.71088 .34555 L
.72932 .33148 L
.74709 .31466 L
.76419 .29769 L
.78237 .28131 L
.79142 .27457 L
.79989 .26941 L
.808 .26567 L
.81256 .26413 L
.81672 .26309 L
Mistroke
.81885 .2627 L
.82001 .26253 L
.82111 .26239 L
.82214 .26228 L
.82325 .2622 L
.82374 .26216 L
.82425 .26214 L
.82473 .26212 L
.82518 .2621 L
.82575 .26209 L
.82628 .26209 L
.82684 .26209 L
.82716 .26209 L
.82745 .2621 L
.82794 .26211 L
.82848 .26213 L
.82905 .26216 L
.82958 .26219 L
.83079 .26229 L
.8319 .2624 L
.8344 .26276 L
.83651 .26316 L
.83876 .26369 L
.84282 .26491 L
.84765 .2668 L
.85203 .26889 L
.86982 .28075 L
.88694 .29598 L
.90515 .314 L
.92269 .3307 L
.93955 .34395 L
.94821 .34911 L
.95303 .3514 L
.9575 .35312 L
.96201 .35446 L
.9644 .355 L
.96693 .35544 L
.96798 .35558 L
.96912 .35571 L
.97019 .3558 L
.97118 .35587 L
.97174 .3559 L
.97227 .35592 L
.97284 .35594 L
.97317 .35594 L
.97346 .35595 L
.97377 .35595 L
.97406 .35595 L
.97437 .35594 L
.9747 .35594 L
Mistroke
.97526 .35593 L
.97557 .35592 L
.97587 .3559 L
.97619 .35589 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .4201 m
.04098 .33953 L
.05971 .24743 L
.07729 .1695 L
.08615 .137 L
.09421 .11272 L
.10291 .093 L
.10769 .08528 L
.10984 .08256 L
.11221 .08012 L
.11444 .07836 L
.11551 .07769 L
.11652 .07717 L
.11767 .07672 L
.11818 .07656 L
.11872 .07642 L
.11931 .07631 L
.11985 .07624 L
.12019 .07621 L
.1205 .07619 L
.12109 .07619 L
.12157 .07621 L
.12209 .07626 L
.12263 .07635 L
.12314 .07646 L
.12405 .07672 L
.12503 .0771 L
.12617 .07768 L
.12725 .07835 L
.12929 .07993 L
.13358 .08469 L
.13813 .0918 L
.14632 .10965 L
.15497 .13509 L
.1631 .16435 L
.18029 .23933 L
.19858 .32895 L
.21619 .4126 L
.23313 .47957 L
.24184 .50591 L
.24669 .51767 L
.25115 .52654 L
.25571 .53356 L
.2581 .53641 L
.26064 .53879 L
.2617 .53958 L
.26284 .5403 L
.26383 .54081 L
.2649 .54125 L
.26556 .54146 L
Mistroke
.26616 .54162 L
.26674 .54173 L
.26706 .54177 L
.26736 .54181 L
.26791 .54184 L
.26822 .54185 L
.26851 .54185 L
.26904 .54182 L
.2696 .54176 L
.27014 .54166 L
.27073 .54153 L
.27181 .54119 L
.27285 .54074 L
.27382 .54022 L
.27601 .53868 L
.27834 .5365 L
.28222 .53162 L
.2865 .52449 L
.29511 .50476 L
.30439 .47619 L
.32269 .40198 L
.34033 .31714 L
.35729 .23433 L
.37534 .15703 L
.38368 .12823 L
.39272 .1035 L
.39766 .09312 L
.40222 .08568 L
.40658 .08054 L
.40877 .0787 L
.40993 .07793 L
.41118 .07725 L
.41177 .07699 L
.41239 .07675 L
.41297 .07657 L
.41351 .07643 L
.41401 .07633 L
.41455 .07625 L
.41485 .07622 L
.41516 .0762 L
.41571 .07618 L
.4162 .0762 L
.41673 .07624 L
.41723 .07631 L
.41768 .0764 L
.41822 .07653 L
.41879 .0767 L
.41984 .0771 L
.42096 .07766 L
.42219 .07843 L
Mistroke
.42468 .08046 L
.42698 .08291 L
.42913 .0857 L
.43375 .09326 L
.43814 .10237 L
.44638 .12428 L
.44709 .12646 L
Mfstroke
.44709 .12646 m
.45138 .13918 L
.45606 .15198 L
.46046 .16305 L
.46469 .17288 L
.46919 .18255 L
.47352 .19111 L
.47813 .19949 L
.48257 .20688 L
.48683 .21343 L
.49137 .21981 L
.49575 .22543 L
.49995 .23037 L
.50443 .23518 L
.50873 .23938 L
.51332 .24341 L
.51773 .24691 L
.52197 .24992 L
.52649 .25277 L
.53083 .25519 L
.53545 .25743 L
.53991 .25926 L
.54419 .26075 L
.54875 .26203 L
.55291 .26295 L
s
.55291 .26295 m
.5569 .26387 L
.56127 .26526 L
.57008 .2692 L
.57978 .27514 L
.58881 .28198 L
.60614 .29765 L
.62456 .31593 L
.6423 .33258 L
.65938 .34548 L
.66819 .35036 L
.67264 .35228 L
.67754 .35394 L
.67985 .35455 L
.68205 .35503 L
.68402 .35538 L
.68617 .35566 L
.68739 .35578 L
.6885 .35586 L
.68911 .3559 L
.68943 .35591 L
.68977 .35592 L
.69007 .35593 L
.6904 .35594 L
.69098 .35595 L
.69156 .35595 L
.69209 .35594 L
.69239 .35594 L
.69271 .35593 L
.69329 .35591 L
.69383 .35588 L
.69441 .35585 L
.69545 .35577 L
.6965 .35566 L
.69762 .35553 L
.69961 .35522 L
.70175 .35479 L
.7041 .35422 L
.70831 .35291 L
.71222 .35137 L
.72132 .34668 L
.72958 .3412 L
.74735 .32629 L
.76444 .3096 L
.78263 .29182 L
.80014 .27708 L
.80894 .27123 L
.81698 .26704 L
.82142 .26525 L
.82562 .26391 L
Mistroke
.82778 .26336 L
.83007 .26288 L
.83139 .26266 L
.83258 .26249 L
.83369 .26236 L
.83491 .26224 L
.83545 .2622 L
.83603 .26216 L
.83654 .26214 L
.83708 .26212 L
.8374 .26211 L
.8377 .2621 L
.83828 .26209 L
.83881 .26209 L
.83938 .26209 L
.83986 .2621 L
.84038 .26212 L
.84088 .26214 L
.84133 .26216 L
.84238 .26223 L
.84348 .26233 L
.84577 .26261 L
.84791 .26298 L
.85274 .26416 L
.85743 .26576 L
.86185 .26767 L
.87012 .2722 L
.88724 .285 L
.90545 .30205 L
.92298 .31947 L
.93984 .33489 L
.94923 .34216 L
.9578 .34764 L
.96204 .34989 L
.96666 .35196 L
.97074 .35344 L
.97507 .35465 L
.97619 .3549 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39479 m
.04098 .33441 L
.05971 .26502 L
.07729 .20596 L
.08615 .18119 L
.09421 .16258 L
.10291 .14733 L
.10769 .14128 L
.10984 .13913 L
.11221 .13717 L
.11444 .13573 L
.11652 .13473 L
.11767 .13433 L
.11872 .13405 L
.1193 .13393 L
.11961 .13388 L
.11994 .13384 L
.12025 .1338 L
.12053 .13378 L
.12109 .13375 L
.1216 .13374 L
.12215 .13376 L
.12261 .13379 L
.12312 .13384 L
.12366 .13393 L
.12425 .13404 L
.12531 .13432 L
.12638 .13468 L
.12739 .13512 L
.12929 .13614 L
.13133 .13756 L
.13358 .13951 L
.13813 .14463 L
.14632 .15768 L
.15492 .17633 L
.16419 .20139 L
.18247 .26201 L
.20008 .32718 L
.21702 .38758 L
.22647 .41732 L
.23505 .44058 L
.24397 .46011 L
.2524 .47355 L
.25672 .47841 L
.2589 .48032 L
.2613 .48199 L
.26334 .48306 L
.26449 .48351 L
.26553 .48384 L
.26651 .48406 L
Mistroke
.26706 .48416 L
.26757 .48422 L
.26806 .48426 L
.2685 .48429 L
.26902 .48429 L
.2695 .48428 L
.27002 .48425 L
.27057 .48418 L
.2711 .4841 L
.27157 .48401 L
.27274 .48371 L
.27385 .48333 L
.27605 .48227 L
.27844 .4807 L
.28271 .47678 L
.28665 .47192 L
.29497 .45797 L
.30413 .43721 L
.32202 .38352 L
.33924 .32164 L
.35755 .2542 L
.37518 .19692 L
.38407 .17355 L
.39214 .15651 L
.39633 .14941 L
.40087 .14316 L
.40337 .14038 L
.40567 .13824 L
.40785 .13659 L
.40905 .13584 L
.41019 .13524 L
.41127 .13476 L
.41245 .13434 L
.41297 .13419 L
.41352 .13405 L
.414 .13396 L
.41451 .13387 L
.41503 .13381 L
.4155 .13377 L
.41595 .13375 L
.41643 .13374 L
.41695 .13376 L
.41744 .13379 L
.41797 .13385 L
.41855 .13394 L
.41916 .13406 L
.41973 .1342 L
.42102 .13462 L
.42215 .13509 L
.42335 .1357 L
Mistroke
.42544 .13703 L
.42773 .13889 L
.43224 .14372 L
.43636 .14947 L
.44564 .16685 L
.44709 .17008 L
Mfstroke
.44709 .17008 m
.45138 .17948 L
.45606 .1889 L
.46046 .19703 L
.46469 .20422 L
.46919 .21126 L
.47352 .21747 L
.47813 .22349 L
.48257 .22878 L
.48683 .23341 L
.49137 .23788 L
.49575 .24176 L
.49995 .24513 L
.50443 .24834 L
.50873 .25108 L
.51332 .25364 L
.51773 .25577 L
.52197 .25752 L
.52649 .25908 L
.53083 .26029 L
.53305 .2608 L
.53545 .26127 L
.53758 .26161 L
.53991 .26192 L
.54212 .26213 L
.54333 .26222 L
.54446 .26229 L
.54502 .26231 L
.54562 .26234 L
.5462 .26235 L
.54647 .26236 L
.54672 .26236 L
.54697 .26237 L
.5472 .26237 L
.54732 .26237 L
.54745 .26237 L
.54758 .26237 L
.54772 .26237 L
.54786 .26237 L
.54799 .26237 L
.54814 .26237 L
.54827 .26237 L
.5484 .26237 L
.54852 .26237 L
.54879 .26237 L
.54904 .26237 L
.54927 .26236 L
.5498 .26235 L
.55029 .26234 L
.55075 .26232 L
Mistroke
.55178 .26227 L
.55291 .2622 L
Mfstroke
.55291 .2622 m
.55343 .26217 L
.55391 .26214 L
.55446 .26212 L
.55498 .2621 L
.55546 .26209 L
.5559 .26209 L
.55638 .26209 L
.5569 .26209 L
.55742 .2621 L
.55797 .26212 L
.5585 .26214 L
.55898 .26217 L
.56015 .26225 L
.56127 .26236 L
.56345 .26265 L
.56548 .263 L
.57008 .26413 L
.57484 .26574 L
.57915 .26759 L
.58881 .27297 L
.60662 .28667 L
.62375 .30288 L
.64197 .32096 L
.65952 .33671 L
.66835 .34331 L
.6764 .34828 L
.68507 .35233 L
.68984 .35394 L
.69199 .35452 L
.69437 .35504 L
.69658 .35542 L
.69866 .35569 L
.6998 .35579 L
.70085 .35587 L
.7014 .3559 L
.702 .35592 L
.7023 .35593 L
.70263 .35594 L
.70321 .35595 L
.70376 .35595 L
.70427 .35594 L
.70483 .35593 L
.70511 .35592 L
.70542 .35591 L
.70594 .35589 L
.7065 .35586 L
.7075 .35579 L
.70855 .35569 L
.70954 .35557 L
Mistroke
.7114 .3553 L
.71364 .35488 L
.71567 .3544 L
.72022 .35304 L
.7284 .34955 L
.73697 .34458 L
.74623 .33788 L
.76448 .3217 L
.78205 .30429 L
.79895 .28814 L
.80836 .28018 L
.81694 .27393 L
.82584 .26868 L
.83425 .26505 L
.83856 .26373 L
.84073 .26321 L
.84312 .26275 L
.84516 .26245 L
.8463 .26232 L
.84735 .26223 L
.84827 .26217 L
.84879 .26214 L
.84928 .26212 L
.8498 .2621 L
.85026 .26209 L
.8508 .26209 L
.85131 .26209 L
.85183 .26209 L
.85238 .26211 L
.8529 .26212 L
.85338 .26215 L
.85454 .26222 L
.85564 .26231 L
.85784 .26258 L
.86023 .26299 L
.86449 .26401 L
.86843 .26528 L
.87672 .26895 L
.88587 .27445 L
.90372 .28871 L
.9209 .3052 L
.93917 .32324 L
.95677 .33864 L
.97369 .34958 L
.97619 .35078 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36362 m
.04098 .32756 L
.05971 .28561 L
.07729 .24944 L
.08615 .23408 L
.09421 .22241 L
.10291 .21268 L
.10769 .20872 L
.10984 .20727 L
.11221 .20593 L
.11429 .20497 L
.11652 .20416 L
.11775 .20382 L
.11888 .20357 L
.11942 .20347 L
.12001 .20338 L
.12053 .20331 L
.12109 .20325 L
.12165 .20321 L
.12217 .20318 L
.12268 .20317 L
.12315 .20317 L
.12366 .20318 L
.12421 .20321 L
.1248 .20325 L
.12534 .20331 L
.12634 .20345 L
.12724 .20361 L
.12929 .20413 L
.13142 .20489 L
.13369 .20593 L
.13777 .2084 L
.14215 .21191 L
.14699 .21677 L
.15559 .22777 L
.16486 .24266 L
.18315 .27897 L
.20076 .31826 L
.21769 .35491 L
.22714 .37305 L
.23572 .38731 L
.24475 .39949 L
.25308 .40776 L
.25722 .41074 L
.25933 .41195 L
.2616 .41303 L
.26388 .41386 L
.26489 .41415 L
.266 .41441 L
.26668 .41454 L
Mistroke
.2673 .41464 L
.26795 .41472 L
.26853 .41478 L
.26911 .41483 L
.26965 .41485 L
.27023 .41486 L
.27055 .41486 L
.27085 .41486 L
.27141 .41484 L
.27194 .4148 L
.27242 .41476 L
.27294 .4147 L
.27411 .41453 L
.27518 .41431 L
.27715 .41376 L
.27923 .41298 L
.2836 .41068 L
.28842 .40712 L
.29703 .39822 L
.30631 .38529 L
.32462 .35164 L
.34225 .3131 L
.35921 .27544 L
.37726 .24022 L
.38561 .22708 L
.39464 .21577 L
.39959 .21102 L
.40414 .2076 L
.4085 .20523 L
.41069 .20437 L
.41185 .20401 L
.41311 .20369 L
.41431 .20346 L
.41484 .20338 L
.41543 .2033 L
.41598 .20325 L
.4165 .20321 L
.41704 .20318 L
.41735 .20317 L
.41763 .20317 L
.41813 .20317 L
.41859 .20319 L
.4191 .20321 L
.41965 .20325 L
.42022 .20331 L
.42076 .20338 L
.42177 .20355 L
.42289 .2038 L
.42408 .20413 L
.42622 .20488 L
Mistroke
.42852 .20594 L
.43106 .20739 L
.43878 .21361 L
.44312 .21825 L
.44709 .22317 L
Mfstroke
.44709 .22317 m
.45138 .2286 L
.45606 .23401 L
.46046 .23864 L
.46469 .24271 L
.46919 .24663 L
.47352 .25006 L
.47813 .25332 L
.48257 .25614 L
.48683 .25854 L
.49137 .2608 L
.49575 .26268 L
.49995 .26424 L
.50443 .26564 L
.50873 .26674 L
.51332 .26764 L
.5156 .26799 L
.51773 .26826 L
.51978 .26847 L
.52197 .26864 L
.52311 .2687 L
.52371 .26873 L
.52435 .26875 L
.52491 .26877 L
.5252 .26877 L
.52552 .26878 L
.52581 .26878 L
.52607 .26879 L
.5262 .26879 L
.52634 .26879 L
.52646 .26879 L
.52659 .26879 L
.52673 .26879 L
.52685 .26879 L
.52698 .26879 L
.52713 .26879 L
.52726 .26879 L
.52739 .26879 L
.52752 .26879 L
.52764 .26879 L
.52792 .26879 L
.52823 .26878 L
.52879 .26877 L
.52938 .26876 L
.53 .26874 L
.53112 .26869 L
.53217 .26863 L
.5333 .26855 L
.53533 .26837 L
.53768 .2681 L
Mistroke
.53992 .26778 L
.54417 .26699 L
.54869 .2659 L
.55291 .26465 L
Mfstroke
.55291 .26465 m
.55498 .26402 L
.5569 .26351 L
.55919 .263 L
.56127 .26264 L
.56232 .26249 L
.56346 .26236 L
.56444 .26226 L
.56553 .26218 L
.56612 .26215 L
.56668 .26212 L
.56726 .2621 L
.56759 .26209 L
.56789 .26209 L
.56843 .26209 L
.56902 .26209 L
.56957 .2621 L
.57008 .26211 L
.57069 .26214 L
.57126 .26217 L
.57253 .26226 L
.57365 .26237 L
.57484 .26252 L
.57689 .26284 L
.57915 .26329 L
.58414 .26468 L
.58881 .26642 L
.59785 .27098 L
.6061 .27638 L
.62381 .2911 L
.64085 .30767 L
.65897 .32545 L
.67642 .3403 L
.68517 .34625 L
.6932 .35057 L
.69731 .35231 L
.7018 .35385 L
.70631 .35497 L
.70878 .35541 L
.70997 .35557 L
.71107 .3557 L
.71216 .3558 L
.71331 .35588 L
.71391 .35591 L
.71447 .35593 L
.71479 .35593 L
.71509 .35594 L
.71542 .35595 L
.71575 .35595 L
.71628 .35595 L
Mistroke
.71684 .35594 L
.71737 .35592 L
.71786 .35591 L
.71843 .35588 L
.71904 .35584 L
.72016 .35575 L
.72116 .35565 L
.72226 .35552 L
.72447 .35517 L
.72842 .35428 L
.73297 .35287 L
.73711 .35123 L
.74641 .34637 L
.76414 .33325 L
.7812 .31737 L
.79935 .29933 L
.81683 .28329 L
.83363 .27116 L
.84224 .26673 L
.84708 .26486 L
.84923 .26418 L
.85152 .26356 L
.85381 .26304 L
.85589 .26267 L
.85689 .26252 L
.85798 .26239 L
.85899 .26228 L
.85995 .26221 L
.86053 .26217 L
.86106 .26214 L
.86164 .26212 L
.86197 .26211 L
.86228 .2621 L
.86257 .26209 L
.86289 .26209 L
.86345 .26209 L
.86377 .26209 L
.86406 .26209 L
.86439 .2621 L
.86474 .26211 L
.86527 .26213 L
.86586 .26216 L
.86704 .26224 L
.86813 .26233 L
.86915 .26245 L
.87139 .26278 L
.87382 .26326 L
.87823 .26444 L
.88253 .26597 L
.88649 .2677 L
Mistroke
.89482 .27228 L
.90399 .27865 L
.9219 .29417 L
.93914 .31115 L
.95748 .32885 L
.97513 .34309 L
.97619 .34381 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32874 m
.04098 .31945 L
.05971 .30779 L
.07729 .29698 L
.09421 .28815 L
.10291 .28459 L
.11221 .28171 L
.11675 .28069 L
.11915 .28026 L
.12168 .27989 L
.1239 .27963 L
.12507 .27952 L
.12634 .27942 L
.12749 .27935 L
.12855 .2793 L
.12906 .27928 L
.12962 .27926 L
.13015 .27925 L
.13063 .27924 L
.1312 .27924 L
.13149 .27924 L
.13181 .27924 L
.13237 .27924 L
.13289 .27925 L
.13321 .27926 L
.13351 .27927 L
.13407 .27928 L
.13533 .27934 L
.13643 .2794 L
.13745 .27948 L
.13975 .2797 L
.14166 .27994 L
.14376 .28025 L
.14802 .28107 L
.15662 .28341 L
.16589 .28689 L
.18418 .29612 L
.20179 .30686 L
.21872 .31749 L
.23675 .32757 L
.24508 .33139 L
.2541 .33474 L
.25904 .33617 L
.26359 .33723 L
.26794 .33799 L
.27014 .33828 L
.27129 .33841 L
.27255 .33852 L
.27375 .33862 L
.27487 .33869 L
Mistroke
.27593 .33874 L
.27653 .33876 L
.27706 .33877 L
.2776 .33878 L
.27809 .33879 L
.27862 .3388 L
.27919 .3388 L
.27968 .33879 L
.28015 .33879 L
.28065 .33878 L
.28119 .33876 L
.28181 .33874 L
.28239 .33871 L
.28369 .33864 L
.28484 .33856 L
.28605 .33845 L
.28816 .33822 L
.29048 .33789 L
.29497 .33706 L
.29909 .33608 L
.30837 .33311 L
.3168 .3296 L
.326 .32501 L
.34405 .31441 L
.36143 .30344 L
.3799 .29265 L
.38916 .28809 L
.39769 .28461 L
.40601 .28198 L
.4102 .28097 L
.41257 .2805 L
.41481 .28013 L
.41698 .27982 L
.41934 .27957 L
.42038 .27948 L
.42148 .2794 L
.42252 .27933 L
.42347 .27929 L
.424 .27927 L
.42456 .27926 L
.42513 .27925 L
.42545 .27924 L
.42574 .27924 L
.42629 .27924 L
.42678 .27924 L
.42735 .27925 L
.42788 .27925 L
.42816 .27926 L
.42847 .27927 L
.4291 .27929 L
Mistroke
.43022 .27934 L
.43153 .27942 L
.43276 .27952 L
.4346 .2797 L
.4366 .27995 L
.44025 .28054 L
.44709 .28211 L
Mfstroke
.44709 .28211 m
.45138 .28321 L
.45606 .28424 L
.46046 .28505 L
.46469 .28571 L
.46919 .28626 L
.47352 .28666 L
.47589 .28683 L
.47813 .28695 L
.47921 .287 L
.48035 .28704 L
.48142 .28707 L
.4824 .2871 L
.48293 .2871 L
.48344 .28711 L
.48398 .28712 L
.48428 .28712 L
.48442 .28712 L
.48457 .28712 L
.48471 .28712 L
.48483 .28712 L
.48495 .28712 L
.48508 .28712 L
.4852 .28712 L
.48531 .28712 L
.48542 .28712 L
.48555 .28712 L
.48569 .28712 L
.48583 .28712 L
.4861 .28712 L
.48636 .28712 L
.4866 .28712 L
.48712 .28711 L
.48767 .2871 L
.48867 .28708 L
.48987 .28705 L
.49096 .28701 L
.49307 .28692 L
.49537 .28678 L
.49987 .28641 L
.50421 .28592 L
.50882 .28526 L
.51326 .28447 L
.51754 .28358 L
.52209 .28247 L
.52646 .28125 L
.53067 .27992 L
.53516 .27834 L
.53947 .27664 L
.54406 .27463 L
Mistroke
.54847 .27249 L
.55272 .27022 L
.55291 .27012 L
Mfstroke
.55291 .27012 m
.5569 .26803 L
.56127 .26608 L
.56588 .26443 L
.57008 .2633 L
.57249 .26281 L
.57477 .26247 L
.57601 .26233 L
.57717 .26222 L
.57782 .26218 L
.57843 .26214 L
.57907 .26212 L
.57941 .26211 L
.57978 .2621 L
.58007 .26209 L
.58038 .26209 L
.58093 .26209 L
.58127 .26209 L
.58159 .26209 L
.58188 .2621 L
.58219 .26211 L
.58278 .26213 L
.58339 .26216 L
.58449 .26223 L
.58556 .26233 L
.58655 .26244 L
.58881 .26277 L
.59103 .26321 L
.59345 .26379 L
.59785 .26516 L
.6061 .26876 L
.61489 .27396 L
.62423 .28082 L
.641 .29573 L
.65887 .31341 L
.67607 .32986 L
.6848 .33728 L
.69435 .34427 L
.70347 .34959 L
.70755 .35148 L
.71196 .35317 L
.71439 .35394 L
.71664 .35454 L
.71874 .355 L
.72105 .35541 L
.72205 .35555 L
.72313 .35568 L
.72405 .35577 L
.72507 .35584 L
.72566 .35588 L
Mistroke
.72621 .35591 L
.72673 .35593 L
.72729 .35594 L
.72784 .35595 L
.72835 .35595 L
.72881 .35594 L
.72932 .35593 L
.72987 .35592 L
.73037 .3559 L
.73151 .35583 L
.73256 .35574 L
.73355 .35564 L
.73578 .35533 L
.73819 .35488 L
.74306 .35361 L
.74756 .352 L
.75587 .34801 L
.76504 .3422 L
.78293 .32746 L
.80015 .31075 L
.81845 .29278 L
.83609 .27776 L
.84498 .27172 L
.85305 .2674 L
.85754 .26551 L
.86178 .2641 L
.86396 .26352 L
.86625 .26301 L
.86746 .26279 L
.86878 .26258 L
.86998 .26242 L
.8711 .2623 L
.87221 .26221 L
.87279 .26217 L
.87342 .26214 L
.87397 .26211 L
.87449 .2621 L
.87504 .26209 L
.87534 .26209 L
.87563 .26209 L
.87612 .26209 L
.87659 .2621 L
.87709 .26211 L
.87764 .26213 L
.87821 .26216 L
.87875 .26219 L
.87976 .26227 L
.88088 .26239 L
.88208 .26253 L
.88421 .26288 L
Mistroke
.88652 .26335 L
.88905 .26401 L
.89356 .26549 L
.89768 .26719 L
.90696 .27219 L
.92462 .28546 L
.9416 .30136 L
.95968 .31932 L
.97619 .33447 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29251 m
.04098 .31063 L
.05971 .33006 L
.06881 .33849 L
.07729 .34535 L
.08599 .35115 L
.09421 .35531 L
.09856 .35695 L
.10085 .35764 L
.10328 .35825 L
.10533 .35867 L
.10641 .35885 L
.10758 .35901 L
.10864 .35914 L
.10962 .35923 L
.11009 .35926 L
.1106 .3593 L
.11106 .35932 L
.11154 .35934 L
.11182 .35935 L
.11213 .35936 L
.11267 .35937 L
.11298 .35937 L
.11331 .35937 L
.11362 .35937 L
.1139 .35937 L
.11445 .35935 L
.11476 .35934 L
.11504 .35933 L
.1156 .3593 L
.11612 .35927 L
.11708 .3592 L
.11814 .35909 L
.12028 .3588 L
.12262 .35836 L
.12477 .35784 L
.1296 .35632 L
.13396 .35451 L
.13801 .35248 L
.14721 .3467 L
.16457 .33208 L
.18301 .31317 L
.20078 .29433 L
.21788 .27813 L
.22654 .27135 L
.23606 .26539 L
.24043 .26324 L
.24511 .26138 L
.24738 .26065 L
.24953 .26006 L
Mistroke
.25162 .25958 L
.25358 .25922 L
.25465 .25907 L
.25582 .25892 L
.25688 .25882 L
.25785 .25875 L
.25839 .25872 L
.2589 .2587 L
.25946 .25868 L
.25978 .25867 L
.26006 .25867 L
.26064 .25866 L
.26096 .25866 L
.26126 .25867 L
.26181 .25868 L
.2624 .2587 L
.2629 .25872 L
.26336 .25875 L
.2644 .25883 L
.26532 .25892 L
.26629 .25903 L
.26833 .25935 L
.27057 .2598 L
.27515 .26107 L
.27931 .26261 L
.28862 .26738 L
.29717 .2732 L
.30642 .28083 L
.32463 .29871 L
.34216 .31742 L
.35902 .33434 L
.36841 .34248 L
.37698 .34876 L
.38122 .35139 L
.38585 .35386 L
.39018 .35578 L
.39425 .35722 L
.39842 .35833 L
.40064 .35875 L
.40178 .35893 L
.40303 .35909 L
.40426 .35921 L
.4054 .35929 L
.40603 .35933 L
.40661 .35935 L
.40693 .35936 L
.40727 .35937 L
.4076 .35937 L
.4079 .35937 L
.40843 .35937 L
Mistroke
.40893 .35936 L
.40948 .35935 L
.40979 .35933 L
.41007 .35932 L
.41063 .35929 L
.41125 .35925 L
.41237 .35915 L
.4135 .35903 L
.41473 .35885 L
.41696 .35846 L
.42112 .35742 L
.42597 .35572 L
.43044 .35372 L
.43838 .34918 L
.44709 .34289 L
Mfstroke
.44709 .34289 m
.45138 .33957 L
.45606 .33615 L
.46046 .33309 L
.46469 .33029 L
.46919 .32744 L
.47352 .3248 L
.47813 .32209 L
.48257 .31956 L
.48683 .31718 L
.49137 .3147 L
.49575 .31235 L
.49995 .31011 L
.50443 .30772 L
.50873 .30542 L
.51332 .30295 L
.51773 .30054 L
.52197 .29817 L
.52649 .29559 L
.53083 .29302 L
.53545 .29019 L
.53991 .28735 L
.54419 .28449 L
.54875 .2813 L
.55291 .27824 L
s
.55291 .27824 m
.56127 .27245 L
.57008 .2676 L
.57471 .26563 L
.57902 .26417 L
.58145 .26351 L
.58375 .26301 L
.58502 .26277 L
.5864 .26256 L
.58756 .26241 L
.58881 .26228 L
.58994 .26219 L
.59097 .26213 L
.59147 .26211 L
.59201 .2621 L
.59253 .26209 L
.593 .26209 L
.59329 .26209 L
.59361 .26209 L
.59418 .2621 L
.59473 .26212 L
.59524 .26214 L
.59579 .26217 L
.5964 .26221 L
.59762 .26231 L
.59884 .26244 L
.59996 .26259 L
.60246 .26303 L
.60478 .26354 L
.60697 .26414 L
.61126 .26558 L
.61582 .2675 L
.62401 .27193 L
.64078 .28435 L
.65865 .30095 L
.67585 .31805 L
.69413 .33487 L
.70325 .34195 L
.71174 .34743 L
.71993 .35153 L
.72451 .35326 L
.72868 .35448 L
.73083 .35496 L
.73312 .35537 L
.73506 .35564 L
.73617 .35575 L
.73721 .35583 L
.73778 .35587 L
.7384 .3559 L
.73869 .35591 L
Mistroke
.73899 .35592 L
.73953 .35594 L
.74011 .35595 L
.74065 .35595 L
.74114 .35594 L
.74166 .35593 L
.74224 .35591 L
.74288 .35589 L
.74354 .35585 L
.74416 .3558 L
.74526 .3557 L
.74645 .35557 L
.7488 .35521 L
.75098 .35477 L
.75591 .35343 L
.76025 .35184 L
.76485 .34975 L
.78166 .33899 L
.79955 .3234 L
.81676 .30642 L
.83507 .28879 L
.84421 .28098 L
.85271 .27466 L
.86144 .26934 L
.86967 .26557 L
.87404 .26411 L
.87634 .2635 L
.87878 .26296 L
.88083 .26261 L
.88191 .26246 L
.88308 .26233 L
.88415 .26223 L
.88513 .26217 L
.8856 .26214 L
.88611 .26212 L
.8866 .2621 L
.88704 .26209 L
.88756 .26209 L
.88811 .26209 L
.88858 .26209 L
.8891 .2621 L
.88965 .26212 L
.89025 .26215 L
.89131 .26221 L
.8924 .2623 L
.89342 .26241 L
.89533 .26268 L
.89761 .26309 L
.89972 .26357 L
.90448 .265 L
Mistroke
.90878 .26667 L
.91281 .26856 L
.92198 .27395 L
.93922 .28749 L
.95755 .305 L
.97521 .32246 L
.97619 .3234 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25741 m
.04098 .3017 L
.05971 .35089 L
.07729 .39123 L
.08615 .40752 L
.09421 .41931 L
.09838 .42416 L
.10291 .4284 L
.10539 .43025 L
.10769 .43166 L
.10989 .43273 L
.11108 .4332 L
.11221 .43358 L
.11326 .43385 L
.11381 .43398 L
.1144 .43409 L
.11494 .43417 L
.11543 .43424 L
.11593 .43429 L
.1164 .43432 L
.11694 .43434 L
.11752 .43435 L
.11801 .43434 L
.11856 .43431 L
.11914 .43427 L
.11947 .43423 L
.11977 .43419 L
.12089 .43401 L
.12193 .43377 L
.1229 .4335 L
.12507 .43269 L
.12699 .43176 L
.12903 .43054 L
.13319 .42734 L
.13768 .42285 L
.14581 .41212 L
.15471 .39682 L
.16409 .37732 L
.18103 .3358 L
.19905 .28796 L
.21641 .24472 L
.22526 .22569 L
.23485 .20842 L
.23934 .20173 L
.2441 .19573 L
.24855 .19116 L
.25262 .18791 L
.25463 .18664 L
.25682 .18551 L
.25801 .18501 L
Mistroke
.25913 .18461 L
.26026 .18428 L
.26132 .18404 L
.26232 .18387 L
.26288 .18379 L
.26339 .18374 L
.26382 .18371 L
.2643 .18369 L
.2648 .18368 L
.26526 .18369 L
.26581 .18371 L
.26632 .18375 L
.26679 .18379 L
.26729 .18386 L
.26842 .18405 L
.26946 .18429 L
.27153 .18496 L
.27375 .18594 L
.27777 .18842 L
.28256 .19251 L
.28694 .19733 L
.29536 .20928 L
.30457 .22599 L
.32262 .2673 L
.34 .3129 L
.35846 .36064 L
.36773 .38204 L
.37626 .39925 L
.38511 .41396 L
.39338 .42435 L
.39741 .42813 L
.40173 .43121 L
.40419 .43251 L
.40541 .43302 L
.40653 .43342 L
.40753 .43372 L
.40863 .43398 L
.40973 .43417 L
.41034 .43425 L
.41091 .4343 L
.41143 .43433 L
.41199 .43435 L
.41252 .43435 L
.41299 .43433 L
.41356 .4343 L
.41387 .43427 L
.41417 .43424 L
.41474 .43417 L
.41527 .43409 L
.41634 .43387 L
Mistroke
.4175 .43356 L
.41987 .4327 L
.42194 .43169 L
.42383 .43055 L
.42809 .42727 L
.43247 .42289 L
.43654 .41793 L
.44575 .40374 L
.44709 .40135 L
Mfstroke
.44709 .40135 m
.45138 .39385 L
.45606 .38621 L
.46046 .3795 L
.46469 .37343 L
.46919 .36736 L
.47352 .36185 L
.47813 .35633 L
.48257 .35129 L
.48683 .34669 L
.49137 .34202 L
.49575 .33771 L
.49995 .33373 L
.50443 .32964 L
.50873 .32582 L
.51332 .32186 L
.51773 .31813 L
.52197 .31458 L
.52649 .31085 L
.53083 .30726 L
.53545 .30344 L
.53991 .29972 L
.54419 .29609 L
.54875 .29215 L
.55291 .28846 L
s
.55291 .28846 m
.56127 .2813 L
.57008 .27472 L
.57902 .26928 L
.58414 .26679 L
.58881 .26497 L
.59095 .26427 L
.59328 .26363 L
.59529 .26316 L
.59751 .26274 L
.59986 .26241 L
.60114 .26227 L
.60176 .26222 L
.60234 .26218 L
.60288 .26215 L
.60347 .26212 L
.604 .26211 L
.6045 .26209 L
.60508 .26209 L
.60562 .26209 L
.60591 .26209 L
.60623 .26209 L
.60681 .26211 L
.60736 .26213 L
.60787 .26215 L
.609 .26223 L
.61004 .26232 L
.61104 .26243 L
.61326 .26275 L
.61567 .26322 L
.62054 .26453 L
.62504 .26616 L
.63333 .27019 L
.64249 .27604 L
.66036 .29082 L
.67755 .30753 L
.69583 .32546 L
.71344 .34043 L
.72232 .34642 L
.73038 .35072 L
.73487 .35258 L
.7391 .35398 L
.74127 .35455 L
.74357 .35505 L
.74477 .35527 L
.74609 .35548 L
.7472 .35562 L
.74841 .35575 L
.74899 .3558 L
.74961 .35584 L
Mistroke
.75015 .35588 L
.75073 .3559 L
.75104 .35592 L
.75132 .35593 L
.75188 .35594 L
.75239 .35595 L
.75293 .35595 L
.75342 .35594 L
.75394 .35593 L
.75444 .35592 L
.75489 .3559 L
.756 .35583 L
.75705 .35575 L
.75817 .35563 L
.75937 .35548 L
.7615 .35513 L
.7638 .35465 L
.76634 .35399 L
.77084 .3525 L
.77495 .35079 L
.78423 .34577 L
.80186 .3325 L
.81882 .31661 L
.83687 .29868 L
.85425 .28281 L
.86312 .27596 L
.87272 .26988 L
.87722 .26758 L
.88198 .26556 L
.88604 .26419 L
.89051 .26307 L
.89283 .26266 L
.89398 .26249 L
.89504 .26237 L
.89598 .26227 L
.89702 .26219 L
.89752 .26216 L
.89806 .26213 L
.89863 .26211 L
.89917 .2621 L
.89975 .26209 L
.9003 .26209 L
.90061 .26209 L
.90089 .26209 L
.90122 .2621 L
.90153 .26211 L
.90215 .26213 L
.90272 .26216 L
.90402 .26225 L
.90504 .26234 L
Mistroke
.90617 .26247 L
.90846 .26282 L
.91077 .26328 L
.91297 .26383 L
.91709 .26511 L
.92638 .26923 L
.93519 .27457 L
.94336 .28061 L
.96076 .29608 L
.97619 .31135 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22582 m
.04098 .29326 L
.05971 .36887 L
.07729 .43152 L
.08615 .45709 L
.09421 .4758 L
.09838 .48359 L
.10291 .49049 L
.10539 .49356 L
.10769 .49594 L
.10987 .49778 L
.11107 .49862 L
.11221 .4993 L
.11329 .49984 L
.11446 .50032 L
.11552 .50065 L
.116 .50076 L
.11651 .50087 L
.11704 .50095 L
.11753 .501 L
.11801 .50103 L
.11846 .50105 L
.11894 .50104 L
.11947 .50101 L
.12002 .50095 L
.12054 .50087 L
.1211 .50076 L
.12172 .5006 L
.12285 .50024 L
.12395 .49977 L
.12496 .49925 L
.12726 .49774 L
.1297 .49564 L
.13387 .49089 L
.13836 .48417 L
.14648 .46799 L
.15539 .44482 L
.16476 .41516 L
.1817 .3518 L
.19973 .27852 L
.21708 .21205 L
.22593 .18269 L
.23553 .15596 L
.24002 .14558 L
.24477 .13622 L
.24923 .12906 L
.2533 .12393 L
.2553 .12191 L
.25749 .1201 L
.25869 .11928 L
Mistroke
.2598 .11863 L
.26093 .11809 L
.26199 .11767 L
.26299 .11737 L
.26355 .11724 L
.26406 .11714 L
.2645 .11708 L
.26498 .11703 L
.26547 .117 L
.26594 .11699 L
.26648 .117 L
.267 .11704 L
.26746 .11709 L
.26796 .11717 L
.26851 .11727 L
.26909 .11742 L
.27013 .11775 L
.2712 .11819 L
.27231 .11875 L
.27431 .12003 L
.27646 .12178 L
.27881 .12415 L
.28302 .12956 L
.28694 .13588 L
.29605 .15515 L
.30431 .17767 L
.3221 .23886 L
.33922 .30726 L
.35743 .38005 L
.37497 .44028 L
.38379 .46415 L
.39183 .48119 L
.39628 .48846 L
.40049 .49387 L
.40265 .49606 L
.40494 .49796 L
.40613 .49877 L
.40745 .49953 L
.40857 .50005 L
.40978 .50049 L
.41033 .50065 L
.41091 .50078 L
.41146 .50089 L
.41196 .50096 L
.41253 .50102 L
.41285 .50103 L
.41315 .50104 L
.41369 .50104 L
.41426 .50101 L
.41475 .50096 L
Mistroke
.41527 .50089 L
.41577 .50079 L
.41622 .50069 L
.41732 .50036 L
.41837 .49995 L
.42067 .49872 L
.4228 .49717 L
.42764 .49222 L
.43234 .48555 L
.43676 .47765 L
.44504 .45892 L
.44709 .45353 L
Mfstroke
.44709 .45353 m
.45138 .44235 L
.45606 .43101 L
.46046 .4211 L
.46469 .41218 L
.46919 .40331 L
.47352 .39531 L
.47813 .38735 L
.48257 .38015 L
.48683 .37363 L
.49137 .36708 L
.49575 .36112 L
.49995 .35568 L
.50443 .35015 L
.50873 .34507 L
.51332 .33989 L
.51773 .33509 L
.52197 .33061 L
.52649 .32598 L
.53083 .32162 L
.53545 .31706 L
.53991 .31272 L
.54419 .30857 L
.54875 .30414 L
.55291 .30007 L
s
.55291 .30007 m
.57008 .28418 L
.57902 .27709 L
.58881 .27066 L
.59321 .2683 L
.59791 .26616 L
.60232 .26456 L
.6064 .26342 L
.6086 .26295 L
.61094 .26256 L
.61215 .26241 L
.61328 .26229 L
.61453 .26219 L
.61522 .26215 L
.61586 .26212 L
.61642 .2621 L
.617 .26209 L
.61756 .26209 L
.61806 .26209 L
.61837 .26209 L
.61865 .2621 L
.61896 .26211 L
.61929 .26212 L
.61985 .26214 L
.62045 .26217 L
.62154 .26225 L
.62271 .26236 L
.62482 .26264 L
.62716 .26305 L
.62934 .26354 L
.63426 .26501 L
.63859 .2667 L
.6432 .26889 L
.65998 .27994 L
.67784 .29572 L
.69504 .31273 L
.71332 .33022 L
.72245 .33791 L
.73093 .34409 L
.73965 .34925 L
.74787 .35284 L
.75223 .35421 L
.75469 .35481 L
.75696 .35526 L
.75887 .35554 L
.75997 .35568 L
.76098 .35577 L
.76203 .35585 L
.76262 .35589 L
.76317 .35591 L
Mistroke
.76368 .35593 L
.76415 .35594 L
.76467 .35595 L
.76522 .35595 L
.76578 .35594 L
.76609 .35594 L
.76639 .35593 L
.76698 .35591 L
.76761 .35588 L
.76876 .3558 L
.76981 .3557 L
.77235 .35538 L
.77476 .35494 L
.77906 .35387 L
.78373 .35227 L
.79253 .34811 L
.80188 .3422 L
.81868 .32847 L
.83657 .31118 L
.85379 .29422 L
.8721 .27839 L
.88124 .27209 L
.88973 .26748 L
.89395 .26568 L
.89793 .26431 L
.90014 .26369 L
.90252 .26313 L
.90453 .26275 L
.90669 .26244 L
.90783 .26231 L
.90887 .26222 L
.90937 .26219 L
.90992 .26215 L
.91043 .26213 L
.91091 .26211 L
.91146 .2621 L
.91176 .26209 L
.91207 .26209 L
.91239 .26209 L
.91272 .26209 L
.913 .26209 L
.91331 .26209 L
.91387 .26211 L
.91418 .26212 L
.91447 .26213 L
.91554 .26219 L
.91612 .26223 L
.91674 .26228 L
.91785 .2624 L
.92035 .26275 L
Mistroke
.92252 .26316 L
.9249 .26373 L
.92941 .26512 L
.93353 .26675 L
.94281 .27158 L
.96047 .2846 L
.97619 .29914 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19991 m
.04098 .2859 L
.05971 .38277 L
.07729 .46345 L
.08615 .49656 L
.09421 .52093 L
.09838 .53113 L
.10291 .54021 L
.10539 .54429 L
.10769 .54747 L
.10987 .54996 L
.11221 .55206 L
.11336 .55287 L
.11446 .5535 L
.11544 .55396 L
.116 .55417 L
.11651 .55433 L
.117 .55446 L
.11752 .55457 L
.11807 .55465 L
.1186 .55469 L
.11909 .55471 L
.11961 .5547 L
.12005 .55466 L
.12054 .5546 L
.12083 .55454 L
.12115 .55448 L
.12173 .55432 L
.12282 .55394 L
.1241 .55332 L
.12528 .55259 L
.12742 .55086 L
.1297 .54847 L
.13387 .54265 L
.13836 .53432 L
.14648 .51407 L
.15539 .48485 L
.16476 .44728 L
.1817 .36665 L
.19973 .27293 L
.21708 .18752 L
.22593 .14964 L
.23553 .11499 L
.24002 .10148 L
.24477 .08924 L
.24923 .07982 L
.2533 .07301 L
.25749 .06786 L
.2598 .06584 L
.26086 .06511 L
Mistroke
.26199 .06446 L
.26306 .06399 L
.26402 .06367 L
.26448 .06356 L
.26498 .06346 L
.26545 .06339 L
.26589 .06335 L
.2664 .06333 L
.26687 .06333 L
.2674 .06337 L
.26795 .06344 L
.26854 .06355 L
.2691 .0637 L
.27013 .06405 L
.27119 .06454 L
.27218 .06511 L
.27444 .06682 L
.27663 .06901 L
.279 .07197 L
.28328 .07883 L
.28719 .0868 L
.29562 .10909 L
.30483 .14077 L
.32288 .22025 L
.34025 .30919 L
.35872 .40339 L
.36798 .44605 L
.37651 .48066 L
.38536 .51058 L
.39363 .53209 L
.39766 .5401 L
.40199 .5468 L
.40445 .54972 L
.40679 .55187 L
.40889 .55329 L
.41007 .55388 L
.4106 .55409 L
.41117 .55428 L
.41168 .55443 L
.41224 .55455 L
.41275 .55463 L
.41322 .55468 L
.41378 .55471 L
.41429 .5547 L
.41458 .55469 L
.41488 .55466 L
.41544 .55458 L
.41592 .55449 L
.41645 .55435 L
.41753 .55399 L
Mistroke
.41852 .55353 L
.41945 .55301 L
.42176 .5513 L
.42386 .54922 L
.42861 .54278 L
.43299 .53472 L
.43705 .52547 L
.44626 .49864 L
.44709 .49585 L
Mfstroke
.44709 .49585 m
.45138 .48177 L
.45606 .4675 L
.46046 .45506 L
.46469 .4439 L
.46919 .43283 L
.47352 .42288 L
.47813 .41303 L
.48257 .40416 L
.48683 .39617 L
.49137 .38819 L
.49575 .38098 L
.49995 .37444 L
.50443 .36786 L
.50873 .36187 L
.51332 .35582 L
.51773 .35028 L
.52197 .34517 L
.52649 .33996 L
.53083 .33512 L
.53545 .33014 L
.53991 .32547 L
.54419 .32107 L
.54875 .31647 L
.55291 .3123 L
s
.55291 .3123 m
.57008 .29533 L
.58881 .27896 L
.59791 .27258 L
.6064 .26785 L
.6106 .266 L
.61457 .26457 L
.61676 .26391 L
.61914 .26331 L
.62115 .2629 L
.62331 .26255 L
.62444 .2624 L
.62548 .2623 L
.62652 .26221 L
.6275 .26215 L
.62806 .26212 L
.62836 .26211 L
.62865 .2621 L
.62921 .26209 L
.62971 .26209 L
.63001 .26209 L
.63032 .26209 L
.63087 .2621 L
.63118 .2621 L
.63147 .26211 L
.63213 .26214 L
.63271 .26217 L
.63334 .26221 L
.63449 .26231 L
.63664 .26257 L
.63915 .26299 L
.64147 .26351 L
.64575 .26474 L
.64977 .26623 L
.65892 .27078 L
.66789 .27665 L
.67612 .28307 L
.69373 .29921 L
.71067 .31605 L
.72869 .33293 L
.74605 .34591 L
.7506 .34854 L
.75553 .35098 L
.7598 .35272 L
.76206 .35349 L
.76449 .35421 L
.76688 .35479 L
.76905 .35522 L
.7701 .35539 L
.77124 .35556 L
Mistroke
.77232 .35568 L
.77332 .35578 L
.77392 .35582 L
.77456 .35587 L
.77509 .3559 L
.77567 .35592 L
.776 .35593 L
.77631 .35594 L
.77663 .35594 L
.77698 .35595 L
.7773 .35595 L
.77761 .35595 L
.77818 .35594 L
.77872 .35593 L
.7793 .35591 L
.77979 .35588 L
.78033 .35585 L
.78154 .35576 L
.78268 .35564 L
.78477 .35536 L
.78706 .35494 L
.79166 .35377 L
.79593 .3523 L
.79989 .35062 L
.809 .34564 L
.81727 .33994 L
.83506 .32467 L
.85218 .30785 L
.87039 .29019 L
.87946 .28228 L
.88793 .27579 L
.89658 .27028 L
.90479 .26626 L
.90912 .26466 L
.9114 .26397 L
.91382 .26335 L
.91586 .26292 L
.9181 .26255 L
.91909 .26242 L
.92015 .26231 L
.92115 .26222 L
.92207 .26216 L
.92261 .26213 L
.92313 .26211 L
.92368 .2621 L
.92398 .26209 L
.92427 .26209 L
.92474 .26209 L
.92526 .26209 L
.92581 .2621 L
Mistroke
.92632 .26211 L
.92692 .26214 L
.92749 .26217 L
.92856 .26224 L
.92971 .26235 L
.93096 .2625 L
.93332 .26287 L
.93583 .26339 L
.94034 .26466 L
.94491 .26636 L
.94986 .26866 L
.95883 .27395 L
.97619 .2876 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18143 m
.04098 .28012 L
.05971 .39165 L
.07729 .48486 L
.08615 .52326 L
.09421 .55161 L
.09838 .56352 L
.10291 .57418 L
.10539 .57899 L
.10769 .58276 L
.10987 .58573 L
.11221 .58826 L
.11336 .58925 L
.11446 .59003 L
.11552 .59064 L
.11651 .59108 L
.11744 .59138 L
.11796 .5915 L
.11843 .59158 L
.11895 .59163 L
.11952 .59165 L
.12005 .59163 L
.12054 .59158 L
.12107 .59149 L
.12163 .59136 L
.12217 .59119 L
.12266 .59101 L
.12386 .59043 L
.12499 .58971 L
.12725 .5878 L
.1297 .58499 L
.13388 .57847 L
.13849 .5688 L
.14783 .54166 L
.15643 .50852 L
.1657 .46535 L
.18398 .36418 L
.20159 .25872 L
.21853 .16374 L
.22797 .1182 L
.23655 .08346 L
.24084 .06887 L
.24548 .05532 L
.24983 .04487 L
.25391 .03715 L
.25811 .03132 L
.26035 .02914 L
.2616 .02819 L
.26274 .02749 L
.26332 .0272 L
Mistroke
.26393 .02695 L
.26446 .02676 L
.26504 .0266 L
.26539 .02653 L
.26571 .02647 L
.26602 .02643 L
.26635 .0264 L
.26692 .02638 L
.26724 .02639 L
.26754 .02641 L
.26782 .02644 L
.26813 .02648 L
.26869 .02659 L
.26924 .02673 L
.26974 .0269 L
.27088 .0274 L
.27209 .02811 L
.27427 .02986 L
.27627 .032 L
.28077 .03863 L
.28473 .04654 L
.2889 .05687 L
.29769 .08506 L
.30586 .11831 L
.32323 .20674 L
.3417 .3156 L
.35949 .41973 L
.37661 .50523 L
.38546 .53989 L
.38998 .55449 L
.39482 .56762 L
.39938 .57746 L
.40354 .58424 L
.40554 .58673 L
.40772 .58887 L
.40872 .58965 L
.40978 .59033 L
.41069 .59081 L
.41168 .59121 L
.41223 .59137 L
.41274 .59149 L
.41328 .59158 L
.41385 .59164 L
.41439 .59165 L
.41489 .59163 L
.41535 .59158 L
.41584 .5915 L
.41638 .59138 L
.41697 .5912 L
.41817 .5907 L
Mistroke
.41928 .59007 L
.42033 .58933 L
.42237 .58749 L
.42424 .58535 L
.42845 .57892 L
.43283 .56993 L
.43689 .55955 L
.4461 .52922 L
.44709 .52545 L
Mfstroke
.44709 .52545 m
.45138 .50941 L
.45606 .49318 L
.46046 .47906 L
.46469 .46643 L
.46919 .45391 L
.47352 .4427 L
.47813 .43162 L
.48257 .42169 L
.48683 .41277 L
.49137 .40391 L
.49575 .39594 L
.49995 .38875 L
.50443 .38156 L
.50873 .37506 L
.51332 .36856 L
.51773 .36265 L
.52197 .35727 L
.52649 .35183 L
.53083 .34684 L
.53545 .34178 L
.53991 .3371 L
.54419 .33276 L
.54875 .32829 L
.55291 .32431 L
s
.55291 .32431 m
.57008 .30742 L
.58881 .28932 L
.59791 .28147 L
.6064 .27509 L
.61509 .2697 L
.62331 .26583 L
.62766 .26432 L
.62995 .26367 L
.63238 .26311 L
.63443 .26273 L
.63551 .26256 L
.63668 .26241 L
.63774 .2623 L
.63872 .26221 L
.63919 .26218 L
.63971 .26215 L
.64016 .26213 L
.64064 .26211 L
.64092 .2621 L
.64123 .2621 L
.64177 .26209 L
.64208 .26209 L
.64241 .26209 L
.64272 .26209 L
.643 .26209 L
.64355 .26211 L
.64386 .26212 L
.64414 .26213 L
.64523 .26218 L
.64618 .26226 L
.64724 .26236 L
.64938 .26264 L
.6517 .26305 L
.65419 .26361 L
.6587 .26496 L
.66296 .26661 L
.66761 .26881 L
.67699 .27441 L
.69502 .28882 L
.71237 .3055 L
.73081 .32369 L
.74858 .33913 L
.75672 .34489 L
.76568 .34998 L
.76994 .35189 L
.77451 .35354 L
.77704 .35428 L
.77934 .35483 L
.78153 .35526 L
Mistroke
.78273 .35545 L
.78386 .3556 L
.78497 .35572 L
.78617 .35582 L
.7867 .35586 L
.78725 .35589 L
.78773 .35591 L
.78825 .35593 L
.78878 .35594 L
.78927 .35595 L
.78983 .35595 L
.79036 .35594 L
.79085 .35593 L
.7913 .35592 L
.79179 .3559 L
.79232 .35587 L
.79341 .35579 L
.79458 .35568 L
.7967 .35541 L
.79923 .35496 L
.80154 .35444 L
.8059 .35314 L
.80996 .3516 L
.81917 .34693 L
.82828 .34088 L
.83655 .33435 L
.85434 .31793 L
.87146 .3009 L
.88967 .28401 L
.89873 .27685 L
.9072 .27124 L
.91534 .267 L
.9199 .26517 L
.92407 .26386 L
.9262 .26333 L
.92846 .26286 L
.9304 .26255 L
.93144 .26242 L
.93254 .2623 L
.93373 .2622 L
.93426 .26217 L
.93483 .26214 L
.93514 .26212 L
.93544 .26211 L
.936 .2621 L
.93632 .26209 L
.93667 .26209 L
.93699 .26209 L
.93729 .26209 L
.93783 .26209 L
Mistroke
.93833 .2621 L
.93887 .26212 L
.93946 .26215 L
.94066 .26223 L
.94176 .26233 L
.94388 .26259 L
.94614 .26297 L
.95021 .26393 L
.95504 .26551 L
.95942 .26734 L
.96748 .27164 L
.97619 .27752 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17164 m
.04098 .27631 L
.05971 .39489 L
.07729 .49429 L
.08615 .53535 L
.09421 .56576 L
.09838 .57858 L
.10291 .59008 L
.10539 .59529 L
.10769 .59939 L
.10987 .60264 L
.11221 .60543 L
.11336 .60652 L
.11446 .6074 L
.11552 .6081 L
.11651 .60861 L
.11744 .60897 L
.11796 .60912 L
.11843 .60922 L
.11895 .6093 L
.11952 .60934 L
.12005 .60935 L
.12054 .60931 L
.12107 .60924 L
.12163 .60912 L
.12217 .60897 L
.12266 .60879 L
.12386 .60823 L
.12499 .60752 L
.12725 .60558 L
.1297 .6027 L
.13388 .59594 L
.13849 .58585 L
.14783 .55737 L
.15643 .52244 L
.1657 .47681 L
.18398 .36961 L
.20159 .25756 L
.21853 .15637 L
.22797 .10774 L
.23655 .07056 L
.24084 .05491 L
.24548 .04033 L
.24983 .02906 L
.25391 .02068 L
.25811 .01432 L
.26035 .0119 L
.26159 .01084 L
.26274 .01005 L
.26394 .00942 L
Mistroke
.26457 .00916 L
.26525 .00895 L
.26556 .00887 L
.26589 .0088 L
.26621 .00875 L
.2665 .00872 L
.26705 .00869 L
.26763 .0087 L
.26816 .00875 L
.26873 .00884 L
.26927 .00897 L
.26976 .00913 L
.27096 .00964 L
.27209 .01031 L
.27414 .01195 L
.2764 .01441 L
.28096 .02148 L
.28519 .03045 L
.28915 .04091 L
.29814 .07158 L
.30637 .10732 L
.324 .20307 L
.34096 .30929 L
.35901 .42198 L
.37639 .51504 L
.3859 .55479 L
.39025 .56973 L
.39486 .58309 L
.39911 .59307 L
.40136 .59742 L
.40377 .60135 L
.40599 .60428 L
.40801 .60637 L
.40899 .60718 L
.41005 .60792 L
.41105 .60848 L
.41198 .60887 L
.41248 .60904 L
.41301 .60917 L
.41354 .60927 L
.41413 .60933 L
.41463 .60935 L
.41517 .60933 L
.41568 .60927 L
.41615 .60919 L
.41674 .60905 L
.41728 .60887 L
.41852 .60832 L
.4196 .60766 L
.42076 .60679 L
Mistroke
.42305 .60452 L
.4252 .60176 L
.43009 .59319 L
.43464 .58244 L
.43897 .56983 L
.44709 .54029 L
Mfstroke
.44709 .54029 m
.45138 .52339 L
.45606 .50632 L
.46046 .49148 L
.46469 .47822 L
.46919 .46512 L
.47352 .4534 L
.47813 .44185 L
.48257 .43154 L
.48683 .4223 L
.49137 .41316 L
.49575 .40497 L
.49995 .39762 L
.50443 .39032 L
.50873 .38376 L
.51332 .37724 L
.51773 .37137 L
.52197 .36608 L
.52649 .36078 L
.53083 .35599 L
.53545 .35119 L
.53991 .34682 L
.54419 .34283 L
.54875 .33879 L
.55291 .33527 L
s
.55291 .33527 m
.57008 .31961 L
.58881 .30101 L
.6064 .28464 L
.62331 .27206 L
.63201 .26736 L
.63688 .26535 L
.64131 .26392 L
.64346 .26337 L
.64574 .2629 L
.64768 .26258 L
.64982 .26232 L
.65102 .26221 L
.65212 .26215 L
.65273 .26212 L
.65307 .26211 L
.65339 .2621 L
.65397 .26209 L
.6543 .26209 L
.65459 .26209 L
.65517 .26209 L
.6557 .2621 L
.65628 .26212 L
.65689 .26215 L
.65793 .26221 L
.65906 .26231 L
.66018 .26243 L
.66139 .2626 L
.6636 .26297 L
.66773 .26395 L
.67256 .26553 L
.67703 .2674 L
.68532 .27187 L
.69448 .27814 L
.71235 .29348 L
.72954 .31038 L
.74782 .3281 L
.75695 .33602 L
.76544 .34249 L
.77415 .34799 L
.78237 .35195 L
.78674 .35352 L
.78903 .3542 L
.79146 .3548 L
.79351 .3552 L
.79576 .35555 L
.79675 .35567 L
.79781 .35577 L
.79881 .35585 L
.79973 .3559 L
Mistroke
.8003 .35592 L
.80084 .35594 L
.80133 .35594 L
.80185 .35595 L
.80242 .35594 L
.80271 .35594 L
.80303 .35593 L
.80359 .35592 L
.80411 .35589 L
.80514 .35583 L
.80608 .35576 L
.80818 .35553 L
.81045 .35517 L
.81292 .35466 L
.8174 .35341 L
.82159 .35187 L
.8262 .34978 L
.83555 .34438 L
.85344 .33036 L
.87065 .31394 L
.88896 .29582 L
.9066 .28021 L
.91549 .27375 L
.92356 .26897 L
.92775 .26695 L
.93229 .26513 L
.93479 .26431 L
.93709 .26367 L
.93927 .26315 L
.94161 .26271 L
.94277 .26254 L
.94387 .2624 L
.94494 .26229 L
.94593 .26221 L
.94686 .26215 L
.94734 .26213 L
.94786 .26211 L
.94838 .2621 L
.94894 .26209 L
.94948 .26209 L
.94996 .26209 L
.9505 .2621 L
.95107 .26212 L
.95161 .26214 L
.9521 .26217 L
.9533 .26226 L
.95443 .26237 L
.95669 .26267 L
.95914 .26312 L
.96308 .2641 L
Mistroke
.96742 .26555 L
.97619 .26959 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17122 m
.04098 .27472 L
.05971 .39228 L
.07729 .49109 L
.08615 .53202 L
.09421 .56241 L
.09838 .57526 L
.10291 .58683 L
.10539 .59209 L
.10769 .59624 L
.10987 .59954 L
.11221 .60239 L
.11336 .60353 L
.11446 .60444 L
.11552 .60517 L
.11651 .60572 L
.11744 .60611 L
.11796 .60628 L
.11843 .6064 L
.11895 .6065 L
.11952 .60657 L
.12005 .60659 L
.12054 .60658 L
.12107 .60653 L
.12163 .60643 L
.12217 .6063 L
.12266 .60615 L
.12386 .60564 L
.12499 .60498 L
.12725 .60315 L
.1297 .60039 L
.13388 .59386 L
.13849 .58404 L
.14783 .55615 L
.15643 .52181 L
.1657 .47684 L
.18398 .37091 L
.20159 .2599 L
.21853 .15941 L
.22797 .111 L
.23655 .07391 L
.24084 .05826 L
.24548 .04365 L
.24983 .03232 L
.25391 .02387 L
.25811 .01739 L
.26035 .01491 L
.26159 .01381 L
.26274 .01298 L
.26394 .0123 L
Mistroke
.26457 .01203 L
.26525 .01179 L
.26556 .0117 L
.26589 .01162 L
.26619 .01156 L
.2665 .01151 L
.26678 .01148 L
.26709 .01145 L
.26763 .01144 L
.26821 .01147 L
.26874 .01154 L
.26904 .0116 L
.26936 .01167 L
.26994 .01184 L
.27106 .01229 L
.27209 .01286 L
.27416 .01442 L
.27638 .01674 L
.28041 .0226 L
.28519 .0323 L
.28957 .04371 L
.298 .07205 L
.3072 .11169 L
.32525 .2097 L
.34263 .31795 L
.3611 .43133 L
.37036 .48216 L
.37889 .52306 L
.38774 .55803 L
.39601 .58274 L
.40004 .59174 L
.40437 .59909 L
.40683 .60217 L
.40804 .6034 L
.40916 .60435 L
.41016 .60506 L
.41126 .60569 L
.41237 .60615 L
.41297 .60634 L
.41354 .60646 L
.41407 .60654 L
.41462 .60659 L
.41515 .60659 L
.41563 .60656 L
.41619 .60648 L
.41651 .60642 L
.4168 .60635 L
.41737 .60619 L
.41791 .60599 L
.41897 .60549 L
Mistroke
.42014 .60476 L
.4225 .60272 L
.42457 .60032 L
.42647 .59764 L
.43072 .58988 L
.43855 .56966 L
.44709 .53937 L
Mfstroke
.44709 .53937 m
.45138 .52277 L
.45606 .50601 L
.46046 .49147 L
.46469 .47849 L
.46919 .46569 L
.47352 .45427 L
.47813 .44304 L
.48257 .43303 L
.48683 .42411 L
.49137 .41531 L
.49575 .40746 L
.49995 .40045 L
.50443 .39353 L
.50873 .38735 L
.51332 .38127 L
.51773 .37584 L
.52197 .37099 L
.52649 .36621 L
.53083 .36193 L
.53545 .35772 L
.53991 .35396 L
.54419 .35059 L
.54875 .34727 L
.55291 .34444 L
s
.55291 .34444 m
.57008 .33108 L
.58881 .31325 L
.6064 .29585 L
.62331 .28081 L
.63274 .27389 L
.64131 .26882 L
.64559 .26678 L
.65022 .26497 L
.6546 .26365 L
.65671 .26316 L
.65864 .26279 L
.66071 .26247 L
.66186 .26234 L
.66294 .26224 L
.66394 .26217 L
.66442 .26214 L
.66487 .26212 L
.6654 .26211 L
.66588 .26209 L
.6664 .26209 L
.66697 .26209 L
.66754 .26209 L
.66807 .2621 L
.66866 .26212 L
.66929 .26215 L
.66995 .26219 L
.67057 .26224 L
.67174 .26235 L
.67384 .26262 L
.67613 .26302 L
.68031 .26403 L
.68492 .26556 L
.69426 .26992 L
.70286 .2753 L
.71213 .28237 L
.73041 .29904 L
.74802 .31655 L
.76496 .33242 L
.7744 .34008 L
.78299 .34596 L
.78727 .34845 L
.79191 .35077 L
.79627 .35257 L
.80034 .35392 L
.80455 .35496 L
.80678 .35537 L
.80917 .35568 L
.81037 .35579 L
.81101 .35584 L
Mistroke
.81168 .35588 L
.81233 .35591 L
.81291 .35593 L
.8132 .35594 L
.8135 .35594 L
.81406 .35595 L
.8146 .35595 L
.81491 .35594 L
.81519 .35594 L
.81577 .35592 L
.81609 .35591 L
.81639 .3559 L
.81749 .35583 L
.81853 .35575 L
.82057 .35551 L
.82283 .35515 L
.82518 .35466 L
.82739 .3541 L
.83558 .35114 L
.83996 .34903 L
.84457 .34643 L
.8528 .34092 L
.86976 .32668 L
.88781 .30908 L
.90519 .29209 L
.91406 .28417 L
.92366 .2766 L
.93213 .27103 L
.93695 .2684 L
.94145 .26634 L
.94608 .26462 L
.9503 .26344 L
.95262 .26294 L
.95481 .26257 L
.95594 .26242 L
.95713 .2623 L
.95776 .26224 L
.95844 .26219 L
.95907 .26215 L
.95966 .26213 L
.96012 .26211 L
.96062 .2621 L
.96117 .26209 L
.96168 .26209 L
.9622 .26209 L
.96277 .2621 L
.96331 .26212 L
.9638 .26214 L
.96468 .26219 L
.96565 .26226 L
Mistroke
.96761 .26247 L
.96975 .2628 L
.97204 .26325 L
.97619 .26434 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q@3oool0
1P3o_g@00000000000000000001d0;oooiD0oooo00260?ooo`0309a8000007@0_ooo09L0oooo0027
0?ooo`030?noM0000000M;oo00@0oooo0`00002?0?ooo`00O`3oool00`3o_g@00000000000020000
000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`000000oooo0?ooo`2?0?ooo`00Q@3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0S`3oool005l0oooo0P00
000U0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0S`3oool005h0oooo1000
000/0?ooo`800000T03oool005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo08l0oooo001L0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`2?0?ooo`00G03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0S`3oool005/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0W0?ooo`800000T03oool005/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08l0oooo001K0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2?0?ooo`00FP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0S`3oool005X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08l0
oooo001I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool200000900oooo
001I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`2?0?ooo`00F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0S`3oool005P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo08l0oooo001H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09@3oool200000900oooo001G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`2?0?ooo`00E`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00l0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo08l0oooo001G0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2?0?ooo`00E`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?oo
o`020?ooo`<00000S`3oool005L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`08
0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`090?ooo`040;md0000
00000000001d_`@0oooo00<000000?ooo`3oool0S`3oool005H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3o
ool00`000000oooo0?ooo`2?0?ooo`00EP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo08l0oooo001F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool2
00000900oooo001F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`2?0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0S`3oool005D0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo08l0oooo001E0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool08@3oool200000900oooo001E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`2?0?ooo`00E@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0S`3oool005D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08l0oooo001D0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool200000900oooo001D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2?0?ooo`00E03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0S`3oool0
05@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
08l0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool200000900
oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`2?0?ooo`00D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00H0
oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo08l0oooo001C0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo08l0oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603o
ool00`3o_g@0B9cO0?ooo`040?ooo`<00000S`3oool005<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0@0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RL
g`050?ooo`030000003oool0oooo08l0oooo001C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo08l0oooo001C0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`3o_g@0000004RLg`050?oo
o`030000003oool0oooo08l0oooo000P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0O0?ooo`800000T03oool00200oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
S`3oool00200oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0S`3oool00200oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0S`3oool0
0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01h0oooo0P00002@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`2?0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool200000900oooo000Q0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08l0oooo000R0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo08l0oooo000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0M0?ooo`800000T03oool00280oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0S`3oool0
0280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool0S`3oool00280oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2?0?ooo`00
8P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3oool30000
08l0oooo000S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07@3oool01@000000
oooo0?ooo`3oool0okmd00@0000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?oo
o`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0S`3oool002<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0S`3oool0
02<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo08l0oooo000S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0K0?ooo`800000T03oool002<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0S`3oool002<0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0S`3oool000P0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M000
0018W0030?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0P000000100004P0W=oo0000003OW4P20000000304RLg`3oool0oooo00T0oooo00`0gia800000000
0000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0okmd00<0000000H0001d
0;ooo`3oool0oono07@00000B9`30?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0
oooo0;mdB02Lgkl0M0000P0000000`0004P0W=oo0?ooo`030000000304RLg`3oool0oooo01P0oooo
00<000000?ooo`3oool02`3oool02P3o_g@00000000000000000001d0;ooo`3oool0oono07@00000
B9`30?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P00
0000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00T0oooo00`0gia8000000000000
B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool02`3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0
oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d000200000004
0000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04`3oool000P0oooo00<0oono07Ad_`3o
ool01`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo
00<0okmd04RLg`3oool00P3oool01@000000oooo0?ooo`2LB7@0_ooo00T0oooo00/0omnL04Q8W03o
ool0oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`030000003oool0oooo0080oooo00<0W4P00000M02o
ool0203oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo
00<0okmd04RLg`3oool00P3oool01@000000oooo0?ooo`2LB7@0_ooo01T0oooo0P00000=0?ooo`03
09a8000007@0_ooo00P0oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL
09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`P0
000000L0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00`0oooo00<0oono07Ad_`3oool01`3oool02`3ogi`0B4RL0?oo
o`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00@0oooo2@0000070?ooo`002@3oool00`2oM7@0_ooo0?ooo`0:
0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3o
okl000000P3oool00`2oM4P0W=oo0?ooo`0<0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=oo
o`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<0okmd0000001d_ol02`3oool01`2oM4P0W=oo0?ooo`3oool0_g@0
0018W03Oool00P3oool02P3o_g@0B9cO0?ooo`3oool0oono07A8W0000000oooo0;mdB02LgolI0?oo
o`030000003oool0oooo00d0oooo00<0okmd0000001d_ol02`3oool01`2oM4P0W=oo0?ooo`3oool0
_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3o
ool00P3oool2000000P0oooo0P0000020?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00`0oooo00<0_gAd0;ooo`3oool02P3oool0
1`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3oool0oooo0P00000@0?ooo`0000<0okmd0000000000000P0000001P1d
_ol0oooo0?ooo`3oool0okmd04RLg`P0oooo00@0_g@000000000000007Bo0P3oool0202oM000M;oo
0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl000000?ooo`3oool0_gA809cOo`<0oooo
00<0okmd0000000000000P0000000`1d_ol0oooo0;md00020000000;001d_`3oool0oooo0;md001d
_ol0omnL04Q8W03Oool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0
oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`P0oooo00@0_g@0
00000000000007Bo0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3o
okl0M4RL0000003oool0_gA809cOoaT0oooo00<000000?ooo`3oool03P3oool00`3ookl0_koo0?oo
o`070?ooo`040;md000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd
04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030000003oool0oooo00D0oooo
00D0_g@000000000000007Bo0?ooo`020000000707Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`02
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo3@3oool00`3o_g@0B9cO0?ooo`070?ooo`040;md
000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00P0
oono07A8W03oool0oooo0;mdB02Lgol0oooo00000180oooo00060?ooo`050?oOW018M;l0oooo0?oo
_`1dB9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8
M02o_g@0B9cO00<0oooo00D0000009cOo`3ookl0M01d0;ooo`0:0?ooo`030;mdB02Lgol0oooo0080
oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00@0oooo00<000000?ooo`3oool00P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`L0oooo00<0_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd
04RLg`030?ooo`0509a8B0000000oono07@0M02oool06@3oool00`000000oooo0?ooo`0;0?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`020000
00P0oooo00<0_gA809cOo`3oool00P3oool02@3ogi`0W;oo000000000000omno0;oOo`2LB7@0_kmd
04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL
00P0oooo00<0_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd
04RLg`030?ooo`0609a8B02Lgol0oono07@0M02oool000004`3oool000H0oooo00H0omnL04P00000
000000000000M02oool70?ooo`040;md000000000000001d_`L0oooo00<0okmd00000018W=l00`3o
ool010000000B0000000001d_ol;0?ooo`040;md000000000000001d_`L0oooo00<0okmd00000018
W=l00`3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo00<0oooo00@0gia80000
00000000B9cO203oool0102oM000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0
omnL000000000000M;oo6P3oool2000000d0oooo00@0gia8000000000000B9cO203oool0102oM000
000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00<0omnL04P0000000000P00000:0?oo
o`040;md000000000000001d_`D0oooo00D000000?ooo`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`/0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000
001d_`L0oooo00<0okmd00000018W=l00`3oool01@3ogi`0B0000000001d_ol0000001@0oooo000T
0?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`<000005P3oool00`000000oooo00000002
00000080oooo0`00000J0?ooo`030000003oool0oooo00L0oooo0`0000020?ooo`<000002`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`<000001P3oool0
0`000000oooo0?ooo`0?0?ooo`<000000P3oool3000001`0oooo0P0000070?ooo`<000000P3oool3
000000H0oooo000T0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000K0?ooo`030000
003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo0000
00070?ooo`030000003oool0oooo00l0oooo00L000000?ooo`3oool0oooo0000003oool0000001/0
oooo00<000000?ooo`3oool0203oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool0
02D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001<0oooo100000020?ooo`070000003oool0oooo0?ooo`000000oooo0000000K0?ooo`04
0000003oool0oooo0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000080?ooo`8000002@3oool3000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000H0oooo000U0?ooo`030000003oool0oooo00P0oooo00L0
00000?ooo`3oool0oooo0000003oool0000001H0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0000000K0?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000/0oooo0P00000Y0?ooo`030000003oool0oooo00X0oooo00L000000?ooo`3oool0oooo
0000003oool0000000X0oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3oool00000
0?ooo`0000006@3oool00`000000oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`000000oooo
000000060?ooo`009@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool3000001H0oooo00@0
00000?ooo`00000000000`3oool3000001/0oooo00<000000?ooo`3oool01P3oool2000000<0oooo
0`00000;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool2000000<0oooo
0`00000;0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`<00000603oool00`000000oooo
0?ooo`0:0?ooo`8000000`3oool3000000H0oooo000U0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`8000006`3oool002D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0903oool2000002<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K
0?ooo`006P3ooooo000000L00000000K0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000009@3oool00`000000oooo
0000000Q0?ooo`030000003oool0000001h0oooo000V0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool002H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo000V0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool002H0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool06@3oool01@000000oooo0?ooo`3oool000000380oooo00<000000?ooo`3oool05`3oool20000
02<0oooo000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000=03oool20000
01D0oooo0P00000U0?ooo`009`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool05`3oool2000001X0oooo0`00000g0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09P3oool002L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool2000003/0oooo0P00000=0?ooo`800000:@3oool002L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0000000m0?ooo`8000002@3oool2000002/0oooo000W0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0F0?oo
o`8000005P3oool200000080oooo00<000000?ooo`3oool0?@3oool9000002d0oooo000X0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1c0?ooo`00
:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
L`3oool002P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07<0oooo000X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0F0?ooo`8000004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo07<0oooo000X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1c0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0
oooo00D000000?ooo`3oool0oooo0=nLB0020000000604RLg`3oool0oooo0?oo_`1d000004RL0`3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1c0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02X0oooo00D000000?ooo`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo00D0oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1c0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02X0oooo00D000000?ooo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00T0oooo00<0_gA809cOo`3oool00P3oool3000000d0oooo0P00000:0?ooo`030000003oool0oooo
07<0oooo000Y0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool01@000000
oooo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1c
0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo00T000000?oo
o`3oool0oooo09a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1c0?ooo`00:@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo00P000000?ooo`3oool0oooo
0?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool002T0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo0P00000<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1c0?ooo`00:P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L`3o
ool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01@0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L`3oool0
02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
07<0oooo000[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1c0?ooo`00:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0L`3oool002/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01<0oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0L`3oool002/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo07<0oooo000[0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1c0?ooo`00:`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07<0oooo000/0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`060?oo_`1d0000
00000000000004P0W=oo0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00/0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L`3oool002`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00<0okmd
04RLg`3oool0103oool3000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c
0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool02`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool00`2LB7@0_kmd04RLg`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00
;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
2@3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool04@3oool2000000<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0L`3oool002h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`030000003oool0oooo07<0oooo000^0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005`3oool0
0`000000oooo0?ooo`1c0?ooo`00;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0403oool200000080oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1c0?ooo`00;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?oo
o`3oool0L`3oool002h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`1c0?oo
o`00;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo07<0oooo000_0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0@0?ooo`80
000000<0oooo0000003oool05`3oool00`000000oooo0?ooo`1c0?ooo`00;`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0000000I0?ooo`030000003oool0oooo07<0oooo000_0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000001T0oooo00<0
00000?ooo`3oool0L`3oool002l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00l0oooo0P00000J0?ooo`030000003oool0oooo07<0oooo000`0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0?0?oo
o`8000006P3oool00`000000oooo0?ooo`1c0?ooo`00<03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool03`3oool2000001X0oooo00<000000?ooo`3o
ool0L`3oool00300oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`030?oo
_`1d000000000080000000D0W=oo0?ooo`3ookl0M0000018W0030?ooo`040=nLB0000000000004RL
g`@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00<03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03L0oooo00<0okmd04RLg`0000001`3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c
0?ooo`00<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03L0oooo00<0okmd04RL
g`0000002`3oool00`2oM4P0W=oo0?ooo`020?ooo`<000006@3oool00`000000oooo0?ooo`1c0?oo
o`00<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo00@0okmd04RLg`3o
ool000001`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0L`3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0g0?oo
o`0509a8M02o_g@0B9cO0?ooo`0000001`3oool00`2oM4P0W=oo0?ooo`040?ooo`8000006`3oool0
0`000000oooo0?ooo`1c0?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03L0oooo00D0okmd00000018W=l0oooo000000070?ooo`040;md000000000000001d_`<0oooo0P00
000K0?ooo`030000003oool0oooo07<0oooo000a0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool00`000000oooo0?ooo`1c
0?ooo`00<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool02`3oool3000001X0oooo00<000000?ooo`3oool0L`3oool00380oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
00006`3oool00`000000oooo0?ooo`1c0?ooo`00<P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000L000007D0oooo
000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`090?ooo`030000003oool000000940oooo000c0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`090?ooo`040000003oool0000000000900oooo000c
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000940oooo000d0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000940oooo000d
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000T@3oool003@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00
002@0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08l0oooo000f0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0S`3oool003H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2?0?ooo`00=`3oool2000000030?ooo`000000000004P0oooo
0P0000000`3oool00000000000050?ooo`800000T03oool003P0oooo0`00001:0?ooo`<000001P3o
ool00`000000oooo0?ooo`2?0?ooo`00Q@3oool01P3o_g@00000000000000000001d0;ooo`<0oooo
00<000000?ooo`3oool0S`3oool008H0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?oo
o`2?0?ooo`00Q`3oool00`3o_g@0000007Boo`040?ooo`<00000S`3oool008P0oooo00<0oono0;no
o`3oool0U@3oool008D0oooo00H0omnL04Q8W03oool0oono07@0M02ooonE0?ooo`00QP3oool0103O
W4P0000000000018W=nF0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.30967*^-10, -2.19502, \
6.52082*^-12, 0.0248111}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18018 m
.04098 .27547 L
.05971 .384 L
.07729 .47549 L
.08615 .51349 L
.09421 .54179 L
.10291 .56464 L
.1052 .56923 L
.10769 .57351 L
.11003 .57684 L
.11221 .57937 L
.11423 .58118 L
.11527 .58191 L
.11641 .58256 L
.11705 .58285 L
.11765 .58308 L
.11826 .58327 L
.11882 .58341 L
.11937 .5835 L
.11989 .58355 L
.12044 .58357 L
.12075 .58356 L
.12103 .58355 L
.12157 .58349 L
.12215 .58338 L
.1227 .58325 L
.1232 .58309 L
.12442 .58258 L
.12557 .58192 L
.12787 .58012 L
.13038 .57743 L
.13455 .57123 L
.13916 .56198 L
.1485 .5359 L
.1571 .50392 L
.16637 .46218 L
.18465 .36414 L
.20226 .26171 L
.2192 .16924 L
.22865 .12482 L
.23723 .09086 L
.24151 .07657 L
.24615 .06328 L
.25051 .05299 L
.25458 .04536 L
.25879 .03956 L
.26102 .03736 L
.26226 .03641 L
.26342 .03569 L
.26462 .03512 L
Mistroke
.26525 .03489 L
.26592 .0347 L
.26623 .03463 L
.26657 .03457 L
.26688 .03452 L
.26717 .03449 L
.26772 .03447 L
.2683 .03448 L
.26883 .03453 L
.2694 .03462 L
.26994 .03474 L
.27043 .03488 L
.27163 .03536 L
.27277 .03598 L
.27481 .03749 L
.27707 .03976 L
.28163 .04624 L
.28586 .05446 L
.28983 .06405 L
.29881 .09213 L
.30704 .12484 L
.32468 .21242 L
.34164 .30955 L
.35969 .41254 L
.37707 .49755 L
.38657 .53385 L
.39093 .54749 L
.39553 .55967 L
.39978 .56877 L
.40203 .57274 L
.40444 .57632 L
.40666 .57898 L
.40869 .58088 L
.40966 .58162 L
.41072 .58229 L
.41173 .58279 L
.41265 .58315 L
.41315 .58329 L
.41369 .58341 L
.41422 .5835 L
.4148 .58356 L
.41531 .58357 L
.41585 .58355 L
.41636 .58349 L
.41682 .58341 L
.41741 .58328 L
.41796 .58311 L
.41919 .5826 L
.42028 .582 L
.42143 .58119 L
Mistroke
.42372 .57911 L
.42587 .57657 L
.43076 .56871 L
.43514 .55929 L
.43929 .54832 L
.44709 .52276 L
Mfstroke
.44709 .52276 m
.45138 .50757 L
.45606 .49228 L
.46046 .47902 L
.46469 .46721 L
.46919 .45558 L
.47352 .44524 L
.47813 .43509 L
.48257 .42608 L
.48683 .41807 L
.49137 .41021 L
.49575 .40324 L
.49995 .39706 L
.50443 .39099 L
.50873 .38562 L
.51332 .38038 L
.51773 .37576 L
.52197 .37169 L
.52649 .36773 L
.53083 .36427 L
.53545 .36093 L
.53991 .35804 L
.54419 .35553 L
.54875 .35314 L
.55291 .3512 L
s
.55291 .3512 m
.56127 .34689 L
.57008 .34105 L
.58881 .32521 L
.60572 .30863 L
.62373 .29109 L
.64106 .27664 L
.65053 .27049 L
.65487 .26818 L
.65948 .26611 L
.6637 .26457 L
.66594 .2639 L
.66835 .2633 L
.67056 .26285 L
.67258 .26253 L
.67356 .26241 L
.67462 .26229 L
.67562 .26221 L
.67655 .26215 L
.67712 .26213 L
.67743 .26211 L
.67772 .2621 L
.67824 .26209 L
.67881 .26209 L
.67912 .26209 L
.67942 .26209 L
.67998 .2621 L
.6803 .2621 L
.68059 .26211 L
.68125 .26214 L
.68177 .26217 L
.68227 .2622 L
.68339 .26229 L
.68449 .2624 L
.68567 .26255 L
.68777 .2629 L
.68998 .26336 L
.69394 .26443 L
.69818 .26594 L
.70271 .26793 L
.71088 .27248 L
.72932 .28655 L
.74709 .30338 L
.76419 .32035 L
.78237 .33672 L
.79142 .34347 L
.79989 .34863 L
.808 .35237 L
.81256 .35391 L
.81672 .35494 L
Mistroke
.81885 .35533 L
.82001 .35551 L
.82111 .35564 L
.82214 .35575 L
.82325 .35584 L
.82374 .35587 L
.82425 .3559 L
.82473 .35592 L
.82518 .35593 L
.82575 .35594 L
.82628 .35595 L
.82684 .35595 L
.82716 .35594 L
.82745 .35594 L
.82794 .35592 L
.82848 .3559 L
.82905 .35588 L
.82958 .35584 L
.83079 .35575 L
.8319 .35563 L
.8344 .35528 L
.83651 .35487 L
.83876 .35434 L
.84282 .35312 L
.84765 .35124 L
.85203 .34915 L
.86982 .33729 L
.88694 .32206 L
.90515 .30403 L
.92269 .28734 L
.93955 .27408 L
.94821 .26893 L
.95303 .26663 L
.9575 .26491 L
.96201 .26357 L
.9644 .26304 L
.96693 .2626 L
.96798 .26245 L
.96912 .26233 L
.97019 .26223 L
.97118 .26216 L
.97174 .26213 L
.97227 .26211 L
.97284 .2621 L
.97317 .26209 L
.97346 .26209 L
.97377 .26209 L
.97406 .26209 L
.97437 .26209 L
.9747 .26209 L
Mistroke
.97526 .26211 L
.97557 .26212 L
.97587 .26213 L
.97619 .26214 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q@3oool0
1P3o_g@00000000000000000001d0;oooiD0oooo00260?ooo`0309a8000007@0_ooo09L0oooo0027
0?ooo`030?noM0000000M;oo00@0oooo0`00002?0?ooo`00O`3oool00`3o_g@00000000000020000
000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`000000oooo0?ooo`2?0?ooo`00Q@3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0S`3oool008H0oooo00@0
gia8000000000000B9cO103oool00`000000oooo0?ooo`2?0?ooo`00SP3oool200000900oooo002>
0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`03
0000003oool0oooo08l0oooo002>0?ooo`800000T03oool005l0oooo0P00000]0?ooo`030000003o
ool0oooo08l0oooo001N0?ooo`@00000;03oool00`000000oooo0?ooo`2?0?ooo`00G@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0S`3oool005`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08l0
oooo001K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool200000900oooo
001K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`2?0?ooo`00F`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0S`3oool005X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo08l0oooo001J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool200000900oooo001J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`2?0?ooo`00F@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0100oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo08l0oooo001I0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04P3oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2?0?ooo`00F@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0140oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?oo
o`020?ooo`<00000S`3oool005P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`090?ooo`040;md0000
00000000001d_`@0oooo00<000000?ooo`3oool0S`3oool005P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3o
ool00`000000oooo0?ooo`2?0?ooo`00F03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00l0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo08l0oooo001H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool2
00000900oooo001G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`2?0?ooo`00E`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0S`3oool005L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo08l0oooo001F0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool08P3oool200000900oooo001F0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`2?0?ooo`00EP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0S`3oool005D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08l0oooo001E0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool08@3oool200000900oooo001E0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2?0?ooo`00E@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0S`3oool0
05@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
08l0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool200000900
oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`2?0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00H0
oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo08l0oooo001D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo08l0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3o
ool00`3o_g@0B9cO0?ooo`040?ooo`<00000S`3oool005<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0@0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RL
g`050?ooo`030000003oool0oooo08l0oooo001C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo08l0oooo001C0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`3o_g@0000004RLg`050?oo
o`030000003oool0oooo08l0oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool07`3oool200000900oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`2?0?ooo`00803oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2?0?ooo`00803oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`2?0?ooo`00803oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07P3oool200000900oooo000P0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08l0
oooo000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08l0oooo000Q
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0N
0?ooo`800000T03oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0S`3oool00240oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0S`3oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0S`3oool00280oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo0P00002@0?ooo`008P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`2?0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0203oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2?0?ooo`008P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`03
0000003oool0oooo08l0oooo000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2o
M4P0W=oo0?ooo`020?ooo`<00000S`3oool00280oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`3o_g@0100000000`1d_ol0oono07A8W0020?oo
o`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`2?
0?ooo`008`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0203oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01@3oool0
0`000000oooo0?ooo`2?0?ooo`008`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool0103ogi`0B0000000001d_ol80?ooo`040;md00000000
0000001d_`@0oooo00<000000?ooo`3oool0S`3oool002<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo0P00002@0?ooo`008`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`2?0?ooo`008`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2?0?ooo`00203oool00`3OW4P0M;oo
0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL
0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol000000=nLB080000000<0B9cO0?ooo`3o
ool02@3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080
000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`3o_g@00`0000001P0007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000
B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000030000B02Lgol0oooo00<00000
00<0B9cO0?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`0:0?noM0000000000000000000
07@0_ooo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0
2@3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`030=nLB01d_ol0oooo0080
oooo00<0oono07@00000B9`00`3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?oo
o`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0C0?oo
o`00203oool00`3ookl0M7Bo0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3o
gi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`050000003oool0oooo09a8M02o
ool02@3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00D0oooo00<000000?ooo`3o
ool00P3oool00`2LB000001d0;ooo`080?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3o
gi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW0000000oooo09a8M02o
ool06@3oool2000000d0oooo00<0W4P00000M02oool0203oool02`3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00P0oooo2@0000000`2L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0<0?ooo`030?oo_`1dM;l0oooo00L0oooo00/0omnL04Q8
W03oool0oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`@000001`3oool000T0oooo00<0_gAd0;ooo`3o
ool02P3oool01`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3o
ool0oono00000080oooo00<0_gA809cOo`3oool0303oool01`2oM4P0W=oo0?ooo`3oool0_g@00018
W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030?noM0000000M;oo00/0oooo00L0_gA809cOo`3oool0oooo
0;md0000B9`0gooo0080oooo00X0okmd04RLg`3oool0oooo0?oo_`1dB9`000000?ooo`2oM4P0W=oo
6@3oool00`000000oooo0?ooo`0=0?ooo`030?noM0000000M;oo00/0oooo00L0_gA809cOo`3oool0
oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00@0oooo0`0000050?ooo`040;mdB02Lgol0oooo0?ooo`80000000D0gooo0?ooo`3oool0
okmd04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo3@3oool00`2oM7@0_ooo0?ooo`0:
0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`<000002`3oool000030?noM000000000000080
000000H0M;oo0?ooo`3oool0oooo0?noM018W=l80?ooo`040;md000000000000001d_`80oooo00P0
_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono0000003oool0oooo0;mdB02L
gol30?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000002`00M;l0oooo0?oo
o`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;md
B02Lgol30?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol80?oo
o`040;md000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80
oooo00H0oono07A8W0000000oooo0;mdB02LgolI0?ooo`030000003oool0oooo00h0oooo00<0oono
0;noo`3oool01`3oool0102oM000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`000000oooo0?oo
o`030?ooo`040;md000000000000001d_`80oooo00<0_g@007Boo`3ogi`00P0000000`3oool0okmd
04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo3@3oool00`3o_g@0B9cO0?ooo`070?oo
o`040;md000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol50?ooo`030000003oool0oooo00`0oooo00060?oo
o`050?oOW018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0000009cOo`3ookl0M01d0;ooo`0:0?oo
o`030;mdB02Lgol0oooo0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00X000000?ooo`3oool0oooo0?oOW018B9`0
oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3o
gkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q80000003ookl0M01d0;ooo`0I0?ooo`030000003o
ool0oooo00/0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0080
oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00<0oooo00<000000?ooo`3oool0103oool00`2oM4P0W=oo0?ooo`020?ooo`090?oO
W02L_ol0oooo0?ooo`3ogkl0_moo0000002o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0:0?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oO
W02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`030?ooo`8000003`3oool000H0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md
000000000000001d_`L0oooo00<0okmd00000018W=l00`3oool010000000B0000000001d_ol;0?oo
o`040;md000000000000001d_`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d
_ol50?ooo`030000003oool0oooo00<0oooo00@0gia8000000000000B9cO203oool0102oM0000000
00000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL000000000000M;oo6P3oool20000
00d0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;l70?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo0`3oool00`000000oooo0?ooo`050?ooo`040;md
000000000000001d_`L0oooo00<0okmd0000000000000`3oool0103ogi`0B0000000001d_ol;0?oo
o`060?oOW018000000000000000007@0_ooo1`3oool0102oM000000000000000M;l70?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool200000140oooo000T0?ooo`030000
003oool0oooo00P0oooo0`0000020?ooo`<000005P3oool00`000000oooo0000000200000080oooo
0`00000K0?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`<000002`3oool00`000000oooo
0?ooo`0^0?ooo`800000103oool300000080oooo0`00000:0?ooo`030000003oool0oooo00/0oooo
0`0000020?ooo`<000007P3oool2000000D0oooo0`0000020?ooo`<000001P3oool002D0oooo00<0
00000?ooo`3oool0203oool01`000000oooo0?ooo`3oool000000?ooo`0000005P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool01`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000002`3oool00`000000oooo0?ooo`0/0?ooo`8000001`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000002`3oool00`000000oooo0?ooo`0;0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000M0?ooo`030000003oool0oooo00H0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000H0oooo000U0?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`070000003oool0oooo0?ooo`000000oooo0000000C0?ooo`@000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000006`3oool010000000oooo0?ooo`3oool3000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000/0oooo00<000000?ooo`3oool0:`3oool010000000
oooo0?ooo`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000`0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001`0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00060?ooo`009@3oool00`000000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo
0000000F0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000006`3oool00`000000
oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo0000000;0?ooo`800000:`3oool0
0`000000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo0000000=0?ooo`030000
003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000001/0oooo00<000000?oo
o`3oool0203oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool002D0oooo00<00000
0?ooo`3oool01`3oool2000000<0oooo0`00000F0?ooo`040000003oool00000000000<0oooo0`00
000K0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`<000002`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`<000003P3oool00`000000oooo0?oo
o`070?ooo`8000000`3oool3000001/0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0`00
00060?ooo`009@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?oo
o`006P3ooooo000000L00000000K0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`800000
903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo0P00000M0?ooo`009P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo000V0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`8000006P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0M0?ooo`009P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;P3oool2000001X0oooo00<000000?ooo`3oool07P3oool002L0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`800000<`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo000W0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0803oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo01L0oooo0P00000J0?ooo`050000003oool0oooo0?ooo`000000
>03oool00`000000oooo0?ooo`0A0?ooo`8000008`3oool002L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3o
ool010000000oooo0?ooo`00000j0?ooo`030000003oool0oooo00h0oooo0P00000U0?ooo`009`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0000003`0oooo0P00000=0?ooo`030000003o
ool0oooo02D0oooo000W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo0P00000o0?ooo`8000002P3oool0
0`000000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool05P3oool2000001P0oooo0`0000120?ooo`X00000:@3oool002P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool200000080oooo00<000000?ooo`3oool0L`3oool002P0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04`3oool2000000@0oooo00<000000?ooo`3oool0L`3oool002P0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07<0oooo000X
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0F
0?ooo`8000004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo000X0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1c0?oo
o`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3o
ool0oooo0=nLB0020000000604RLg`3oool0oooo0?oo_`1d000004RL0`3oool0103OW4P000000000
0018W=l40?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1c0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo00D0
00000?ooo`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo00D0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol30?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1c0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0
oooo00D000000?ooo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00T0oooo00<0_gA809cO
o`3oool00P3oool3000000d0oooo0P00000:0?ooo`030000003oool0oooo07<0oooo000Y0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool01@000000oooo0?ooo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l40?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1c0?ooo`00:@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo02/0oooo00T000000?ooo`3oool0oooo09a8B02L
gol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02/0oooo00P000000?ooo`3oool0oooo0?oOW0180000000007Bo
o`P0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo0P00000;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1c0?ooo`00:`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L`3oool002/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo0P000009
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L`3oool002/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07<0oooo000[0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1c0?ooo`00
:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
L`3oool002`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01<0oooo0P0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L`3o
ool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo07<0oooo000/0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1c0?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0180oooo0P0000050?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0L`3oool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo07<0oooo000]0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`060?oo_`1d000000000000000004P0W=oo
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
L`3oool002d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00X0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0L`3oool002d0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo00<0okmd04RLg`3oool0103oool3
00000080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1c0?ooo`00;P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1c0?ooo`00;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1c0?ooo`00;P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool00`3o_g@00000
04RLg`050?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`1c0?ooo`00
;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
403oool200000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1c0?ooo`00;P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0403o
ool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0L`3oool002l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool00000603oool00`000000oooo0?ooo`1c0?ooo`00;`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`00000H0?ooo`030000003oool0oooo07<0oooo000_0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000003oool05`3o
ool00`000000oooo0?ooo`1c0?ooo`00;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000I0?ooo`030000003oool0
oooo07<0oooo000_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0L`3oool00300
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00l0
oooo0P00000J0?ooo`030000003oool0oooo07<0oooo000`0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`8000006P3oool00`000000oooo
0?ooo`1c0?ooo`00<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool03P3oool2000001X0oooo00<000000?ooo`3oool0L`3oool00300oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`00<03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0>0?ooo`8000006P3oool00`000000oooo0?ooo`1c0?ooo`00
<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo000a0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=P3oool02P3ookl0M00000000000000000180000003o
ool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`<0oooo0P00000K0?ooo`030000003o
ool0oooo07<0oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool0
103o_g@0B9cO0?ooo`0000060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0P3oool2000001/0
oooo00<000000?ooo`3oool0L`3oool00380oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0h0?ooo`050?noM018W=l0oooo0?ooo`0000002@3oool0102oM4P0W=oo0?ooo`3oool40000
01T0oooo00<000000?ooo`3oool0L`3oool00380oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0i0?ooo`050?noM018W=l0oooo0?ooo`0000001P3oool0102oM000000000000000M;l2
0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool0L`3oool00380oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`0309a8M02o_g@0B9cO00<0oooo00<000000?oo
o`3oool00`3oool00`2oM4P0W=oo0?ooo`030?ooo`030000003oool0000001/0oooo00<000000?oo
o`3oool0L`3oool003<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`03
0?noM0000000B9cO00<0oooo00<000000?ooo`3oool00`3oool0102oM000000000000000M;l20?oo
o`030000003oool0000001/0oooo00<000000?ooo`3oool0L`3oool003<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000006`3oool00`000000oooo0?ooo`1c0?ooo`00<`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02000001X0
oooo00<000000?ooo`3oool0L`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000006`3oool00`000000
oooo0?ooo`1c0?ooo`00=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolM000007D0oooo000e0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000T@3oool003H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000900oooo
000f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool2000000<0oooo0P00
00040?ooo`030000003oool0oooo08l0oooo000g0?ooo`80000000<0oooo000000000000B03oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0S`3oool003P0oooo0`00001:0?oo
o`<000001P3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool200000900oooo002>0?ooo`030000
003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0
oooo08l0oooo002>0?ooo`800000T03oool008h0oooo00<000000?ooo`3oool0S`3oool008D0oooo
00H0okmd00000000000000000000M02oool30?ooo`030000003oool0oooo08l0oooo00260?ooo`03
09a8000007@0_ooo00D0oooo00<000000?ooo`3oool0S`3oool008L0oooo00<0okmd0000001d_ol0
103oool3000008l0oooo00280?ooo`030?oo_`2o_ol0oooo09D0oooo00250?ooo`060?oOW018B9`0
oooo0?oo_`1d07@0_oooU@3oool008H0oooo00@0gia8000000000000B9cOUP3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.30967*^-10, -2.19502, \
6.52082*^-12, 0.0248111}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 5.87889e+008 0.309017 0.154508 [
[.00617 .29652 -27.75 -12.5 ]
[.00617 .29652 27.75 0 ]
[.15315 .29652 -21.75 -12.5 ]
[.15315 .29652 21.75 0 ]
[.30012 .29652 -27.75 -12.5 ]
[.30012 .29652 27.75 0 ]
[.59406 .29652 -24.75 -12.5 ]
[.59406 .29652 24.75 0 ]
[.74103 .29652 -18.75 -12.5 ]
[.74103 .29652 18.75 0 ]
[.88801 .29652 -24.75 -12.5 ]
[.88801 .29652 24.75 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -24 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -12 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -24 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -18 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -6 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -18 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00617 .30902 m
.00617 .31527 L
s
gsave
.00617 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.15315 .30902 m
.15315 .31527 L
s
gsave
.15315 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.30012 .30902 m
.30012 .31527 L
s
gsave
.30012 .29652 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59406 .30902 m
.59406 .31527 L
s
gsave
.59406 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.74103 .30902 m
.74103 .31527 L
s
gsave
.74103 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.88801 .30902 m
.88801 .31527 L
s
gsave
.88801 .29652 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.03557 .30902 m
.03557 .31277 L
s
.06496 .30902 m
.06496 .31277 L
s
.09436 .30902 m
.09436 .31277 L
s
.12375 .30902 m
.12375 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21193 .30902 m
.21193 .31277 L
s
.24133 .30902 m
.24133 .31277 L
s
.27072 .30902 m
.27072 .31277 L
s
.32951 .30902 m
.32951 .31277 L
s
.35891 .30902 m
.35891 .31277 L
s
.3883 .30902 m
.3883 .31277 L
s
.4177 .30902 m
.4177 .31277 L
s
.47648 .30902 m
.47648 .31277 L
s
.50588 .30902 m
.50588 .31277 L
s
.53527 .30902 m
.53527 .31277 L
s
.56467 .30902 m
.56467 .31277 L
s
.62346 .30902 m
.62346 .31277 L
s
.65285 .30902 m
.65285 .31277 L
s
.68225 .30902 m
.68225 .31277 L
s
.71164 .30902 m
.71164 .31277 L
s
.77043 .30902 m
.77043 .31277 L
s
.79982 .30902 m
.79982 .31277 L
s
.82922 .30902 m
.82922 .31277 L
s
.85861 .30902 m
.85861 .31277 L
s
.9174 .30902 m
.9174 .31277 L
s
.9468 .30902 m
.9468 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-2)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-1.5)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-1)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.5)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.5)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(1)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(1.5)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(2)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19793 m
.04098 .27851 L
.05971 .3706 L
.07729 .44853 L
.08615 .48103 L
.09421 .50531 L
.10291 .52503 L
.10769 .53275 L
.10984 .53547 L
.11221 .53792 L
.11444 .53968 L
.11551 .54034 L
.11652 .54086 L
.11767 .54132 L
.11818 .54147 L
.11872 .54161 L
.11931 .54172 L
.11985 .5418 L
.12019 .54183 L
.1205 .54184 L
.12109 .54185 L
.12157 .54182 L
.12209 .54177 L
.12263 .54168 L
.12314 .54157 L
.12405 .54131 L
.12503 .54093 L
.12617 .54036 L
.12725 .53969 L
.12929 .5381 L
.13358 .53334 L
.13813 .52623 L
.14632 .50838 L
.15497 .48295 L
.1631 .45368 L
.18029 .37871 L
.19858 .28909 L
.21619 .20544 L
.23313 .13847 L
.24184 .11213 L
.24669 .10037 L
.25115 .09149 L
.25571 .08447 L
.2581 .08162 L
.26064 .07925 L
.2617 .07845 L
.26284 .07773 L
.26383 .07722 L
.2649 .07678 L
.26556 .07657 L
Mistroke
.26616 .07642 L
.26674 .07631 L
.26706 .07626 L
.26736 .07623 L
.26791 .07619 L
.26822 .07618 L
.26851 .07619 L
.26904 .07622 L
.2696 .07628 L
.27014 .07637 L
.27073 .07651 L
.27181 .07685 L
.27285 .0773 L
.27382 .07782 L
.27601 .07935 L
.27834 .08154 L
.28222 .08641 L
.2865 .09354 L
.29511 .11327 L
.30439 .14185 L
.32269 .21605 L
.34033 .30089 L
.35729 .3837 L
.37534 .461 L
.38368 .48981 L
.39272 .51454 L
.39766 .52491 L
.40222 .53235 L
.40658 .53749 L
.40877 .53934 L
.40993 .54011 L
.41118 .54079 L
.41177 .54104 L
.41239 .54128 L
.41297 .54146 L
.41351 .5416 L
.41401 .5417 L
.41455 .54178 L
.41485 .54181 L
.41516 .54184 L
.41571 .54185 L
.4162 .54184 L
.41673 .54179 L
.41723 .54172 L
.41768 .54164 L
.41822 .54151 L
.41879 .54134 L
.41984 .54093 L
.42096 .54037 L
.42219 .53961 L
Mistroke
.42468 .53758 L
.42698 .53512 L
.42913 .53233 L
.43375 .52478 L
.43814 .51566 L
.44638 .49376 L
.44709 .49158 L
Mfstroke
.44709 .49158 m
.45138 .47885 L
.45606 .46605 L
.46046 .45499 L
.46469 .44515 L
.46919 .43549 L
.47352 .42692 L
.47813 .41855 L
.48257 .41115 L
.48683 .40461 L
.49137 .39822 L
.49575 .39261 L
.49995 .38766 L
.50443 .38286 L
.50873 .37866 L
.51332 .37462 L
.51773 .37113 L
.52197 .36811 L
.52649 .36526 L
.53083 .36284 L
.53545 .36061 L
.53991 .35877 L
.54419 .35729 L
.54875 .356 L
.55291 .35509 L
s
.55291 .35509 m
.5569 .35416 L
.56127 .35277 L
.57008 .34884 L
.57978 .34289 L
.58881 .33606 L
.60614 .32039 L
.62456 .3021 L
.6423 .28545 L
.65938 .27255 L
.66819 .26767 L
.67264 .26576 L
.67754 .2641 L
.67985 .26348 L
.68205 .263 L
.68402 .26265 L
.68617 .26237 L
.68739 .26225 L
.6885 .26217 L
.68911 .26214 L
.68943 .26212 L
.68977 .26211 L
.69007 .2621 L
.6904 .2621 L
.69098 .26209 L
.69156 .26209 L
.69209 .26209 L
.69239 .2621 L
.69271 .26211 L
.69329 .26213 L
.69383 .26215 L
.69441 .26219 L
.69545 .26227 L
.6965 .26237 L
.69762 .26251 L
.69961 .26282 L
.70175 .26324 L
.7041 .26382 L
.70831 .26513 L
.71222 .26667 L
.72132 .27135 L
.72958 .27684 L
.74735 .29175 L
.76444 .30843 L
.78263 .32621 L
.80014 .34095 L
.80894 .3468 L
.81698 .35099 L
.82142 .35279 L
.82562 .35413 L
Mistroke
.82778 .35467 L
.83007 .35515 L
.83139 .35537 L
.83258 .35554 L
.83369 .35568 L
.83491 .35579 L
.83545 .35583 L
.83603 .35587 L
.83654 .3559 L
.83708 .35592 L
.8374 .35593 L
.8377 .35594 L
.83828 .35595 L
.83881 .35595 L
.83938 .35594 L
.83986 .35593 L
.84038 .35592 L
.84088 .3559 L
.84133 .35588 L
.84238 .35581 L
.84348 .35571 L
.84577 .35542 L
.84791 .35505 L
.85274 .35387 L
.85743 .35227 L
.86185 .35037 L
.87012 .34584 L
.88724 .33303 L
.90545 .31599 L
.92298 .29856 L
.93984 .28314 L
.94923 .27588 L
.9578 .27039 L
.96204 .26814 L
.96666 .26607 L
.97074 .26459 L
.97507 .26339 L
.97619 .26314 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .56653 L
.44851 .56653 L
.48648 .56653 L
.50762 .56653 L
.5269 .56653 L
.53647 .56653 L
.54151 .56653 L
.54688 .56653 L
.54913 .56653 L
.55031 .56653 L
.55155 .56653 L
.55221 .56653 L
.55294 .30902 L
.55421 .30902 L
.5555 .30902 L
.55671 .30902 L
.55789 .30902 L
.55901 .30902 L
.56002 .30902 L
.56111 .30902 L
.56229 .30902 L
.56355 .30902 L
.56462 .30902 L
.5658 .30902 L
.5671 .30902 L
.5683 .30902 L
.56961 .30902 L
.57035 .30902 L
.57102 .30902 L
.57224 .30902 L
.57293 .30902 L
.57356 .30902 L
.57473 .30902 L
.57596 .30902 L
.57707 .30902 L
.57826 .30902 L
.57937 .30902 L
.58039 .30902 L
.58159 .30902 L
.58289 .30902 L
.58411 .30902 L
.58525 .30902 L
.58645 .30902 L
.58774 .30902 L
.58895 .30902 L
.59007 .30902 L
.59131 .30902 L
.59201 .30902 L
.59266 .30902 L
.59398 .30902 L
Mistroke
.59471 .30902 L
.59538 .30902 L
.59606 .30902 L
.59677 .30902 L
.59804 .30902 L
.59875 .30902 L
.59941 .30902 L
.60014 .30902 L
.60092 .30902 L
.60159 .30902 L
.60232 .30902 L
.60301 .30902 L
.60365 .30902 L
.60486 .30902 L
.60614 .30902 L
.60727 .30902 L
.60851 .30902 L
.60981 .30902 L
.61102 .30902 L
.61215 .30902 L
.61318 .30902 L
.61437 .30902 L
.61549 .30902 L
.61671 .30902 L
.61801 .30902 L
.61911 .30902 L
.62033 .30902 L
.62164 .30902 L
.62237 .30902 L
.62304 .30902 L
.62434 .30902 L
.62558 .30902 L
.62673 .30902 L
.62778 .30902 L
.62898 .30902 L
.63011 .30902 L
.63117 .30902 L
.63213 .30902 L
.6332 .30902 L
.63432 .30902 L
.63545 .30902 L
.63667 .30902 L
.63782 .30902 L
.63887 .30902 L
.64009 .30902 L
.64079 .30902 L
.64143 .30902 L
.6426 .30902 L
.64385 .30902 L
.64499 .30902 L
Mistroke
.64624 .30902 L
.64754 .30902 L
.64875 .30902 L
.64988 .30902 L
.65091 .30902 L
.65211 .30902 L
.65323 .30902 L
.65446 .30902 L
.65575 .30902 L
.65686 .30902 L
.65808 .30902 L
.65939 .30902 L
.66012 .30902 L
.6608 .30902 L
.6621 .30902 L
.66334 .30902 L
.66449 .30902 L
.66554 .30902 L
.66674 .30902 L
.66788 .30902 L
.66893 .30902 L
.6699 .30902 L
.67096 .30902 L
.67208 .30902 L
.67322 .30902 L
.67444 .30902 L
.67559 .30902 L
.67663 .30902 L
.67786 .30902 L
.67856 .30902 L
.6792 .30902 L
.68037 .30902 L
.68162 .30902 L
.68282 .30902 L
.68413 .30902 L
.68538 .30902 L
.68653 .30902 L
.68767 .30902 L
.6887 .30902 L
.6899 .30902 L
.69102 .30902 L
.69225 .30902 L
.69355 .30902 L
.69466 .30902 L
.69588 .30902 L
.69719 .30902 L
.69793 .30902 L
.6986 .30902 L
.6999 .30902 L
.70114 .30902 L
Mistroke
.70219 .30902 L
.70335 .30902 L
.70456 .30902 L
.70569 .30902 L
.70675 .30902 L
.70772 .30902 L
.70878 .30902 L
.7099 .30902 L
.71104 .30902 L
.71226 .30902 L
.71341 .30902 L
.71445 .30902 L
.71568 .30902 L
.71638 .30902 L
.71702 .30902 L
.71819 .30902 L
.71944 .30902 L
.72065 .30902 L
.72196 .30902 L
.72321 .30902 L
.72436 .30902 L
.72551 .30902 L
.72654 .30902 L
.72774 .30902 L
.72886 .30902 L
.7301 .30902 L
.7314 .30902 L
.73251 .30902 L
.73373 .30902 L
.73505 .30902 L
.73579 .30902 L
.73646 .30902 L
.73776 .30902 L
.739 .30902 L
.74005 .30902 L
.74121 .30902 L
.74242 .30902 L
.74356 .30902 L
.74462 .30902 L
.74559 .30902 L
.74665 .30902 L
.74777 .30902 L
.74891 .30902 L
.75013 .30902 L
.75128 .30902 L
.75233 .30902 L
.75356 .30902 L
.75425 .30902 L
.75489 .30902 L
.75606 .30902 L
Mistroke
.75731 .30902 L
.75852 .30902 L
.75984 .30902 L
.76109 .30902 L
.76225 .30902 L
.76329 .30902 L
.76444 .30902 L
.76563 .30902 L
.76676 .30902 L
.768 .30902 L
.7693 .30902 L
.77042 .30902 L
.77164 .30902 L
.77296 .30902 L
.7737 .30902 L
.77437 .30902 L
.77567 .30902 L
.77691 .30902 L
.77796 .30902 L
.77913 .30902 L
.78034 .30902 L
.78148 .30902 L
.78254 .30902 L
.78351 .30902 L
.78463 .30902 L
.78569 .30902 L
.78684 .30902 L
.78806 .30902 L
.78921 .30902 L
.79025 .30902 L
.79148 .30902 L
.79218 .30902 L
.79282 .30902 L
.79399 .30902 L
.79523 .30902 L
.79645 .30902 L
.79714 .30902 L
.79778 .30902 L
.79895 .30902 L
.80019 .30902 L
.8013 .30902 L
.80234 .30902 L
.80348 .30902 L
.80471 .30902 L
.80594 .30902 L
.80664 .30902 L
.80729 .30902 L
.80861 .30902 L
.80934 .30902 L
.81001 .30902 L
Mistroke
.81121 .30902 L
.81251 .30902 L
.81374 .30902 L
.81487 .30902 L
.81593 .30902 L
.81706 .30902 L
.81813 .30902 L
.81911 .30902 L
.82026 .30902 L
.8215 .30902 L
.82268 .30902 L
.82378 .30902 L
.82501 .30902 L
.82617 .30902 L
.82722 .30902 L
.82834 .30902 L
.82958 .30902 L
.83088 .30902 L
.83199 .30902 L
.8332 .30902 L
.83451 .30902 L
.83572 .30902 L
.83636 .30902 L
.83705 .30902 L
.83778 .30902 L
.83846 .30902 L
.83971 .30902 L
.84086 .30902 L
.84212 .30902 L
.84344 .30902 L
.84455 .30902 L
.84575 .30902 L
.84687 .30902 L
.84789 .30902 L
.84909 .30902 L
.85039 .30902 L
.85162 .30902 L
.85275 .30902 L
.85396 .30902 L
.85526 .30902 L
.85649 .30902 L
.8576 .30902 L
.85891 .30902 L
.85965 .30902 L
.86034 .30902 L
.86159 .30902 L
.86223 .30902 L
.86293 .30902 L
.86361 .30902 L
.86432 .30902 L
Mistroke
.8656 .30902 L
.86631 .30902 L
.86697 .30902 L
.8677 .30902 L
.86847 .30902 L
.86915 .30902 L
.86988 .30902 L
.87057 .30902 L
.8712 .30902 L
.87241 .30902 L
.87368 .30902 L
.87489 .30902 L
.87621 .30902 L
.87745 .30902 L
.87861 .30902 L
.87975 .30902 L
.88078 .30902 L
.88198 .30902 L
.88311 .30902 L
.88434 .30902 L
.88564 .30902 L
.88675 .30902 L
.88797 .30902 L
.88929 .30902 L
.89002 .30902 L
.8907 .30902 L
.892 .30902 L
.89324 .30902 L
.89429 .30902 L
.89545 .30902 L
.89666 .30902 L
.89779 .30902 L
.89885 .30902 L
.89982 .30902 L
.90089 .30902 L
.90201 .30902 L
.90315 .30902 L
.90437 .30902 L
.90552 .30902 L
.90656 .30902 L
.90779 .30902 L
.90848 .30902 L
.90912 .30902 L
.9103 .30902 L
.91154 .30902 L
.91275 .30902 L
.91408 .30902 L
.91532 .30902 L
.91648 .30902 L
.91763 .30902 L
Mistroke
.91866 .30902 L
.91986 .30902 L
.92099 .30902 L
.92223 .30902 L
.92353 .30902 L
.92465 .30902 L
.92587 .30902 L
.92718 .30902 L
.92792 .30902 L
.92859 .30902 L
.9299 .30902 L
.93113 .30902 L
.93219 .30902 L
.93335 .30902 L
.93456 .30902 L
.9357 .30902 L
.93676 .30902 L
.93773 .30902 L
.93885 .30902 L
.93992 .30902 L
.94106 .30902 L
.94228 .30902 L
.94343 .30902 L
.94447 .30902 L
.94571 .30902 L
.9464 .30902 L
.94704 .30902 L
.94821 .30902 L
.94945 .30902 L
.95031 .30902 L
.95124 .30902 L
.95213 .30902 L
.95294 .30902 L
.95367 .30902 L
.95448 .30902 L
.95533 .30902 L
.95612 .30902 L
.957 .30902 L
.95792 .30902 L
.95871 .30902 L
.95957 .30902 L
.9605 .30902 L
.96149 .30902 L
.96243 .30902 L
.96328 .30902 L
.96408 .30902 L
.96494 .30902 L
.96566 .30902 L
.96646 .30902 L
.96733 .30902 L
Mistroke
.96825 .30902 L
.96912 .30902 L
.96992 .30902 L
.97072 .30902 L
.97146 .30902 L
.97227 .30902 L
.97314 .30902 L
.97396 .30902 L
.97474 .30902 L
.97544 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q@3oool0
1P3o_g@00000000000000000001d0;oooiD0oooo00260?ooo`0309a8000007@0_ooo09L0oooo0027
0?ooo`030?noM0000000M;oo00@0oooo0`00002?0?ooo`00O`3oool00`3o_g@00000000000020000
000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`000000oooo0?ooo`2?0?ooo`00Q@3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0S`3oool008H0oooo00@0
gia8000000000000B9cO103oool00`000000oooo0?ooo`2?0?ooo`00SP3oool200000900oooo002>
0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`03
0000003oool0oooo08l0oooo002>0?ooo`800000T03oool008h0oooo00<000000?ooo`3oool0S`3o
ool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0
oooo00<000000?ooo`3oool0S`3oool008h0oooo0P00002@0?ooo`00SP3oool00`000000oooo0?oo
o`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?oo
o`00SP3oool200000900oooo002>0?ooo`030000003oool0oooo08l0oooo001i0?ooo`0:0?oo_`1d
000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`2?0?ooo`00G`3oool3000001T0oooo00<0okmd04RLg`3oool01`3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0S`3oool005h0oooo00<0
00000?ooo`3oool00P00000H0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3o
ool3000008l0oooo001L0?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`030?noM0000000
00000080000000D0M;oo0?ooo`3oool0okmd04RLg`090?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0S`3oool005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0D0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2?0?ooo`00F`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0okmd
00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08l0oooo001K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool200000900oooo001J0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2?0?oo
o`00FP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0S`3oool005X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo08l0oooo001I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3o
ool200000900oooo001I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2?0?ooo`00F@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0S`3oool005P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo08l0oooo001H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool08`3oool200000900oooo001G0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2?0?ooo`00E`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0S`3oool005H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08l0oooo001F0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool200000900oooo001F0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2?0?ooo`00EP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00H0oono07@0000000000000
0000B02Lgol30?ooo`030000003oool0oooo08l0oooo001E0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool06P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo08l0oooo
001E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`3o_g@0B9cO0?oo
o`040?ooo`<00000S`3oool005D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`050?ooo`030000003o
ool0oooo08l0oooo001E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool0
0`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo08l0oooo001D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0603oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo
08l0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool200000900
oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`2?0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0S`3oool005<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08l0oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool07`3oool200000900oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2?0?ooo`00D`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0S`3oool00200oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0S`3o
ool00200oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01h0oooo0P00002@0?ooo`00803oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`2?0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool200000900oooo000Q
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`090?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08l0oooo000R
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`08
0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0
oooo00<000000?ooo`3oool0S`3oool00280oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?oo
o`030;mdB02Lgol0oooo0080oooo0`00002?0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0?noM0040000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l40?ooo`030000003oool0
oooo08l0oooo000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`080?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`05
0?ooo`030000003oool0oooo08l0oooo000R0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@0
00000000000007Bo103oool00`000000oooo0?ooo`2?0?ooo`008P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool200000900oooo000S0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo08l0oooo000S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08l0oooo00080?ooo`030=nL
B01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0303OW4P0000000000018W=l0oooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`000000gia80P0000000`18W=l0
oooo0?ooo`090?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00@000000?oo
o`3oool0okmd0`0000001P0007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000
B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000030000B02Lgol0oooo00<00000
00<0B9cO0?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`0:0?noM0000000000000000000
07@0_ooo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0
2@3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`030=nLB01d_ol0oooo0080
oooo00<0oono07@00000B9`00`3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?oo
o`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0C0?oo
o`00203oool00`3ookl0M7Bo0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3o
gi`0W;oo0?oOW02L_ol00P3oool01P3o_g@0B9cO0?ooo`3oool0000009adW080oooo00<0W4Qd0;oo
o`3oool0203oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080
oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00L000000?oo
o`3oool0oooo09a8000007@0_ooo00P0oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0?oO
W02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D000000?ooo`3oool0W4Qd0;oo
o`0I0?ooo`8000003@3oool00`2LB000001d0;ooo`080?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0
W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0
oooo09a8M02oool02@3oool00`3ogi`0B4RL000000070000000509boo`3oool0oooo0?noM018W=l0
0`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00`0oooo00<0oono07Ad_`3oool01`3oool02`3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo0P0000070?ooo`002@3oool00`2oM7@0_ooo
0?ooo`0:0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`000000M4RL0P3oool00`2oM4P0W=oo0?ooo`0<0?ooo`070;mdB02Lgol0oooo0?ooo`2oM000
04RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<0okmd0000001d_ol02`3oool01`2oM4P0W=oo0?ooo`3o
ool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono00000080oooo00<0_gA809cO
o`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030?noM0000000M;oo00/0oooo00L0_gA809cO
o`3oool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00P0oooo0P0000020?ooo`060;mdB02Lgol0oooo0?ooo`2oM00004RL0`000000
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303oool00`2oM7@0_ooo
0?ooo`0:0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`8000002@3oool000030?noM0000000
00000080000000H0M;oo0?ooo`3oool0oooo0?noM018W=l80?ooo`040;md000000000000001d_`80
oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono0000003oool0oooo
0;mdB02Lgol30?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000002`00M;l0
oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol30?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o
_ol80?ooo`040;md000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd
04RLg`80oooo00H0oono07A8W0000000oooo0;mdB02LgolI0?ooo`030000003oool0oooo00h0oooo
00<0oono0;noo`3oool01`3oool0102oM000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8
W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`000000
oooo0;md000200000009001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo008000000P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`d0oooo00<0okmd04RLg`3oool01`3oool0102oM000
000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool2000000/0oooo00060?ooo`050?oOW018M;l0oooo0?oo
_`1dB9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8
M02o_g@0B9cO00<0oooo00D0000009cOo`3ookl0M01d0;ooo`0:0?ooo`030;mdB02Lgol0oooo0080
oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00D0oooo00X000000?ooo`3oool0oooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3o
ool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO
00<0oooo00D0W4Q80000003ookl0M01d0;ooo`0I0?ooo`030000003oool0oooo00/0oooo00H0omnL
04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0080oooo00T0omnL09boo`3oool0
oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00D0
00000?ooo`3oool0_gA809cOo`030?ooo`0:0?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0
B9cO00000080oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`050?oOW018M;l0oooo0?oo_`1d
B9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`8000003@3oool000H0oooo00H0
omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d_`L0oooo00<0okmd0000
0018W=l00`3oool010000000B0000000001d_ol;0?ooo`040;md000000000000001d_`L0oooo00<0
okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0080oooo
00@0gia8000000000000B9cO203oool0102oM000000000000000M;l70?ooo`030?noM0000000B9cO
00<0oooo00@0omnL000000000000M;oo6P3oool2000000d0oooo00@0gia8000000000000B9cO203o
ool0102oM000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000
M;oo1P3oool2000000<0oooo00@0_g@000000000000007Bo1`3oool02P3o_g@0000004RLg`3oool0
00000?ooo`3ogi`0B0000000001d_ol;0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0
102oM000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo
1@3oool00`000000oooo0?ooo`0=0?ooo`00903oool00`000000oooo0?ooo`080?ooo`<000000P3o
ool3000001H0oooo00<000000?ooo`0000000P0000020?ooo`<000006P3oool00`000000oooo0?oo
o`070?ooo`<000000P3oool3000000/0oooo00<000000?ooo`3oool0<@3oool2000000040?ooo`00
0000000000000080oooo0`00000<0?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`<00000
8P3oool00`000000oooo0?ooo`0300000080oooo0`0000060?ooo`00903oool00`000000oooo0?oo
o`090?ooo`070000003oool0oooo0?ooo`000000oooo0000000F0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`080?ooo`070000003oool0oooo
0?ooo`000000oooo0000000;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool2000000X0oooo00L000000?ooo`3o
ool0oooo0000003oool000000240oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001P3oool002D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000001<0oooo100000020?ooo`070000003oool0oooo0?oo
o`000000oooo0000000J0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo0000000;0?ooo`030000003oool0oooo02l0oooo0`0000030?ooo`070000
003oool0oooo0?ooo`000000oooo0000000?0?ooo`040000003oool0oooo0?ooo`<000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000007`3oool4000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000H0oooo000U0?ooo`030000003oool0oooo00P0oooo00L000000?ooo`3o
ool0oooo0000003oool0000001H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
000K0?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000/0
oooo0P00000_0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool0
00000100oooo00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
7P3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo000000060?oo
o`009@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool3000001H0oooo00@000000?ooo`00
000000000`3oool3000001/0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0`00000;0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`00000A0?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`<000007@3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool3000000H0oooo000U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo000U0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01D0oooo000J0?ooool000001`00000001/0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo000V0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0603oool002H0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`8000006`3oool002L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`800000;`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01/0oooo000W0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0703oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0380oooo0P00000F0?ooo`030000003oool0oooo01d0oooo000W0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`80
00006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0N0?ooo`00:03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00<0oooo0P00000i0?ooo`8000004@3oool00`000000oooo0?ooo`0O0?ooo`00:03o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0?ooo`800000?@3oool00`000000oooo
0?ooo`0<0?ooo`8000008P3oool002P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool010000000oooo0000
000000100?ooo`<00000203oool3000002@0oooo000X0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`8000006@3oool3000004D0oooo2000
000W0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`@0000000<0oooo0000003oool0M03oool0
02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07<0oooo000Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`030000003oool0oooo07<0
oooo000Y0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0E0?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07<0oooo
000Y0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1c0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo00@00000
0?ooo`3oool0gia80P0000001P18W=l0oooo0?ooo`3ookl0M0000018W0<0oooo00@0gia800000000
0000B9cO103oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`1c0?oo
o`00:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3o
ool0W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0L`3o
ool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0
oono07A8W080oooo00<0_gA809cOo`3oool02@3oool00`2oM4P0W=oo0?ooo`020?ooo`<000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0;03oool010000000oooo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00H0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool002X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0/0?ooo`080000003oool0oooo09a8B02Lgol0oono07@0M02oool70?oo
o`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo07<0oooo000[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0;@3oool01P000000oooo0?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L`3o
ool002/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01<0oooo0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L`3oool0
02/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
07<0oooo000[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1c0?ooo`00;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0180oooo0P0000070?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo07<0oooo000/0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0L`3oool002d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0L`3oool002d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07<0oooo000]0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00;P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L`3oool002h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100
oooo0P0000030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L`3oool002h0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo07<0oooo000^0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`060?oo
_`1d000000000000000004P0W=oo0`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool0L`3oool002l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00P0oooo00<0okmd04RLg`3oool0103oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?ooo`3oool0L`3oool002l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<0okmd04RLg`3oool0103oool40000
01P0oooo00<000000?ooo`3oool0L`3oool002l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<0okmd04RLg`3oool0103oool010000000
oooo0?ooo`00000H0?ooo`030000003oool0oooo07<0oooo000_0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`0309a8M02o_g@0B9cO00D0
oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1c0?ooo`00<03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`3o_g@00000
04RLg`050?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0L`3oool00300oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00h0oooo0P00
000J0?ooo`030000003oool0oooo07<0oooo000`0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`8000006P3oool00`000000oooo0?ooo`1c
0?ooo`00<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo000a0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool00340oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00d0oooo0P00000J0?ooo`030000
003oool0oooo07<0oooo000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3o
ool00380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00/0oooo0P00000K0?ooo`030000003oool0oooo07<0oooo000b0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool00`00
0000oooo0?ooo`1c0?ooo`00<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool02`3oool3000001X0oooo00<000000?ooo`3oool0L`3oool003<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`0000006`3oool00`000000oooo0?ooo`1c0?ooo`00<`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
000K0?ooo`030000003oool0oooo07<0oooo000d0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool0L`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P00000J0?ooo`030000003oool0
oooo07<0oooo000e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`1c
0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00/0oono07@0
0000000000000000B02Lgol0oooo0?oo_`1d000004RL000000020?ooo`050=nLB0000000000004RL
g`0000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo000f0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`3o_g@0B9cO0?ooo`050?ooo`04
0000003oool0omnL04Q8W080oooo00<0000009cOo`3oool00P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07<0oooo000g0?ooo`8000000P3oool00`000000oooo0?ooo`0m0?ooo`03
0?noM018W=l0oooo00H0oooo0P0000001@3oool000000000002oM4P0W=oo00<0oooo0`00000I0?oo
o`030000003oool0oooo07<0oooo000h0?ooo`<00000@03oool00`3o_g@0B9cO0?ooo`070?ooo`@0
000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0
oooo001j0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo07<0oooo001j0?ooo`030?noM0000000B9cO00T0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo
002>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool008h0oooo0P00000J
0?ooo`030000003oool0oooo07<0oooo002>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0L`3oool008h0oooo7@00001e0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3o
ool200000900oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo
08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`800000T03oool008h0oooo00<0
00000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?oo
o`3oool0S`3oool008h0oooo0P00002@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00Q@3o
ool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0S`3oool008H0oooo
00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`2?0?ooo`00Q`3oool00`3o_g@0000007Bo
o`040?ooo`<00000S`3oool008P0oooo00<0oono0;noo`3oool0U@3oool008D0oooo00H0omnL04Q8
W03oool0oono07@0M02ooonE0?ooo`00QP3oool0103OW4P0000000000018W=nF0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.30967*^-10, -2.19502, \
6.52082*^-12, 0.0248111}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 239, 4, 90, "Input"],
Cell[2018, 59, 43, 1, 29, "Output"],
Cell[2064, 62, 58, 1, 29, "Output"],
Cell[2125, 65, 58, 1, 29, "Output"],
Cell[2186, 68, 43, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2266, 74, 217, 4, 90, "Input"],
Cell[2486, 80, 43, 1, 29, "Output"],
Cell[2532, 83, 55, 1, 29, "Output"],
Cell[2590, 86, 57, 1, 29, "Output"],
Cell[2650, 89, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2744, 95, 273, 6, 70, "Input"],
Cell[3020, 103, 171, 2, 32, "Output"],
Cell[3194, 107, 364, 5, 52, "Message"],
Cell[3561, 114, 144, 2, 32, "Output"],
Cell[3708, 118, 101, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3846, 125, 247, 4, 70, "Input"],
Cell[4096, 131, 798, 11, 67, "Message"],
Cell[4897, 144, 483, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5417, 157, 363, 8, 70, "Input"],
Cell[5783, 167, 369, 5, 52, "Message"],
Cell[6155, 174, 361, 6, 63, "Output"],
Cell[6519, 182, 373, 5, 52, "Message"],
Cell[6895, 189, 447, 7, 63, "Output"],
Cell[7345, 198, 369, 5, 52, "Message"],
Cell[7717, 205, 231, 4, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7985, 214, 80, 1, 30, "Input"],
Cell[8068, 217, 119, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8224, 224, 69, 1, 30, "Input"],
Cell[8296, 227, 39165, 1445, 186, 18592, 1187, "GraphicsData", "PostScript", \
"Graphics"],
Cell[47464, 1674, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47631, 1682, 486, 9, 210, "Input"],

Cell[CellGroupData[{
Cell[48142, 1695, 50390, 1786, 186, 22463, 1437, "GraphicsData", \
"PostScript", "Graphics"],
Cell[98535, 3483, 23106, 1475, 186, 22983, 1471, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[121644, 4960, 23343, 1489, 186, 23220, 1485, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[144990, 6451, 23382, 1492, 186, 23259, 1488, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[168375, 7945, 23022, 1469, 186, 22899, 1465, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[191400, 9416, 22967, 1466, 186, 22844, 1462, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[214370, 10884, 22970, 1466, 186, 22847, 1462, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[237343, 12352, 23017, 1469, 186, 22894, 1465, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[260363, 13823, 22996, 1468, 186, 22873, 1464, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[283362, 15293, 22798, 1455, 186, 22675, 1451, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[306163, 16750, 22841, 1458, 186, 22718, 1454, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[329007, 18210, 22821, 1457, 186, 22698, 1453, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[351831, 19669, 22577, 1441, 186, 22454, 1437, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[374411, 21112, 23115, 1475, 186, 22992, 1471, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[397529, 22589, 23340, 1489, 186, 23217, 1485, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[420872, 24080, 23380, 1492, 186, 23257, 1488, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[444255, 25574, 23014, 1469, 186, 22891, 1465, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[467272, 27045, 22976, 1466, 186, 22853, 1462, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[490251, 28513, 22972, 1466, 186, 22849, 1462, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[513226, 29981, 23007, 1469, 186, 22884, 1465, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[536236, 31452, 22996, 1468, 186, 22873, 1464, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[559235, 32922, 22798, 1455, 186, 22675, 1451, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[582036, 34379, 53359, 1837, 186, 22722, 1454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[635398, 36218, 52499, 1825, 186, 22709, 1453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[687900, 38045, 50390, 1786, 186, 22463, 1437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

