(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1925942,      83828]*)
(*NotebookOutlinePosition[   1926588,      83850]*)
(*  CellTagsIndexPosition[   1926544,      83846]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(m = 1\), "\[IndentingNewLine]", 
    \(h = 1\), "\[IndentingNewLine]", 
    \(a = 1\), "\[IndentingNewLine]", 
    \(x0 = \(-10\)\), "\[IndentingNewLine]", 
    \(p0 = 22\), "\[IndentingNewLine]", 
    \(V0 = 200\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(\(-10\)\)], "Output"],

Cell[BoxData[
    \(22\)], "Output"],

Cell[BoxData[
    \(200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = 
      1/\((Pi^\((1/4)\)\ Sqrt[a])\)\ Exp[
          I\ p0\ \((x - x0)\)/h - \((x - x0)\)^2/\((2\ a^2)\)]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(22\ \[ImaginaryI]\ \((10 + x)\) - 1\/2\ \((10 + x)\)\
\^2\)\/\[Pi]\^\(1/4\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Alpha] = 
      1/Sqrt[2\ Pi\ h]\ Integrate[
          Exp[\(-I\)\ p\ x/h]\ f, {x, \(-Infinity\), Infinity}]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-242\) + \((22 + 10\ \[ImaginaryI])\)\ p - p\^2\/2\
\)\/\[Pi]\^\(1/4\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = Sqrt[p^2 - 2\ m\ V0]\)], "Input"],

Cell[BoxData[
    \(\@\(\(-400\) + p\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2appr = Normal[Series[p2, {p, p0, 1}]]\)], "Input"],

Cell[BoxData[
    \(2\ \@21 + \(11\ \((\(-22\) + p)\)\)\/\@21\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(b = \((\((p - p2)\)/\((p + p2)\))\) /. 
        p \[Rule] p0\), "\[IndentingNewLine]", 
    \(c = \((2\ p/\((p + p2)\))\) /. p \[Rule] p0\)}], "Input"],

Cell[BoxData[
    \(\(22 - 2\ \@21\)\/\(22 + 2\ \@21\)\)], "Output"],

Cell[BoxData[
    \(44\/\(22 + 2\ \@21\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[Psi]LF = 
      1/Sqrt[2\ Pi\ h^2]\ Integrate[\[Alpha]\ Exp[\(-I\)/
                  h\ p^2/\((2\ m)\)\ t]\ Exp[I\ p\ x], {p, \(-Infinity\), 
            Infinity}, Assumptions \[Rule] t > 0]\[IndentingNewLine]
    \[Psi]LB = 
      1/Sqrt[2\ Pi\ h^2]\ Integrate[
          b\ \[Alpha]\ Exp[\(-I\)/
                  h\ p^2/\((2\ m)\)\ t]\ Exp[\(-I\)\ p\ x], {p, \
\(-Infinity\), Infinity}, Assumptions \[Rule] t > 0]\[IndentingNewLine]
    \[Psi]R = 
      1/Sqrt[2\ Pi\ h^2]\ Integrate[
          c\ \[Alpha]\ Exp[\(-I\)/h\ p^2/\((2\ m)\)\ t]\ Exp[
              I\ p2appr\ x], {p, \(-Infinity\), Infinity}, 
          Assumptions \[Rule] {t > 0, x \[Element] Reals, 
              p \[Element] Reals}]\)\)\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(\(-484\)\ t + \((\((44 + 10\ \[ImaginaryI])\) + \
\[ImaginaryI]\ x)\)\ \((10 + x)\)\)\/\(2\ \((\(-\[ImaginaryI]\) + \
t)\)\)\)\/\(\[Pi]\^\(1/4\)\ \@\(1 + \[ImaginaryI]\ t\)\)\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Psi]LB\\)\\\" is similar to existing \
symbol \\\"\\!\\(\[Psi]LF\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(\(-\(\(\((\(-11\) + \@21)\)\ \[ExponentialE]\^\(\(\((440 + 100\ \
\[ImaginaryI])\) - 484\ t - \((44 + 20\ \[ImaginaryI])\)\ x + \[ImaginaryI]\ \
x\^2\)\/\(\(-2\)\ \[ImaginaryI] + 2\ t\)\)\)\/\(\((11 + \@21)\)\ \[Pi]\^\(1/4\
\)\ \@\(1 + \[ImaginaryI]\ t\)\)\)\)\)], "Output"],

Cell[BoxData[
    \(\((11\ \@2\ \[ExponentialE]\^\(\(\((9240 + 2100\ \[ImaginaryI])\) - \
10164\ t + \((84 + 220\ \[ImaginaryI])\)\ \@21\ x - 400\ \[ImaginaryI]\ \@21\ \
t\ x + 121\ \[ImaginaryI]\ x\^2\)\/\(\(-42\)\ \[ImaginaryI] + 42\ t\)\)\ \((2 \
- \[ImaginaryI]\ Erfi[\(\@\(1 + \[ImaginaryI]\ t\)\ \((\((\(-22\) - 10\ \
\[ImaginaryI])\) - \(11\ \[ImaginaryI]\ x\)\/\@21)\)\)\/\(\@2\ \((\(-\
\[ImaginaryI]\) + t)\)\)] - \[ImaginaryI]\ Erfi[\(\@\(1 + \[ImaginaryI]\ t\)\ \
\((\((22 + 10\ \[ImaginaryI])\) + \(11\ \[ImaginaryI]\ x\)\/\@21)\)\)\/\(\@2\ \
\((\(-\[ImaginaryI]\) + t)\)\)])\))\)/\((\((11 + \@21)\)\ \[Pi]\^\(1/4\)\ \
\@\(2 + 2\ \[ImaginaryI]\ t\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(probL = Abs[\[Psi]LF + \[Psi]LB]^2\)], "Input"],

Cell[BoxData[
    \(Abs[\(-\(\(\((\(-11\) + \@21)\)\ \[ExponentialE]\^\(\(\((440 + 100\ \
\[ImaginaryI])\) - 484\ t - \((44 + 20\ \[ImaginaryI])\)\ x + \[ImaginaryI]\ \
x\^2\)\/\(\(-2\)\ \[ImaginaryI] + 2\ t\)\)\)\/\(\((11 + \@21)\)\ \[Pi]\^\(1/4\
\)\ \@\(1 + \[ImaginaryI]\ t\)\)\)\) + \[ExponentialE]\^\(\(\(-484\)\ t + \((\
\((44 + 10\ \[ImaginaryI])\) + \[ImaginaryI]\ x)\)\ \((10 + x)\)\)\/\(2\ \
\((\(-\[ImaginaryI]\) + t)\)\)\)\/\(\[Pi]\^\(1/4\)\ \@\(1 + \[ImaginaryI]\ \
t\)\)]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(probR = Abs[\[Psi]R]^2\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(probR\\)\\\" is similar to existing symbol \
\\\"\\!\\(probL\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(\((242\ \[ExponentialE]\^\(2\ Re[\(\((9240 + 2100\ \[ImaginaryI])\) - \
10164\ t + \((84 + 220\ \[ImaginaryI])\)\ \@21\ x - 400\ \[ImaginaryI]\ \@21\ \
t\ x + 121\ \[ImaginaryI]\ x\^2\)\/\(\(-42\)\ \[ImaginaryI] + 42\ t\)]\)\ \
Abs[\(1\/\@\(2 + 2\ \[ImaginaryI]\ t\)\)\((2 - \[ImaginaryI]\ Erfi[\(\@\(1 + \
\[ImaginaryI]\ t\)\ \((\((\(-22\) - 10\ \[ImaginaryI])\) - \(11\ \
\[ImaginaryI]\ x\)\/\@21)\)\)\/\(\@2\ \((\(-\[ImaginaryI]\) + t)\)\)] - \
\[ImaginaryI]\ Erfi[\(\@\(1 + \[ImaginaryI]\ t\)\ \((\((22 + 10\ \
\[ImaginaryI])\) + \(11\ \[ImaginaryI]\ x\)\/\@21)\)\)\/\(\@2\ \((\(-\
\[ImaginaryI]\) + t)\)\)])\)]\^2)\)/\((\((11 + \@21)\)\^2\ \@\[Pi])\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pstep = Plot[UnitStep[x]/2, {x, \(-3\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.0147151 1.17721 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.58274 .13244 -18 -4.5 ]
[.58274 .13244 0 4.5 ]
[.58274 .25016 -18 -4.5 ]
[.58274 .25016 0 4.5 ]
[.58274 .36788 -18 -4.5 ]
[.58274 .36788 0 4.5 ]
[.58274 .4856 -18 -4.5 ]
[.58274 .4856 0 4.5 ]
[.58274 .60332 -18 -4.5 ]
[.58274 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(-2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(-1)] .40476 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.59524 .13244 m
.60149 .13244 L
s
[(0.1)] .58274 .13244 1 0 Mshowa
.59524 .25016 m
.60149 .25016 L
s
[(0.2)] .58274 .25016 1 0 Mshowa
.59524 .36788 m
.60149 .36788 L
s
[(0.3)] .58274 .36788 1 0 Mshowa
.59524 .4856 m
.60149 .4856 L
s
[(0.4)] .58274 .4856 1 0 Mshowa
.59524 .60332 m
.60149 .60332 L
s
[(0.5)] .58274 .60332 1 0 Mshowa
.125 Mabswid
.59524 .03826 m
.59899 .03826 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .08535 m
.59899 .08535 L
s
.59524 .10889 m
.59899 .10889 L
s
.59524 .15598 m
.59899 .15598 L
s
.59524 .17952 m
.59899 .17952 L
s
.59524 .20307 m
.59899 .20307 L
s
.59524 .22661 m
.59899 .22661 L
s
.59524 .2737 m
.59899 .2737 L
s
.59524 .29724 m
.59899 .29724 L
s
.59524 .32079 m
.59899 .32079 L
s
.59524 .34433 m
.59899 .34433 L
s
.59524 .39142 m
.59899 .39142 L
s
.59524 .41497 m
.59899 .41497 L
s
.59524 .43851 m
.59899 .43851 L
s
.59524 .46205 m
.59899 .46205 L
s
.59524 .50914 m
.59899 .50914 L
s
.59524 .53269 m
.59899 .53269 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .57977 m
.59899 .57977 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .60332 L
.59668 .60332 L
.59773 .60332 L
.60271 .60332 L
.64275 .60332 L
.68129 .60332 L
.72227 .60332 L
.76175 .60332 L
.7997 .60332 L
.84011 .60332 L
.879 .60332 L
.92034 .60332 L
Mistroke
.96017 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool0103OW4P0000000000000M;l^0?ooo`060?noM000000000000000000007@0_ooo
;P3oool01P3ookl0M000000000000000001809cOoel0oooo00H0oono07@00000000000000000B02L
gol]0?ooo`060?noM000000000000000000007@0_ooo3@3oool000h0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol^0?ooo`0309a8000007@0_ooo0380oooo00<0okmd04RLg`3oool0HP3oool00`3o
_g@0B9cO0?ooo`0_0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030;md00000000M;oo0300
oooo00<0okmd0000001d_ol0<@3oool00`3o_g@0B9cO0?ooo`1R0?ooo`030?noM018W=l0oooo0300
oooo00<0okmd0000001d_ol03P3oool000P0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2P0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobT0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO06<0oooo
00<0okmd04RLg`3oool0<@3oool00`3ookl0_koo0?ooo`0=0?ooo`003P3oool01P3ookl0M01809cO
o`3ookl0M01d0;ooobd0oooo00H0omnL04Q8W03oool0oono07@0M02oool_0?ooo`0309a8M02o_g@0
B9cO0680oooo00<0W4Qd0;noM018W=l0;`3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`d0oooo
000?0?ooo`040?oOW0180000000007Boobl0oooo00@0gia8000000000000B9cO<03oool00`3o_g@0
000004RLg`1R0?ooo`030?noM0000000B9cO0300oooo00@0gia8000000000000B9cO3P3oool00?l0
oooo8@3oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03o
ool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool000L0
ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00d0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo
07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`800000M@3oool00:T0oooo00<0
00000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?oo
o`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0
M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo0P00001e0?ooo`00Z@3oool00`00
0000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo
0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d
0?ooo`00Z@3oool2000007D0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000
003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0
oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0
oooo002Y0?ooo`800000M@3oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<00000
0?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool009@0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo103o
ool00`000000oooo0?ooo`1d0?ooo`00U03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0
okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`00T`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd04RLg`3oool01@3oool3000007@0oooo002C0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo07@0
oooo002D0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`060?ooo`03
0000003oool0oooo07@0oooo002D0?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd00000018
W=l01P3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3o
ool00`000000oooo0?ooo`1d0?ooo`00Z@3oool2000007D0oooo002Y0?ooo`030000003oool0oooo
07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo
002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?oo
o`030000003oool0oooo07@0oooo002Y0?ooo`800000M@3oool00:T0oooo00<000000?ooo`3oool0
M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool0
0:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo
0P00001e0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d
0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00
Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool2
000007D0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0
oooo002Y0?ooo`030000003oool0oooo07@0oooo002D0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`@0oooo00<000000?oo
o`3oool0M03oool009@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo
00H0oooo00<000000?ooo`3oool0M03oool009<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol8
0?ooo`030?noM0000000M;oo00D0oooo0`00001d0?ooo`00T`3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`T0oooo00<0oono0;noo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`00U03oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool40?ooo`03
0000003oool0oooo07@0oooo002D0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia800000000
0000B9cO1@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00
Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool2000007D0oooo002Y0?ooo`030000003oool0
oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0
oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y
0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`800000M@3oool00:T0oooo00<000000?ooo`3o
ool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03o
ool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0
oooo0P00001e0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?oo
o`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?oo
o`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3o
ool2000007D0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo
07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002D0?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000000M;l50?ooo`030000003oool0oooo
07@0oooo002D0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0
M01809cOo`@0oooo00<000000?ooo`3oool0M03oool009<0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030;md00000000M;oo00D0oooo0`00001d0?ooo`00T`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`T0oooo00<0oono07A8W03oool0103oool00`000000oooo0?ooo`1d0?ooo`00
U03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0oono07@0B02Lgol0oono07@0M02oool4
0?ooo`030000003oool0oooo07@0oooo002D0?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL
04P000000000M;oo1@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d
0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool2000007D0oooo002Y0?ooo`030000
003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0
oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0
oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`800000M@3oool00:T0oooo00<00000
0?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3o
ool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03o
ool00:T0oooo0P00001e0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000
oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?oo
o`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?oo
o`00Z@3oool2000007D0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003o
ool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002D0?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol40?ooo`030000003o
ool0oooo07@0oooo002D0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?oo
o`040?ooo`030000003oool0oooo07@0oooo002C0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool01P3ookl0M000000000000000001809cOo`@0oooo0`00001d0?ooo`00T`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?oo
o`1d0?ooo`00U03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO
1@3oool00`000000oooo0?ooo`1d0?ooo`00U03oool0103ogi`0B0000000001d_ol90?ooo`030?oO
W0180000B9cO00D0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03o
ool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo0P00001e0?ooo`00Z@3oool00`000000
oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?oo
o`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?oo
o`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool2000007D0oooo002Y0?ooo`030000003o
ool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo
07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo
002Y0?ooo`800000M@3oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?oo
o`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0
M03oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool0
0:T0oooo0P00001e0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo
0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00U03oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo
0?ooo`1d0?ooo`00U03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol40?ooo`030000003oool0oooo07@0oooo002C0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooofP000003`3oool009<0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0
M03oool009@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo
00<000000?ooo`3oool0M03oool009@0oooo00@0omnL04P000000000M;oo203oool0102oM0000000
00000000M;l50?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.27084, -0.0387349, \
0.019309, 0.00312425}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Show[{Plot[Evaluate[probL], {x, \(-3\), 0}, 
            DisplayFunction \[Rule] Identity], 
          Plot[Evaluate[probR], {x, 0, 2}, DisplayFunction \[Rule] Identity], 
          pstep}, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {0, 1}], {t, 0, 0.9, 0.9/20}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0266 0 L
.0292 0 L
.03228 0 L
.03509 0 L
.04084 0 L
.044 0 L
.04699 0 L
.05005 0 L
.05329 0 L
.05911 0 L
.06235 0 L
.06537 0 L
.0687 0 L
.07227 0 L
.07542 0 L
.07833 0 L
.08154 0 L
.08495 0 L
.08821 0 L
.09127 0 L
.09701 0 L
.0998 0 L
.10286 0 L
.10585 0 L
.10905 0 L
.11205 0 L
.11479 0 L
.12014 0 L
.12302 0 L
.12608 0 L
.13159 0 L
.13464 0 L
.13751 0 L
.14065 0 L
.14404 0 L
.14702 0 L
.14979 0 L
.15282 0 L
.15607 0 L
.15948 0 L
.1627 0 L
.16559 0 L
.16873 0 L
.17147 0 L
.17441 0 L
.17763 0 L
.18065 0 L
.18404 0 L
.18725 0 L
Mistroke
.19014 0 L
.19328 0 L
.19648 0 L
.19949 0 L
.20222 0 L
.20511 0 L
.20826 0 L
.21116 0 L
.21428 0 L
.2177 0 L
.22085 0 L
.22384 0 L
.22652 0 L
.22943 0 L
.23259 0 L
.23595 0 L
.23882 0 L
.24198 0 L
.24494 0 L
.24806 0 L
.25071 0 L
.25361 0 L
.25676 0 L
.26011 0 L
.26327 0 L
.26614 0 L
.26906 0 L
.27214 0 L
.27478 0 L
.27767 0 L
.28078 0 L
.28413 0 L
.28728 0 L
.29016 0 L
.29304 0 L
.2961 0 L
.29871 0 L
.30159 0 L
.30468 0 L
.30801 0 L
.31116 0 L
.31405 0 L
.31688 0 L
.31992 0 L
.32278 0 L
.32539 0 L
.32845 0 L
.33177 0 L
.33491 0 L
.3378 0 L
Mistroke
.3406 0 L
.34361 0 L
.34645 0 L
.34904 0 L
.35208 0 L
.35539 0 L
.35852 0 L
.36142 0 L
.36447 0 L
.36777 0 L
.37088 0 L
.37375 0 L
.37634 0 L
.37918 0 L
.38214 0 L
.38491 0 L
.38792 0 L
.39119 0 L
.39428 0 L
.39713 0 L
.3997 0 L
.40253 0 L
.40549 0 L
.40827 0 L
.41109 0 L
.41417 0 L
.41739 0 L
.42039 0 L
.4232 0 L
.42576 0 L
.42871 0 L
.43149 0 L
.43428 0 L
.43733 0 L
.44053 0 L
.44351 0 L
.4463 0 L
.44885 0 L
.45179 0 L
.45459 0 L
.45762 0 L
.46036 0 L
.46352 0 L
.4665 0 L
.46927 0 L
.47181 0 L
.4746 0 L
.47754 0 L
.48053 0 L
.48325 0 L
Mistroke
.48639 0 L
.48936 0 L
.4921 0 L
.49464 0 L
.49742 0 L
.50037 0 L
.50332 0 L
.50601 0 L
.50913 0 L
.51209 0 L
.51481 0 L
.51733 0 L
.52011 0 L
.52306 0 L
.52628 0 L
.52923 0 L
.53248 0 L
.53591 0 L
.53889 0 L
.54167 0 L
.54473 0 L
.54801 0 L
.55117 0 L
.55411 0 L
.55733 0 L
.55895 0 L
.56074 0 L
.56374 0 L
.56697 0 L
.57002 0 L
.57282 0 L
.5755 0 L
.57697 0 L
.57836 0 L
.57966 0 L
.58107 0 L
.58234 0 L
.58352 0 L
.5842 0 L
.58492 0 L
.58561 0 L
.58623 0 L
.58696 0 L
.58738 0 L
.58776 0 L
.58846 0 L
.58921 0 L
.59 0 L
.59044 0 L
.59084 0 L
Mistroke
.59159 0 L
.59237 0 L
.59308 0 L
.59374 0 L
.59446 0 L
.59524 0 L
Mfstroke
.59524 0 m
.59614 0 L
.5971 0 L
.59793 0 L
.59883 0 L
.59989 0 L
.60089 0 L
.60186 0 L
.60276 0 L
.60364 0 L
.60459 0 L
.60563 0 L
.60661 0 L
.6077 0 L
.60874 0 L
.60967 0 L
.61069 0 L
.61183 0 L
.61291 0 L
.61388 0 L
.61492 0 L
.61606 0 L
.61727 0 L
.6183 0 L
.61943 0 L
.62049 0 L
.62146 0 L
.62257 0 L
.62363 0 L
.6246 0 L
.6255 0 L
.62649 0 L
.62755 0 L
.6285 0 L
.6295 0 L
.63036 0 L
.63129 0 L
.63231 0 L
.63339 0 L
.63441 0 L
.63533 0 L
.63627 0 L
.63714 0 L
.63809 0 L
.6391 0 L
.63997 0 L
.64079 0 L
.64169 0 L
.64265 0 L
.64368 0 L
Mistroke
.64464 0 L
.64578 0 L
.64681 0 L
.64779 0 L
.64885 0 L
.64984 0 L
.65076 0 L
.65159 0 L
.65248 0 L
.65346 0 L
.65437 0 L
.65539 0 L
.65636 0 L
.65723 0 L
.65818 0 L
.65911 0 L
.66012 0 L
.66107 0 L
.66195 0 L
.66291 0 L
.66397 0 L
.66508 0 L
.6661 0 L
.6672 0 L
.66823 0 L
.66916 0 L
.67017 0 L
.67127 0 L
.67243 0 L
.67342 0 L
.67451 0 L
.67551 0 L
.6766 0 L
.67763 0 L
.67859 0 L
.67944 0 L
.68039 0 L
.68138 0 L
.6823 0 L
.68333 0 L
.6844 0 L
.68532 0 L
.68633 0 L
.68741 0 L
.68857 0 L
.68967 0 L
.69067 0 L
.69159 0 L
.6926 0 L
.69366 0 L
Mistroke
.69465 0 L
.69558 0 L
.69643 0 L
.6974 0 L
.69833 0 L
.69933 0 L
.70039 0 L
.7014 0 L
.70231 0 L
.70338 0 L
.70454 0 L
.70564 0 L
.70665 0 L
.70763 0 L
.70853 0 L
.70956 0 L
.71054 0 L
.71145 0 L
.71229 0 L
.71321 0 L
.71418 0 L
.71516 0 L
.71621 0 L
.7172 0 L
.71811 0 L
.71912 0 L
.72023 0 L
.72138 0 L
.72245 0 L
.7235 0 L
.72447 0 L
.72554 0 L
.72666 0 L
.72764 0 L
.72856 0 L
.72956 0 L
.73064 0 L
.73159 0 L
.73263 0 L
.73362 0 L
.73453 0 L
.73543 0 L
.73625 0 L
.73719 0 L
.73808 0 L
.73904 0 L
.73995 0 L
.74094 0 L
.742 0 L
.74311 0 L
Mistroke
.74416 0 L
.7451 0 L
.74613 0 L
.74702 0 L
.74799 0 L
.74902 0 L
.74997 0 L
.75087 0 L
.75168 0 L
.75263 0 L
.75352 0 L
.75456 0 L
.75553 0 L
.75641 0 L
.75736 0 L
.75839 0 L
.75948 0 L
.76042 0 L
.76144 0 L
.7624 0 L
.76328 0 L
.76429 0 L
.76525 0 L
.76613 0 L
.76695 0 L
.76784 0 L
.7688 0 L
.76975 0 L
.77075 0 L
.77161 0 L
.77254 0 L
.77355 0 L
.77463 0 L
.77565 0 L
.77658 0 L
.77752 0 L
.77839 0 L
.77934 0 L
.78034 0 L
.78121 0 L
.78203 0 L
.78293 0 L
.78389 0 L
.78491 0 L
.78599 0 L
.78702 0 L
.78794 0 L
.78904 0 L
.78965 0 L
.79022 0 L
Mistroke
.79126 0 L
.79236 0 L
.79332 0 L
.79434 0 L
.79531 0 L
.79619 0 L
.79723 0 L
.79835 0 L
.79942 0 L
.8004 0 L
.80137 0 L
.80226 0 L
.80323 0 L
.80426 0 L
.80515 0 L
.80599 0 L
.8069 0 L
.80788 0 L
.80894 0 L
.80955 0 L
.8101 0 L
.81112 0 L
.8122 0 L
.81316 0 L
.81407 0 L
.81506 0 L
.81612 0 L
.81714 0 L
.81823 0 L
.81916 0 L
.82018 0 L
.82128 0 L
.82189 0 L
.82246 0 L
.8235 0 L
.8246 0 L
.82556 0 L
.82659 0 L
.82756 0 L
.82844 0 L
.82948 0 L
.83006 0 L
.8306 0 L
.8316 0 L
.83265 0 L
.83366 0 L
.83461 0 L
.83547 0 L
.83641 0 L
.83743 0 L
Mistroke
.83851 0 L
.83954 0 L
.84046 0 L
.84141 0 L
.84227 0 L
.84323 0 L
.84423 0 L
.84511 0 L
.84593 0 L
.84682 0 L
.84778 0 L
.84881 0 L
.8499 0 L
.85083 0 L
.85186 0 L
.85243 0 L
.85295 0 L
.85352 0 L
.85414 0 L
.85518 0 L
.85575 0 L
.85628 0 L
.85733 0 L
.85832 0 L
.85921 0 L
.86017 0 L
.86123 0 L
.86175 0 L
.86234 0 L
.86337 0 L
.86433 0 L
.86537 0 L
.86632 0 L
.86738 0 L
.86796 0 L
.8685 0 L
.86948 0 L
.87053 0 L
.87153 0 L
.87245 0 L
.87334 0 L
.87417 0 L
.87508 0 L
.87606 0 L
.87708 0 L
.87805 0 L
.87892 0 L
.87986 0 L
.8808 0 L
.88181 0 L
Mistroke
.88276 0 L
.88364 0 L
.88465 0 L
.88523 0 L
.88577 0 L
.88675 0 L
.88779 0 L
.88836 0 L
.88888 0 L
.88944 0 L
.89006 0 L
.8911 0 L
.89167 0 L
.8922 0 L
.89321 0 L
.89413 0 L
.89464 0 L
.89519 0 L
.8962 0 L
.89713 0 L
.89814 0 L
.89909 0 L
.89996 0 L
.90092 0 L
.90198 0 L
.90251 0 L
.90308 0 L
.9041 0 L
.90467 0 L
.90519 0 L
.90575 0 L
.90637 0 L
.9074 0 L
.90797 0 L
.9085 0 L
.90951 0 L
.91043 0 L
.91094 0 L
.91149 0 L
.9125 0 L
.91304 0 L
.91353 0 L
.91405 0 L
.91463 0 L
.91561 0 L
.91614 0 L
.91664 0 L
.91758 0 L
.91844 0 L
.91944 0 L
Mistroke
.92038 0 L
.92139 0 L
.92191 0 L
.92247 0 L
.92347 0 L
.9244 0 L
.92494 0 L
.9255 0 L
.92651 0 L
.92707 0 L
.92759 0 L
.92816 0 L
.92877 0 L
.92927 0 L
.92983 0 L
.9308 0 L
.93134 0 L
.93193 0 L
.93299 0 L
.9335 0 L
.93405 0 L
.93455 0 L
.93507 0 L
.93605 0 L
.93696 0 L
.93793 0 L
.93848 0 L
.93898 0 L
.9399 0 L
.94087 0 L
.94174 0 L
.94256 0 L
.94345 0 L
.9444 0 L
.94489 0 L
.94543 0 L
.94596 0 L
.94653 0 L
.94706 0 L
.94754 0 L
.94849 0 L
.94905 0 L
.94957 0 L
.9502 0 L
.95076 0 L
.95181 0 L
.95238 0 L
.95292 0 L
.9539 0 L
.9544 0 L
Mistroke
.95494 0 L
.9559 0 L
.95679 0 L
.95734 0 L
.95785 0 L
.95881 0 L
.95935 0 L
.95985 0 L
.9604 0 L
.96098 0 L
.96191 0 L
.96277 0 L
.9637 0 L
.96422 0 L
.96471 0 L
.96559 0 L
.9664 0 L
.96733 0 L
.96821 0 L
.96918 0 L
.96966 0 L
.9702 0 L
.97115 0 L
.97204 0 L
.97257 0 L
.97308 0 L
.97404 0 L
.97457 0 L
.97507 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0266 0 L
.0292 0 L
.03228 0 L
.03509 0 L
.04084 0 L
.044 0 L
.04699 0 L
.05005 0 L
.05329 0 L
.05911 0 L
.06235 0 L
.06537 0 L
.06867 0 L
.07227 0 L
.0755 0 L
.0785 0 L
.0816 0 L
.08442 0 L
.0898 0 L
.09275 0 L
.09553 0 L
.10139 0 L
.10434 0 L
.10758 0 L
.11035 0 L
.11331 0 L
.11867 0 L
.12184 0 L
.12477 0 L
.12793 0 L
.13141 0 L
.13726 0 L
.14047 0 L
.14348 0 L
.14938 0 L
.15235 0 L
.15559 0 L
.15837 0 L
.16134 0 L
.16669 0 L
.16989 0 L
.17284 0 L
.17601 0 L
.1795 0 L
.18537 0 L
.18859 0 L
.19159 0 L
.19458 0 L
.19784 0 L
Mistroke
.20071 0 L
.20377 0 L
.20679 0 L
.20954 0 L
.21489 0 L
.21782 0 L
.22092 0 L
.22646 0 L
.22954 0 L
.23242 0 L
.23555 0 L
.23896 0 L
.24223 0 L
.24525 0 L
.24808 0 L
.25119 0 L
.2566 0 L
.25956 0 L
.26234 0 L
.26825 0 L
.27122 0 L
.27447 0 L
.27725 0 L
.28023 0 L
.28558 0 L
.28879 0 L
.29174 0 L
.29498 0 L
.29841 0 L
.30119 0 L
.30418 0 L
.30745 0 L
.31051 0 L
.31346 0 L
.3166 0 L
.32005 0 L
.32324 0 L
.326 0 L
.32897 0 L
.33224 0 L
.33531 0 L
.33808 0 L
.34104 0 L
.34429 0 L
.34732 0 L
.35072 0 L
.35394 0 L
.35683 0 L
.35997 0 L
.3627 0 L
Mistroke
.36564 0 L
.36886 0 L
.37188 0 L
.37526 0 L
.37847 0 L
.38136 0 L
.3845 0 L
.38769 0 L
.3907 0 L
.39343 0 L
.39632 0 L
.39947 0 L
.40236 0 L
.40548 0 L
.4089 0 L
.41205 0 L
.41503 0 L
.41771 0 L
.42062 0 L
.42378 0 L
.42714 0 L
.43 0 L
.43317 0 L
.43612 0 L
.43923 0 L
.44188 0 L
.44479 0 L
.44792 0 L
.45127 0 L
.45443 0 L
.4573 0 L
.46021 0 L
.4633 0 L
.46593 0 L
.46882 0 L
.47193 0 L
.47527 0 L
.47842 0 L
.4813 0 L
.48418 0 L
.48723 0 L
.49012 0 L
.49273 0 L
.49581 0 L
.49914 0 L
.50228 0 L
.50517 0 L
.508 0 L
.51103 0 L
.51389 0 L
Mistroke
.5165 0 L
.51956 0 L
.52288 0 L
.52601 0 L
.52891 0 L
.5317 0 L
.5347 0 L
.53754 0 L
.54014 0 L
.54317 0 L
.54648 0 L
.54961 0 L
.55251 0 L
.55555 0 L
.55885 0 L
.56196 0 L
.56482 0 L
.57025 0 L
.57325 0 L
.57598 0 L
.57828 0 L
.58079 0 L
.58216 0 L
.58276 0 L
.58343 0 L
.58402 0 L
.58465 0 L
.58531 0 L
.58594 0 L
.58652 0 L
.58707 0 L
.58766 0 L
.5883 0 L
.58897 0 L
.5896 0 L
.59079 0 L
.59133 0 L
.5919 0 L
.59239 0 L
.59292 0 L
.5935 0 L
.59412 0 L
.5947 0 L
.59524 0 L
Mfstroke
.59524 0 m
.59614 0 L
.5971 0 L
.59883 0 L
.59989 0 L
.60089 0 L
.60276 0 L
.60372 0 L
.60474 0 L
.60656 0 L
.60758 0 L
.60853 0 L
.60965 0 L
.61069 0 L
.61173 0 L
.61287 0 L
.61387 0 L
.61493 0 L
.61598 0 L
.61697 0 L
.61881 0 L
.61987 0 L
.621 0 L
.62196 0 L
.62301 0 L
.62414 0 L
.62535 0 L
.6265 0 L
.62755 0 L
.62947 0 L
.63044 0 L
.63151 0 L
.63242 0 L
.6334 0 L
.63518 0 L
.63619 0 L
.63729 0 L
.63844 0 L
.63951 0 L
.64052 0 L
.64143 0 L
.64241 0 L
.64348 0 L
.64449 0 L
.64542 0 L
.64641 0 L
.64748 0 L
.64846 0 L
.6494 0 L
.65116 0 L
Mistroke
.65216 0 L
.65322 0 L
.65423 0 L
.65514 0 L
.65621 0 L
.65737 0 L
.65847 0 L
.65948 0 L
.66045 0 L
.66136 0 L
.66242 0 L
.66338 0 L
.66513 0 L
.66611 0 L
.66702 0 L
.66794 0 L
.66893 0 L
.67002 0 L
.67104 0 L
.67212 0 L
.67326 0 L
.67423 0 L
.67529 0 L
.67631 0 L
.67741 0 L
.67845 0 L
.67941 0 L
.68123 0 L
.68215 0 L
.68315 0 L
.68425 0 L
.68524 0 L
.6864 0 L
.68749 0 L
.68849 0 L
.68943 0 L
.69045 0 L
.69154 0 L
.69249 0 L
.69349 0 L
.69434 0 L
.69528 0 L
.69629 0 L
.69737 0 L
.69839 0 L
.69932 0 L
.70019 0 L
.70112 0 L
.70214 0 L
.70307 0 L
Mistroke
.70477 0 L
.70573 0 L
.70663 0 L
.70766 0 L
.70861 0 L
.70966 0 L
.71078 0 L
.71185 0 L
.71285 0 L
.71376 0 L
.71473 0 L
.71563 0 L
.71661 0 L
.71763 0 L
.71859 0 L
.71947 0 L
.72031 0 L
.72127 0 L
.72214 0 L
.72309 0 L
.72398 0 L
.72496 0 L
.72601 0 L
.72705 0 L
.72815 0 L
.72909 0 L
.73011 0 L
.73108 0 L
.73196 0 L
.73297 0 L
.73393 0 L
.73482 0 L
.73564 0 L
.73653 0 L
.73748 0 L
.7385 0 L
.73946 0 L
.74032 0 L
.74126 0 L
.74228 0 L
.74337 0 L
.74439 0 L
.74532 0 L
.74626 0 L
.74713 0 L
.74809 0 L
.74909 0 L
.74997 0 L
.75079 0 L
.75169 0 L
Mistroke
.75265 0 L
.75368 0 L
.75477 0 L
.7557 0 L
.75673 0 L
.75783 0 L
.75902 0 L
.76014 0 L
.76116 0 L
.76219 0 L
.76314 0 L
.76418 0 L
.76529 0 L
.76635 0 L
.76735 0 L
.76825 0 L
.76922 0 L
.77017 0 L
.77118 0 L
.77214 0 L
.77302 0 L
.77404 0 L
.77516 0 L
.77621 0 L
.77719 0 L
.77819 0 L
.77913 0 L
.78016 0 L
.78127 0 L
.78238 0 L
.78354 0 L
.78453 0 L
.78561 0 L
.78663 0 L
.78773 0 L
.78876 0 L
.78972 0 L
.79059 0 L
.79154 0 L
.79253 0 L
.79346 0 L
.79454 0 L
.79557 0 L
.79649 0 L
.79749 0 L
.79858 0 L
.79975 0 L
.80084 0 L
.80183 0 L
.80277 0 L
Mistroke
.80379 0 L
.80486 0 L
.80585 0 L
.80678 0 L
.80763 0 L
.80862 0 L
.80954 0 L
.81055 0 L
.81162 0 L
.81253 0 L
.81354 0 L
.81462 0 L
.81578 0 L
.81687 0 L
.81788 0 L
.81887 0 L
.81978 0 L
.82082 0 L
.82181 0 L
.82272 0 L
.82356 0 L
.82448 0 L
.82546 0 L
.82644 0 L
.8275 0 L
.82849 0 L
.8294 0 L
.83047 0 L
.83163 0 L
.83273 0 L
.83374 0 L
.83471 0 L
.83559 0 L
.83656 0 L
.83758 0 L
.83848 0 L
.83931 0 L
.84022 0 L
.8412 0 L
.84226 0 L
.84341 0 L
.8445 0 L
.84551 0 L
.84641 0 L
.84741 0 L
.84845 0 L
.84943 0 L
.85046 0 L
.85142 0 L
.85247 0 L
Mistroke
.85358 0 L
.85465 0 L
.85566 0 L
.85656 0 L
.85753 0 L
.85843 0 L
.85941 0 L
.86043 0 L
.86139 0 L
.86229 0 L
.86311 0 L
.86405 0 L
.86494 0 L
.86589 0 L
.86678 0 L
.86775 0 L
.86881 0 L
.86985 0 L
.87095 0 L
.87188 0 L
.87291 0 L
.87388 0 L
.87475 0 L
.87577 0 L
.87673 0 L
.87761 0 L
.87843 0 L
.87933 0 L
.88028 0 L
.88129 0 L
.88225 0 L
.88311 0 L
.88405 0 L
.88507 0 L
.88616 0 L
.88718 0 L
.88811 0 L
.88906 0 L
.88992 0 L
.89088 0 L
.89188 0 L
.89276 0 L
.89358 0 L
.89448 0 L
.89544 0 L
.89647 0 L
.89756 0 L
.89849 0 L
.89952 0 L
.90062 0 L
Mistroke
.90124 0 L
.90181 0 L
.9029 0 L
.90395 0 L
.90492 0 L
.90595 0 L
.90692 0 L
.9078 0 L
.90884 0 L
.90942 0 L
.90996 0 L
.91096 0 L
.912 0 L
.91302 0 L
.91398 0 L
.91485 0 L
.91579 0 L
.91681 0 L
.9179 0 L
.91883 0 L
.91985 0 L
.9208 0 L
.92167 0 L
.92263 0 L
.92363 0 L
.92451 0 L
.92533 0 L
.92622 0 L
.92718 0 L
.92822 0 L
.92874 0 L
.92931 0 L
.93033 0 L
.93127 0 L
.93185 0 L
.93239 0 L
.93341 0 L
.93398 0 L
.93451 0 L
.93509 0 L
.93571 0 L
.93677 0 L
.93776 0 L
.93873 0 L
.93962 0 L
.94058 0 L
.94164 0 L
.94217 0 L
.94274 0 L
.94377 0 L
Mistroke
.9448 0 L
.94532 0 L
.94589 0 L
.9469 0 L
.94785 0 L
.94839 0 L
.94896 0 L
.94998 0 L
.95055 0 L
.95108 0 L
.95165 0 L
.95228 0 L
.95333 0 L
.95432 0 L
.95528 0 L
.95617 0 L
.95713 0 L
.95819 0 L
.95872 0 L
.95929 0 L
.96033 0 L
.96131 0 L
.96235 0 L
.96333 0 L
.96422 0 L
.96528 0 L
.96587 0 L
.96641 0 L
.96741 0 L
.96792 0 L
.96847 0 L
.96948 0 L
.9704 0 L
.97091 0 L
.97146 0 L
.97247 0 L
.97341 0 L
.9744 0 L
.97525 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0292 0 L
.03509 0 L
.04125 0 L
.04699 0 L
.05339 0 L
.05921 0 L
.06592 0 L
.07227 0 L
.07809 0 L
.08426 0 L
.08952 0 L
.09532 0 L
.1014 0 L
.10697 0 L
.11004 0 L
.11339 0 L
.11949 0 L
.12568 0 L
.1313 0 L
.13441 0 L
.13778 0 L
.14388 0 L
.14958 0 L
.15584 0 L
.159 0 L
.16238 0 L
.16848 0 L
.17165 0 L
.17459 0 L
.17774 0 L
.18123 0 L
.18708 0 L
.19029 0 L
.1933 0 L
.1992 0 L
.20216 0 L
.20541 0 L
.21116 0 L
.21651 0 L
.21954 0 L
.22282 0 L
.22572 0 L
.22879 0 L
.23155 0 L
.23459 0 L
.23994 0 L
.24307 0 L
.24604 0 L
.25161 0 L
Mistroke
.25472 0 L
.2576 0 L
.26075 0 L
.26414 0 L
.26745 0 L
.2705 0 L
.27335 0 L
.27648 0 L
.28192 0 L
.28488 0 L
.28765 0 L
.29066 0 L
.29394 0 L
.29682 0 L
.29989 0 L
.30264 0 L
.30568 0 L
.31103 0 L
.31399 0 L
.3171 0 L
.32266 0 L
.32576 0 L
.32864 0 L
.33178 0 L
.33518 0 L
.33848 0 L
.34151 0 L
.34435 0 L
.34748 0 L
.3529 0 L
.35587 0 L
.35864 0 L
.36164 0 L
.3649 0 L
.36778 0 L
.37084 0 L
.37358 0 L
.37661 0 L
.38196 0 L
.38491 0 L
.38801 0 L
.39356 0 L
.39665 0 L
.39953 0 L
.40267 0 L
.40607 0 L
.40935 0 L
.41237 0 L
.41521 0 L
.41833 0 L
Mistroke
.42374 0 L
.4267 0 L
.42948 0 L
.43246 0 L
.43571 0 L
.43858 0 L
.44163 0 L
.44466 0 L
.4474 0 L
.45275 0 L
.45568 0 L
.45877 0 L
.46431 0 L
.46739 0 L
.47027 0 L
.4734 0 L
.4768 0 L
.48006 0 L
.48308 0 L
.48591 0 L
.48902 0 L
.49442 0 L
.49738 0 L
.50016 0 L
.50322 0 L
.50606 0 L
.50903 0 L
.51228 0 L
.51765 0 L
.52065 0 L
.52338 0 L
.5263 0 L
.52938 0 L
.53204 0 L
.5349 0 L
.53798 0 L
.54085 0 L
.54424 0 L
.54738 0 L
.55058 0 L
.55347 0 L
.55668 0 L
.5601 0 L
.56309 0 L
.56632 0 L
.57216 0 L
.57475 0 L
.57752 0 L
.57911 0 L
.58056 0 L
Mistroke
.58126 0 L
.58202 0 L
.58268 0 L
.58339 0 L
.58413 0 L
.58482 0 L
.58524 0 L
.58563 0 L
.58638 0 L
.58717 0 L
.5879 0 L
.58832 0 L
.5887 0 L
.58955 0 L
.59096 0 L
.59175 0 L
.59248 0 L
.59312 0 L
.59382 0 L
.59455 0 L
.59524 0 L
Mfstroke
.59524 0 m
.59614 0 L
.5971 0 L
.59883 0 L
.59989 0 L
.60089 0 L
.60276 0 L
.60372 0 L
.60474 0 L
.60656 0 L
.60758 0 L
.60853 0 L
.61069 0 L
.61173 0 L
.61287 0 L
.61387 0 L
.61493 0 L
.61599 0 L
.61694 0 L
.61881 0 L
.61994 0 L
.62097 0 L
.62209 0 L
.62331 0 L
.62537 0 L
.6265 0 L
.62755 0 L
.62955 0 L
.63068 0 L
.63173 0 L
.63365 0 L
.63462 0 L
.63569 0 L
.63753 0 L
.63857 0 L
.63952 0 L
.64127 0 L
.64215 0 L
.64311 0 L
.64412 0 L
.64522 0 L
.64619 0 L
.64722 0 L
.64814 0 L
.64916 0 L
.65095 0 L
.65204 0 L
.65304 0 L
.65411 0 L
.65528 0 L
Mistroke
.65636 0 L
.65736 0 L
.65933 0 L
.6604 0 L
.66137 0 L
.66242 0 L
.66357 0 L
.66551 0 L
.66657 0 L
.66756 0 L
.66853 0 L
.66944 0 L
.67116 0 L
.67212 0 L
.673 0 L
.67405 0 L
.67501 0 L
.67687 0 L
.67784 0 L
.67887 0 L
.6806 0 L
.68158 0 L
.68249 0 L
.68356 0 L
.68458 0 L
.68648 0 L
.68754 0 L
.68852 0 L
.6896 0 L
.69073 0 L
.69175 0 L
.69271 0 L
.69452 0 L
.69553 0 L
.69646 0 L
.69755 0 L
.69858 0 L
.70027 0 L
.70116 0 L
.70213 0 L
.70309 0 L
.7041 0 L
.70591 0 L
.70694 0 L
.70791 0 L
.70972 0 L
.71074 0 L
.71168 0 L
.71271 0 L
.7138 0 L
Mistroke
.71467 0 L
.7156 0 L
.71729 0 L
.71832 0 L
.7193 0 L
.72114 0 L
.72218 0 L
.72315 0 L
.72498 0 L
.726 0 L
.72694 0 L
.72798 0 L
.72907 0 L
.72994 0 L
.73088 0 L
.73258 0 L
.73361 0 L
.73459 0 L
.73643 0 L
.73737 0 L
.73826 0 L
.73932 0 L
.74029 0 L
.74125 0 L
.74227 0 L
.74328 0 L
.7444 0 L
.74536 0 L
.74624 0 L
.74719 0 L
.74821 0 L
.74917 0 L
.75004 0 L
.75177 0 L
.75274 0 L
.75364 0 L
.75467 0 L
.75565 0 L
.75738 0 L
.75837 0 L
.75928 0 L
.76036 0 L
.76138 0 L
.76229 0 L
.76328 0 L
.76436 0 L
.7655 0 L
.76647 0 L
.76753 0 L
.76854 0 L
Mistroke
.76964 0 L
.77068 0 L
.77163 0 L
.77257 0 L
.77344 0 L
.77435 0 L
.77536 0 L
.77644 0 L
.77747 0 L
.77839 0 L
.77939 0 L
.78048 0 L
.78164 0 L
.78274 0 L
.78373 0 L
.78466 0 L
.78568 0 L
.78675 0 L
.78774 0 L
.78867 0 L
.78952 0 L
.79045 0 L
.79143 0 L
.79249 0 L
.79348 0 L
.79453 0 L
.7957 0 L
.79671 0 L
.79779 0 L
.79882 0 L
.79975 0 L
.80075 0 L
.80165 0 L
.80269 0 L
.80367 0 L
.80458 0 L
.80542 0 L
.80634 0 L
.80732 0 L
.8083 0 L
.80936 0 L
.81035 0 L
.81126 0 L
.81233 0 L
.81349 0 L
.81458 0 L
.8156 0 L
.81666 0 L
.81764 0 L
.81871 0 L
Mistroke
.81983 0 L
.82082 0 L
.82174 0 L
.82274 0 L
.82382 0 L
.82478 0 L
.82582 0 L
.82681 0 L
.82772 0 L
.82854 0 L
.82944 0 L
.83038 0 L
.83127 0 L
.83224 0 L
.83315 0 L
.83415 0 L
.83521 0 L
.83633 0 L
.83738 0 L
.83833 0 L
.83935 0 L
.84025 0 L
.84123 0 L
.84225 0 L
.84321 0 L
.8441 0 L
.84492 0 L
.84586 0 L
.84676 0 L
.8477 0 L
.84859 0 L
.84956 0 L
.85061 0 L
.85165 0 L
.85275 0 L
.85368 0 L
.85471 0 L
.85567 0 L
.85655 0 L
.85756 0 L
.85852 0 L
.85941 0 L
.86022 0 L
.86112 0 L
.86207 0 L
.86308 0 L
.86404 0 L
.8649 0 L
.86584 0 L
.86685 0 L
Mistroke
.86794 0 L
.86896 0 L
.86989 0 L
.87083 0 L
.8717 0 L
.87265 0 L
.87366 0 L
.87453 0 L
.87535 0 L
.87625 0 L
.87721 0 L
.87823 0 L
.87932 0 L
.88025 0 L
.88128 0 L
.88238 0 L
.88356 0 L
.88468 0 L
.88571 0 L
.88668 0 L
.88758 0 L
.88857 0 L
.88963 0 L
.89074 0 L
.89179 0 L
.89273 0 L
.89376 0 L
.8947 0 L
.89571 0 L
.89667 0 L
.89754 0 L
.89857 0 L
.89968 0 L
.90073 0 L
.90171 0 L
.90281 0 L
.90385 0 L
.90478 0 L
.90579 0 L
.90689 0 L
.90805 0 L
.90904 0 L
.91013 0 L
.91114 0 L
.91223 0 L
.91327 0 L
.91422 0 L
.91508 0 L
.91603 0 L
.91702 0 L
Mistroke
.91795 0 L
.91903 0 L
.92005 0 L
.92097 0 L
.92198 0 L
.92307 0 L
.92423 0 L
.92533 0 L
.92632 0 L
.92725 0 L
.92827 0 L
.92933 0 L
.93033 0 L
.93126 0 L
.9321 0 L
.93308 0 L
.93401 0 L
.93502 0 L
.93608 0 L
.93699 0 L
.938 0 L
.93908 0 L
.94024 0 L
.94133 0 L
.94234 0 L
.94333 0 L
.94423 0 L
.94527 0 L
.94625 0 L
.94716 0 L
.948 0 L
.94892 0 L
.9499 0 L
.95088 0 L
.95194 0 L
.95293 0 L
.95384 0 L
.9549 0 L
.95547 0 L
.95606 0 L
.95716 0 L
.95818 0 L
.95922 0 L
.96032 0 L
.96127 0 L
.9623 0 L
.96341 0 L
.96403 0 L
.9646 0 L
.96571 0 L
Mistroke
.96675 0 L
.96773 0 L
.96876 0 L
.96964 0 L
.97062 0 L
.97166 0 L
.97279 0 L
.97385 0 L
.97482 0 L
.97548 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0292 0 L
.03509 0 L
.04125 0 L
.04699 0 L
.05339 0 L
.05921 0 L
.06592 0 L
.07227 0 L
.07809 0 L
.08426 0 L
.08952 0 L
.09532 0 L
.1014 0 L
.10697 0 L
.11339 0 L
.11949 0 L
.12524 0 L
.13138 0 L
.13716 0 L
.14241 0 L
.14842 0 L
.15396 0 L
.16003 0 L
.16645 0 L
.17213 0 L
.17823 0 L
.18399 0 L
.18923 0 L
.19518 0 L
.20068 0 L
.20672 0 L
.21314 0 L
.21876 0 L
.22482 0 L
.23054 0 L
.23579 0 L
.24167 0 L
.24714 0 L
.25315 0 L
.25956 0 L
.26571 0 L
.27237 0 L
.27866 0 L
.28446 0 L
.29028 0 L
.29572 0 L
.30169 0 L
.3081 0 L
.31418 0 L
Mistroke
.31762 0 L
.32081 0 L
.32665 0 L
.32989 0 L
.33287 0 L
.33906 0 L
.34231 0 L
.34574 0 L
.35152 0 L
.35479 0 L
.35785 0 L
.36086 0 L
.36414 0 L
.37009 0 L
.37588 0 L
.38123 0 L
.38702 0 L
.39245 0 L
.39841 0 L
.40175 0 L
.40482 0 L
.40767 0 L
.41072 0 L
.4162 0 L
.41955 0 L
.42271 0 L
.42553 0 L
.42862 0 L
.43447 0 L
.43767 0 L
.44066 0 L
.446 0 L
.449 0 L
.45173 0 L
.45461 0 L
.45767 0 L
.46317 0 L
.46622 0 L
.46909 0 L
.47221 0 L
.47562 0 L
.48151 0 L
.48473 0 L
.48772 0 L
.49308 0 L
.49608 0 L
.49882 0 L
.50172 0 L
.5048 0 L
.51031 0 L
Mistroke
.51338 0 L
.51625 0 L
.51938 0 L
.52279 0 L
.52602 0 L
.52902 0 L
.53213 0 L
.53494 0 L
.54033 0 L
.54606 0 L
.54899 0 L
.55208 0 L
.55472 0 L
.55762 0 L
.55925 0 L
.56074 0 L
.56408 0 L
.57011 0 L
.57567 0 L
.57714 0 L
.57872 0 L
.58011 0 L
.58157 0 L
.58234 0 L
.58275 0 L
.58318 0 L
.58394 0 L
.58465 0 L
.58509 0 L
.58557 0 L
.58602 0 L
.58643 0 L
.58721 0 L
.58805 0 L
.58954 0 L
.59036 0 L
.59114 0 L
.59186 0 L
.59265 0 L
.59337 0 L
.59403 0 L
.59462 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60073 0 L
.60276 0 L
.60378 0 L
.6049 0 L
.60691 0 L
.60888 0 L
.61069 0 L
.6127 0 L
.61459 0 L
.61566 0 L
.61665 0 L
.6178 0 L
.61887 0 L
.621 0 L
.62212 0 L
.62332 0 L
.62446 0 L
.62554 0 L
.62658 0 L
.62755 0 L
.62941 0 L
.63039 0 L
.63145 0 L
.63256 0 L
.63361 0 L
.63456 0 L
.63558 0 L
.63742 0 L
.63912 0 L
.64095 0 L
.64199 0 L
.64297 0 L
.64484 0 L
.64591 0 L
.6469 0 L
.6489 0 L
.65002 0 L
.65104 0 L
.65287 0 L
.6539 0 L
.65485 0 L
.65659 0 L
.65844 0 L
.65945 0 L
.66041 0 L
.66222 0 L
.66322 0 L
Mistroke
.66416 0 L
.66525 0 L
.66627 0 L
.66813 0 L
.66982 0 L
.67163 0 L
.67266 0 L
.6736 0 L
.67548 0 L
.67654 0 L
.6775 0 L
.6784 0 L
.67937 0 L
.68114 0 L
.68213 0 L
.68323 0 L
.68429 0 L
.68544 0 L
.68651 0 L
.68749 0 L
.6885 0 L
.68941 0 L
.69131 0 L
.69236 0 L
.69334 0 L
.6951 0 L
.69609 0 L
.697 0 L
.69892 0 L
.70001 0 L
.70102 0 L
.70308 0 L
.70423 0 L
.70528 0 L
.7072 0 L
.70817 0 L
.70924 0 L
.71015 0 L
.71113 0 L
.71291 0 L
.71391 0 L
.71502 0 L
.71609 0 L
.71724 0 L
.71831 0 L
.71929 0 L
.72121 0 L
.72213 0 L
.72314 0 L
.72413 0 L
Mistroke
.72519 0 L
.72619 0 L
.72709 0 L
.72887 0 L
.72993 0 L
.73091 0 L
.73208 0 L
.73314 0 L
.7351 0 L
.73617 0 L
.73719 0 L
.73905 0 L
.74011 0 L
.7411 0 L
.74309 0 L
.74421 0 L
.74523 0 L
.74704 0 L
.74807 0 L
.74902 0 L
.75076 0 L
.75165 0 L
.75262 0 L
.75459 0 L
.75558 0 L
.75666 0 L
.75759 0 L
.75858 0 L
.76036 0 L
.76144 0 L
.76261 0 L
.76372 0 L
.76473 0 L
.76666 0 L
.76764 0 L
.76871 0 L
.7697 0 L
.77079 0 L
.77175 0 L
.77277 0 L
.77379 0 L
.7747 0 L
.77649 0 L
.77757 0 L
.77856 0 L
.77965 0 L
.7808 0 L
.78173 0 L
.78273 0 L
.78383 0 L
Mistroke
.78485 0 L
.78588 0 L
.78697 0 L
.78792 0 L
.78893 0 L
.79002 0 L
.79104 0 L
.79226 0 L
.79337 0 L
.79439 0 L
.79534 0 L
.79638 0 L
.7975 0 L
.79856 0 L
.79956 0 L
.80052 0 L
.80142 0 L
.80328 0 L
.80427 0 L
.80533 0 L
.80643 0 L
.80748 0 L
.80842 0 L
.80945 0 L
.81131 0 L
.81225 0 L
.81329 0 L
.81417 0 L
.81512 0 L
.81684 0 L
.8178 0 L
.81882 0 L
.8197 0 L
.82066 0 L
.82179 0 L
.82286 0 L
.82389 0 L
.82485 0 L
.82579 0 L
.8268 0 L
.82791 0 L
.82895 0 L
.83011 0 L
.83122 0 L
.83221 0 L
.83329 0 L
.83431 0 L
.83542 0 L
.83646 0 L
.83742 0 L
Mistroke
.83925 0 L
.84016 0 L
.84117 0 L
.84227 0 L
.84327 0 L
.84442 0 L
.84551 0 L
.84652 0 L
.84745 0 L
.84848 0 L
.84956 0 L
.85052 0 L
.85152 0 L
.85239 0 L
.85332 0 L
.85432 0 L
.85525 0 L
.85636 0 L
.85736 0 L
.8583 0 L
.85917 0 L
.86012 0 L
.86113 0 L
.86282 0 L
.86378 0 L
.86468 0 L
.86572 0 L
.86668 0 L
.86773 0 L
.86885 0 L
.86982 0 L
.87073 0 L
.87173 0 L
.87281 0 L
.87371 0 L
.87469 0 L
.87572 0 L
.87667 0 L
.87756 0 L
.87839 0 L
.87935 0 L
.88022 0 L
.88111 0 L
.88207 0 L
.88312 0 L
.8841 0 L
.88521 0 L
.88625 0 L
.88719 0 L
.88822 0 L
Mistroke
.88919 0 L
.89007 0 L
.89109 0 L
.89204 0 L
.89287 0 L
.89375 0 L
.89471 0 L
.89559 0 L
.89661 0 L
.89758 0 L
.89844 0 L
.89939 0 L
.90041 0 L
.9015 0 L
.90243 0 L
.90345 0 L
.9044 0 L
.90527 0 L
.90623 0 L
.90723 0 L
.90811 0 L
.90893 0 L
.90983 0 L
.91079 0 L
.91182 0 L
.91292 0 L
.91385 0 L
.91488 0 L
.91599 0 L
.91718 0 L
.9183 0 L
.91933 0 L
.92035 0 L
.9213 0 L
.92235 0 L
.92346 0 L
.92452 0 L
.92552 0 L
.92642 0 L
.92739 0 L
.92834 0 L
.92936 0 L
.93032 0 L
.9312 0 L
.93223 0 L
.93335 0 L
.93441 0 L
.93538 0 L
.93639 0 L
.93733 0 L
Mistroke
.93836 0 L
.93947 0 L
.94063 0 L
.94174 0 L
.94273 0 L
.94381 0 L
.94483 0 L
.94593 0 L
.94698 0 L
.94793 0 L
.9488 0 L
.94975 0 L
.95075 0 L
.95167 0 L
.95276 0 L
.95379 0 L
.95471 0 L
.95572 0 L
.95681 0 L
.95797 0 L
.95897 0 L
.96006 0 L
.961 0 L
.96202 0 L
.9631 0 L
.96409 0 L
.96503 0 L
.96588 0 L
.96686 0 L
.96779 0 L
.9688 0 L
.96987 0 L
.97079 0 L
.97179 0 L
.97287 0 L
.97403 0 L
.97513 0 L
.97613 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 4e-005 m
.03509 3e-005 L
.04699 2e-005 L
.05324 2e-005 L
.05906 1e-005 L
.06585 1e-005 L
.07227 1e-005 L
.07815 1e-005 L
.08452 1e-005 L
.09567 0 L
.10133 0 L
.10757 0 L
.11416 0 L
.12019 0 L
.13183 0 L
.13826 0 L
.14436 0 L
.15011 0 L
.15624 0 L
.16728 0 L
.17345 0 L
.18012 0 L
.18589 0 L
.19223 0 L
.198 0 L
.20419 0 L
.21072 0 L
.21683 0 L
.22293 0 L
.22957 0 L
.23584 0 L
.24164 0 L
.24703 0 L
.25284 0 L
.25922 0 L
.2652 0 L
.27095 0 L
.27723 0 L
.28379 0 L
.28989 0 L
.2962 0 L
.30216 0 L
.30751 0 L
.31331 0 L
.31899 0 L
.32524 0 L
.33176 0 L
.33787 0 L
.34411 0 L
.35004 0 L
Mistroke
.35536 0 L
.36116 0 L
.36737 0 L
.37299 0 L
.37948 0 L
.38558 0 L
.39145 0 L
.39765 0 L
.40294 0 L
.40874 0 L
.41488 0 L
.42047 0 L
.42692 0 L
.43303 0 L
.43883 0 L
.445 0 L
.45026 0 L
.45606 0 L
.46213 0 L
.46769 0 L
.47379 0 L
.48021 0 L
.48595 0 L
.49208 0 L
.49786 0 L
.50311 0 L
.50911 0 L
.51464 0 L
.52071 0 L
.52406 0 L
.52713 0 L
.5328 0 L
.53593 0 L
.53889 0 L
.54412 0 L
.54989 0 L
.55267 0 L
.55567 0 L
.55732 0 L
.55884 0 L
.56029 0 L
.56182 0 L
.57287 0 L
.57575 0 L
.57847 0 L
.57997 0 L
.58076 0 L
.5816 0 L
.58231 0 L
.58308 0 L
Mistroke
.58379 0 L
.58445 0 L
.58512 0 L
.58584 0 L
.58653 0 L
.58717 0 L
.58965 0 L
.59104 0 L
.59173 0 L
.59236 0 L
.59308 0 L
.59387 0 L
.59453 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60073 0 L
.60276 0 L
.6049 0 L
.60691 0 L
.60873 0 L
.61069 0 L
.61272 0 L
.61495 0 L
.61727 0 L
.61946 0 L
.62149 0 L
.62335 0 L
.6255 0 L
.62755 0 L
.62956 0 L
.63138 0 L
.63349 0 L
.63547 0 L
.63731 0 L
.639 0 L
.64086 0 L
.64282 0 L
.64481 0 L
.64661 0 L
.6487 0 L
.65068 0 L
.6525 0 L
.65419 0 L
.65604 0 L
.65801 0 L
.65997 0 L
.66176 0 L
.66373 0 L
.6658 0 L
.66761 0 L
.66929 0 L
.67114 0 L
.67311 0 L
.67524 0 L
.67721 0 L
.67824 0 L
.67937 0 L
.68056 0 L
.68165 0 L
.68366 0 L
.68476 0 L
.68582 0 L
Mistroke
.68768 0 L
.68971 0 L
.69074 0 L
.69184 0 L
.69385 0 L
.6958 0 L
.6976 0 L
.69954 0 L
.70065 0 L
.70168 0 L
.70376 0 L
.70493 0 L
.70599 0 L
.70792 0 L
.70889 0 L
.70997 0 L
.71186 0 L
.71364 0 L
.71466 0 L
.71573 0 L
.71764 0 L
.71871 0 L
.7197 0 L
.72087 0 L
.72195 0 L
.72398 0 L
.72504 0 L
.72617 0 L
.72807 0 L
.72914 0 L
.73015 0 L
.73203 0 L
.73374 0 L
.73468 0 L
.73571 0 L
.73759 0 L
.73852 0 L
.73952 0 L
.74134 0 L
.74239 0 L
.7435 0 L
.74549 0 L
.74649 0 L
.74757 0 L
.7495 0 L
.75068 0 L
.7518 0 L
.75288 0 L
.75389 0 L
.75574 0 L
Mistroke
.75672 0 L
.75777 0 L
.75887 0 L
.75992 0 L
.76087 0 L
.76188 0 L
.76371 0 L
.76541 0 L
.76645 0 L
.76743 0 L
.76926 0 L
.77023 0 L
.77113 0 L
.7722 0 L
.77317 0 L
.77516 0 L
.77626 0 L
.7773 0 L
.77819 0 L
.77914 0 L
.78084 0 L
.78178 0 L
.78267 0 L
.78372 0 L
.78469 0 L
.78657 0 L
.78757 0 L
.78863 0 L
.78974 0 L
.7908 0 L
.79176 0 L
.79277 0 L
.79365 0 L
.79462 0 L
.79632 0 L
.79728 0 L
.79831 0 L
.80017 0 L
.80119 0 L
.80228 0 L
.80423 0 L
.80543 0 L
.80655 0 L
.80757 0 L
.80865 0 L
.80961 0 L
.81066 0 L
.81252 0 L
.81356 0 L
.81468 0 L
Mistroke
.81669 0 L
.81772 0 L
.81881 0 L
.82078 0 L
.82186 0 L
.82289 0 L
.82401 0 L
.82521 0 L
.82624 0 L
.82737 0 L
.82836 0 L
.82942 0 L
.83046 0 L
.83141 0 L
.83327 0 L
.83419 0 L
.83521 0 L
.83621 0 L
.83727 0 L
.83827 0 L
.83918 0 L
.84096 0 L
.84202 0 L
.84301 0 L
.84407 0 L
.84524 0 L
.8472 0 L
.84828 0 L
.84929 0 L
.85116 0 L
.85223 0 L
.85322 0 L
.85425 0 L
.85522 0 L
.85634 0 L
.85736 0 L
.85825 0 L
.8592 0 L
.86091 0 L
.86185 0 L
.86274 0 L
.86379 0 L
.86476 0 L
.8658 0 L
.86675 0 L
.8678 0 L
.86892 0 L
.8699 0 L
.87095 0 L
.87187 0 L
Mistroke
.87287 0 L
.87475 0 L
.87577 0 L
.87673 0 L
.87845 0 L
.87941 0 L
.88028 0 L
.88221 0 L
.88318 0 L
.88425 0 L
.88517 0 L
.88615 0 L
.88793 0 L
.88894 0 L
.89004 0 L
.89119 0 L
.89226 0 L
.89325 0 L
.89418 0 L
.89526 0 L
.89624 0 L
.89713 0 L
.89809 0 L
.89915 0 L
.90013 0 L
.90124 0 L
.90229 0 L
.90323 0 L
.90425 0 L
.90611 0 L
.90705 0 L
.90809 0 L
.90897 0 L
.90992 0 L
.91164 0 L
.91259 0 L
.91362 0 L
.9145 0 L
.91546 0 L
.91658 0 L
.91765 0 L
.91868 0 L
.91964 0 L
.92058 0 L
.92159 0 L
.9227 0 L
.92374 0 L
.9249 0 L
.926 0 L
.92699 0 L
Mistroke
.92808 0 L
.9291 0 L
.9302 0 L
.93125 0 L
.9322 0 L
.93403 0 L
.93494 0 L
.93595 0 L
.93704 0 L
.93804 0 L
.93919 0 L
.94029 0 L
.94129 0 L
.94223 0 L
.94325 0 L
.94434 0 L
.94529 0 L
.94629 0 L
.94716 0 L
.94809 0 L
.94909 0 L
.95002 0 L
.95112 0 L
.95213 0 L
.95307 0 L
.95393 0 L
.95488 0 L
.95589 0 L
.95758 0 L
.95854 0 L
.95944 0 L
.96047 0 L
.96143 0 L
.96249 0 L
.96361 0 L
.96467 0 L
.96568 0 L
.96658 0 L
.96756 0 L
.96846 0 L
.96944 0 L
.97047 0 L
.97142 0 L
.9723 0 L
.97314 0 L
.9741 0 L
.97497 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00623 m
.03509 .00493 L
.04699 .00382 L
.05906 .00293 L
.07227 .00217 L
.08401 .00165 L
.09658 .00122 L
.10936 .00089 L
.12144 .00066 L
.13343 .00048 L
.14449 .00036 L
.15573 .00026 L
.1681 .00019 L
.17975 .00013 L
.19228 9e-005 L
.20496 6e-005 L
.21701 4e-005 L
.22889 3e-005 L
.23993 2e-005 L
.24627 2e-005 L
.25224 1e-005 L
.2634 1e-005 L
.26926 1e-005 L
.27545 1e-005 L
.28653 0 L
.29222 0 L
.29832 0 L
.30932 0 L
.31542 0 L
.32206 0 L
.3278 0 L
.33413 0 L
.346 0 L
.3525 0 L
.3586 0 L
.3645 0 L
.37071 0 L
.38182 0 L
.38754 0 L
.39366 0 L
.40468 0 L
.41083 0 L
.41749 0 L
.42378 0 L
.42958 0 L
.43501 0 L
.44084 0 L
.44724 0 L
.45322 0 L
.4593 0 L
Mistroke
.46593 0 L
.47218 0 L
.47799 0 L
.48434 0 L
.49032 0 L
.49565 0 L
.5015 0 L
.50737 0 L
.51357 0 L
.52466 0 L
.52781 0 L
.5308 0 L
.53348 0 L
.53639 0 L
.54236 0 L
.54894 0 L
.5519 0 L
.55345 0 L
.55508 0 L
.55651 0 L
.55727 0 L
.55808 0 L
.55883 0 L
.55951 0 L
.56083 0 L
.56402 0 L
.56487 0 L
.56577 0 L
.56662 0 L
.5674 0 L
.56888 0 L
.57028 0 L
.57179 0 L
.57344 0 L
.57606 0 L
.57852 0 L
.57985 0 L
.58108 0 L
.58174 0 L
.58244 0 L
.58314 0 L
.58391 0 L
.58468 0 L
.58538 0 L
.58577 0 L
.58619 0 L
.58696 0 L
.58979 0 L
.59117 0 L
.59192 0 L
Mistroke
.59262 0 L
.59322 0 L
.59387 0 L
.59458 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60089 0 L
.60276 0 L
.6046 0 L
.60659 0 L
.6087 0 L
.61069 0 L
.61272 0 L
.61495 0 L
.61727 0 L
.61946 0 L
.62149 0 L
.62335 0 L
.6255 0 L
.62755 0 L
.62956 0 L
.63138 0 L
.63349 0 L
.63547 0 L
.63731 0 L
.639 0 L
.64086 0 L
.64282 0 L
.64481 0 L
.64661 0 L
.6487 0 L
.65068 0 L
.6525 0 L
.65419 0 L
.65604 0 L
.65801 0 L
.65997 0 L
.66176 0 L
.66373 0 L
.6658 0 L
.66761 0 L
.66929 0 L
.67114 0 L
.67311 0 L
.67524 0 L
.67721 0 L
.67937 0 L
.68165 0 L
.68363 0 L
.68549 0 L
.68752 0 L
.68971 0 L
.69181 0 L
Mistroke
.69376 0 L
.6959 0 L
.69818 0 L
.70036 0 L
.7024 0 L
.70424 0 L
.70622 0 L
.70819 0 L
.71003 0 L
.71205 0 L
.71421 0 L
.71648 0 L
.71863 0 L
.72055 0 L
.72264 0 L
.72459 0 L
.72641 0 L
.72842 0 L
.73057 0 L
.73271 0 L
.73378 0 L
.73496 0 L
.73704 0 L
.73898 0 L
.741 0 L
.7432 0 L
.74527 0 L
.74718 0 L
.7489 0 L
.75079 0 L
.75277 0 L
.75462 0 L
.75662 0 L
.75767 0 L
.75879 0 L
.76085 0 L
.76275 0 L
.76457 0 L
.76627 0 L
.76815 0 L
.77017 0 L
.77215 0 L
.77399 0 L
.77601 0 L
.77714 0 L
.77817 0 L
.78025 0 L
.78143 0 L
.78251 0 L
.7845 0 L
Mistroke
.78551 0 L
.78661 0 L
.78761 0 L
.78869 0 L
.79067 0 L
.79259 0 L
.79438 0 L
.79547 0 L
.7965 0 L
.79842 0 L
.7995 0 L
.80049 0 L
.80167 0 L
.80273 0 L
.80462 0 L
.80565 0 L
.80663 0 L
.80837 0 L
.81027 0 L
.81126 0 L
.81235 0 L
.81342 0 L
.81456 0 L
.81563 0 L
.81661 0 L
.81762 0 L
.81854 0 L
.82043 0 L
.82148 0 L
.82246 0 L
.82421 0 L
.82611 0 L
.82711 0 L
.82821 0 L
.82927 0 L
.83042 0 L
.83149 0 L
.83247 0 L
.83348 0 L
.83439 0 L
.83631 0 L
.83736 0 L
.83835 0 L
.84011 0 L
.8411 0 L
.84201 0 L
.84394 0 L
.84503 0 L
.84605 0 L
.84811 0 L
Mistroke
.84926 0 L
.85031 0 L
.85224 0 L
.85321 0 L
.85429 0 L
.8552 0 L
.85618 0 L
.85796 0 L
.85902 0 L
.86019 0 L
.86121 0 L
.8623 0 L
.86338 0 L
.86436 0 L
.86627 0 L
.8672 0 L
.86822 0 L
.86922 0 L
.87028 0 L
.87128 0 L
.87219 0 L
.87397 0 L
.87503 0 L
.87602 0 L
.87707 0 L
.87824 0 L
.88021 0 L
.88128 0 L
.8823 0 L
.88417 0 L
.88524 0 L
.88623 0 L
.88823 0 L
.88935 0 L
.89036 0 L
.89219 0 L
.89322 0 L
.89417 0 L
.89592 0 L
.8968 0 L
.89777 0 L
.89876 0 L
.89985 0 L
.90081 0 L
.90183 0 L
.90284 0 L
.90375 0 L
.90554 0 L
.90662 0 L
.90761 0 L
Mistroke
.90868 0 L
.90985 0 L
.91182 0 L
.91289 0 L
.9139 0 L
.9159 0 L
.91704 0 L
.91808 0 L
.92001 0 L
.92098 0 L
.92205 0 L
.92389 0 L
.92493 0 L
.92588 0 L
.92763 0 L
.92851 0 L
.92948 0 L
.93049 0 L
.93159 0 L
.93257 0 L
.93359 0 L
.93452 0 L
.93554 0 L
.93733 0 L
.93842 0 L
.93942 0 L
.94057 0 L
.94167 0 L
.9436 0 L
.9447 0 L
.94572 0 L
.94756 0 L
.9486 0 L
.94956 0 L
.95132 0 L
.9522 0 L
.95317 0 L
.95423 0 L
.95523 0 L
.95638 0 L
.95743 0 L
.95934 0 L
.96041 0 L
.9614 0 L
.96316 0 L
.96414 0 L
.96504 0 L
.96587 0 L
.96678 0 L
.96844 0 L
Mistroke
.96946 0 L
.97039 0 L
.97138 0 L
.97246 0 L
.97346 0 L
.97438 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`/00000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool0
0:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00
001g0?ooo`00Y`3oool3000007H0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00
Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool20000
07L0oooo002W0?ooo`800000M`3oool00:L0oooo0`00001f0?ooo`00Y`3oool2000007L0oooo002W
0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000
M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`<00000MP3oool00:L0
oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g
0?ooo`00Y`3oool2000007L0oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool2000007L0oooo002B
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<00000
MP3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0
oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03o
ool0oono07@0M02oool30?ooo`800000M`3oool009<0oooo00@0omnL04P000000000M;oo203oool0
103OW4P0000000000018W=l40?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool20000
07L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia8
0000000004P0W=oo103oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00T0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol40?oo
o`800000MP3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0
okmd04RLg`D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0
omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`050?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000
MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0ooooH`00000E0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool01@3ookl0M0000000000004P0W=oo00@0oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000
oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@0
0018W=l0oooo0=nLB01d_ol40?ooo`800000MP3oool00980oooo00H0oono07A8W03oool0oooo0;md
B02Lgol70?ooo`0409a8M018B00000000018W0D0oooo00<000000?ooo`3oool0M@3oool009<0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00H0oooo00<000000?ooo`3o
ool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol40?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l50?ooo`030000003oool0oooo
07D0oooo002C0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0
W7BL00D0oooo00<000000?ooo`3oool0M@3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`0409adW03oool0oono07Ad_`D0oooo0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo0?ooo`1e0?oo
o`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W005
0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8
000000000000M;oo1@3oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`80
0000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00WP3oool01P3o
okl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0M@3oool00:00oooo00<0okmd
04RLg`3oool01@3oool00`000000oooo0?ooo`1e0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?oo
o`800000MP3oool00:00oooo00<0okmd04RLg`3oool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0
OP3oool009l0oooo00<0okmd00000018W=l0OP3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11812 m
.04699 .0916 L
.07227 .06727 L
.09601 .04885 L
.11885 .03495 L
.14315 .02375 L
.16655 .01592 L
.17933 .01264 L
.19142 .01009 L
.21447 .00642 L
.22637 .00503 L
.23899 .00386 L
.26169 .00234 L
.27333 .00179 L
.28586 .00134 L
.29854 .00098 L
.31059 .00073 L
.32248 .00054 L
.33351 .0004 L
.34582 .00029 L
.35699 .00022 L
.36854 .00016 L
.38103 .00011 L
.39299 8e-005 L
.40563 5e-005 L
.41741 4e-005 L
.42841 3e-005 L
.43468 2e-005 L
.44062 2e-005 L
.45176 1e-005 L
.45755 1e-005 L
.4637 1e-005 L
.47475 1e-005 L
.48038 0 L
.48644 0 L
.49741 0 L
.50315 0 L
.5064 0 L
.50943 0 L
.52209 0 L
.52512 0 L
.5284 0 L
.52991 0 L
.5315 0 L
.53436 0 L
.54552 0 L
.56825 0 L
.57423 0 L
.57718 0 L
.57862 0 L
Mistroke
.57992 0 L
.5807 0 L
.58144 0 L
.58221 0 L
.58265 0 L
.58305 0 L
.58384 0 L
.58429 0 L
.58471 0 L
.58516 0 L
.58556 0 L
.58647 0 L
.58934 0 L
.59096 0 L
.59167 0 L
.59245 0 L
.59315 0 L
.5938 0 L
.59449 0 L
.59524 0 L
Mfstroke
.59524 0 m
.59883 0 L
.60276 0 L
.60475 0 L
.60687 0 L
.61069 0 L
.61287 0 L
.61523 0 L
.61731 0 L
.61952 0 L
.6215 0 L
.62369 0 L
.62755 0 L
.62962 0 L
.6316 0 L
.63531 0 L
.63738 0 L
.6393 0 L
.6414 0 L
.64366 0 L
.64586 0 L
.64789 0 L
.64979 0 L
.65187 0 L
.65549 0 L
.65747 0 L
.65931 0 L
.66132 0 L
.66349 0 L
.66541 0 L
.66745 0 L
.66929 0 L
.67131 0 L
.67488 0 L
.67684 0 L
.67891 0 L
.68262 0 L
.68468 0 L
.6866 0 L
.68871 0 L
.69096 0 L
.69309 0 L
.69505 0 L
.69721 0 L
.6995 0 L
.70148 0 L
.70333 0 L
.70537 0 L
.70756 0 L
.70966 0 L
Mistroke
.71161 0 L
.71375 0 L
.71603 0 L
.7182 0 L
.72025 0 L
.72208 0 L
.72407 0 L
.72604 0 L
.72788 0 L
.7299 0 L
.73206 0 L
.73433 0 L
.73647 0 L
.7384 0 L
.74049 0 L
.74244 0 L
.74426 0 L
.74626 0 L
.74841 0 L
.75055 0 L
.7528 0 L
.75473 0 L
.75682 0 L
.75894 0 L
.76094 0 L
.76274 0 L
.76468 0 L
.76681 0 L
.76905 0 L
.77096 0 L
.77307 0 L
.77516 0 L
.77714 0 L
.77892 0 L
.78086 0 L
.78297 0 L
.78521 0 L
.78712 0 L
.78923 0 L
.79119 0 L
.79326 0 L
.79502 0 L
.79695 0 L
.79904 0 L
.80127 0 L
.80338 0 L
.80529 0 L
.80723 0 L
.80928 0 L
.81103 0 L
Mistroke
.81296 0 L
.81503 0 L
.81725 0 L
.81935 0 L
.82127 0 L
.82318 0 L
.82522 0 L
.82713 0 L
.82887 0 L
.83093 0 L
.832 0 L
.83314 0 L
.83524 0 L
.83717 0 L
.83915 0 L
.84096 0 L
.84305 0 L
.84503 0 L
.84685 0 L
.84854 0 L
.85039 0 L
.85236 0 L
.85432 0 L
.85611 0 L
.85808 0 L
.86016 0 L
.86197 0 L
.86365 0 L
.8655 0 L
.86747 0 L
.86851 0 L
.8696 0 L
.87157 0 L
.87266 0 L
.87369 0 L
.87488 0 L
.87601 0 L
.87805 0 L
.8799 0 L
.8819 0 L
.88303 0 L
.88408 0 L
.88612 0 L
.88726 0 L
.88832 0 L
.89026 0 L
.89124 0 L
.89231 0 L
.89417 0 L
.8952 0 L
Mistroke
.89616 0 L
.89805 0 L
.89976 0 L
.9016 0 L
.90265 0 L
.90363 0 L
.90561 0 L
.90673 0 L
.90774 0 L
.90955 0 L
.91057 0 L
.91152 0 L
.91326 0 L
.91512 0 L
.91616 0 L
.91726 0 L
.91923 0 L
.92033 0 L
.92135 0 L
.92255 0 L
.92368 0 L
.92465 0 L
.92572 0 L
.92757 0 L
.92862 0 L
.92974 0 L
.93072 0 L
.93175 0 L
.93268 0 L
.9337 0 L
.93549 0 L
.9365 0 L
.93758 0 L
.93953 0 L
.94048 0 L
.9415 0 L
.9424 0 L
.94336 0 L
.94517 0 L
.94684 0 L
.94785 0 L
.94881 0 L
.95061 0 L
.95162 0 L
.95255 0 L
.95364 0 L
.95467 0 L
.95556 0 L
.95653 0 L
.95821 0 L
Mistroke
.95917 0 L
.96018 0 L
.96199 0 L
.96295 0 L
.96385 0 L
.96554 0 L
.96649 0 L
.96736 0 L
.96838 0 L
.96934 0 L
.97092 0 L
.97183 0 L
.97266 0 L
.97436 0 L
.97525 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool=000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`00?P3oool5000006@0oooo0P00001g0?ooo`00>`3oool3
000006T0oooo0P00001g0?ooo`00>03oool3000006`0oooo0P00001g0?ooo`00=@3oool3000006l0
oooo0P00001g0?ooo`00<P3oool300000780oooo0P00001g0?ooo`00<03oool2000007D0oooo0P00
001g0?ooo`00;P3oool2000007L0oooo0`00001f0?ooo`00;03oool2000007T0oooo0P00001g0?oo
o`00:P3oool2000007/0oooo0P00001g0?ooo`00:03oool2000007d0oooo0P00001g0?ooo`009P3o
ool2000007l0oooo0P00001g0?ooo`009@3oool00`000000oooo0?ooo`1o0?ooo`800000M`3oool0
02@0oooo00<000000?ooo`3oool0P03oool2000007L0oooo000R0?ooo`800000P`3oool2000007L0
oooo000Q0?ooo`030000003oool0oooo08<0oooo0`00001f0?ooo`00803oool00`000000oooo0?oo
o`240?ooo`800000M`3oool001l0oooo00<000000?ooo`3oool0Q@3oool2000007L0oooo000N0?oo
o`030000003oool0oooo08H0oooo0P00001g0?ooo`007@3oool00`000000oooo0?ooo`270?ooo`80
0000M`3oool001d0oooo00<000000?ooo`3oool0Q`3oool2000007L0oooo000L0?ooo`030000003o
ool0oooo08P0oooo0P00001g0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`800000M`3oool0
01X0oooo00<000000?ooo`3oool0RP3oool3000007H0oooo000I0?ooo`030000003oool0oooo08/0
oooo0P00001g0?ooo`00603oool00`000000oooo0?ooo`2<0?ooo`800000M`3oool001L0oooo00<0
00000?ooo`3oool0S@3oool2000007L0oooo000F0?ooo`030000003oool0oooo08h0oooo0P00001g
0?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`800000M`3oool001@0oooo00<000000?ooo`3o
ool0O03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd0000
0000000000000000M02oool30?ooo`800000M`3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`070?ooo`0309a8000007@0_ooo00D0oooo0P00001g0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000007H0oooo002B0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`800000M`3oool009<0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool2
000007L0oooo002C0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0`00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0
oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018
W=l0oooo00@0oooo00<000000?ooo`3oool0M@3oool00980oooo00H0oono07A8W03oool0oooo0;md
B02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo103oool2000007H0oooo002B0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l50?ooo`030000003o
ool0oooo07D0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bL
M018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`040?oOW0180000000007Boo`T0oooo
00<0omnL04P00018W=l01@3oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
of<000005@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0000000000018
09cOo`040?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool01@2oM000M;oo0?ooo`3ookl0_koo00@0oooo00<000000?ooo`3oool0M@3oool00980oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo103o
ool2000007H0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P0
00000000B9`50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool00`3o_g@004RL0?ooo`060?ooo`030000003oool0oooo07D0oooo002C0?ooo`040?oO
W0180000000007Boo`T0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool20000
07H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0
oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0050?ooo`030000003oool0
oooo07D0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l50?ooo`800000MP3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`04
0;md00000000000004RLg`D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`01@3oool00`000000oooo0?ooo`1e
0?ooo`00T`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000007Boo`D0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool009h0oooo00H0oono07@00000000000000000B02L
gol40?ooo`030000003oool0oooo07D0oooo002P0?ooo`030?noM018W=l0oooo00D0oooo00<00000
0?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool2000007H0oooo002P0?ooo`03
0?noM018W=l0oooo07d0oooo002O0?ooo`0309a8M02o_g@0B9cO07h0oooo002O0?ooo`030?noM000
0000B9cO07h0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3311 m
.0292 .32967 L
.03509 .32756 L
.04699 .32164 L
.06008 .31268 L
.07227 .30221 L
.09567 .27724 L
.12053 .24546 L
.14449 .21199 L
.16754 .17916 L
.19206 .14549 L
.21567 .11571 L
.23837 .09043 L
.26255 .0676 L
.28581 .0497 L
.31054 .03479 L
.33437 .02397 L
.35728 .01631 L
.37007 .01298 L
.38167 .01051 L
.40515 .00669 L
.4167 .00532 L
.42919 .00408 L
.44115 .0032 L
.44725 .00277 L
.45379 .00238 L
.46557 .00188 L
.47129 .00162 L
.47657 .0014 L
.47953 .0013 L
.48268 .00123 L
.48932 .0011 L
.49506 .00094 L
.49814 .00085 L
.50139 .00076 L
.50279 .00072 L
.50428 .00069 L
.50592 .00067 L
.50745 .00065 L
.50894 .00064 L
.51036 .00063 L
.513 .00062 L
.51452 .00061 L
.51612 .00059 L
.51749 .00057 L
.519 .00055 L
.52234 .00048 L
.52551 .00041 L
.52693 .00038 L
.52843 .00036 L
Mistroke
.5293 .00035 L
.53008 .00034 L
.53087 .00033 L
.53161 .00033 L
.53229 .00032 L
.53301 .00032 L
.53362 .00032 L
.53429 .00032 L
.53501 .00032 L
.53578 .00032 L
.53718 .00033 L
.53796 .00033 L
.53839 .00033 L
.5388 .00033 L
.53923 .00033 L
.53971 .00033 L
.54012 .00033 L
.54055 .00033 L
.54094 .00033 L
.54136 .00033 L
.54181 .00033 L
.54222 .00033 L
.54295 .00032 L
.54374 .00032 L
.54535 .0003 L
.54687 .00028 L
.54972 .00023 L
.55117 .0002 L
.55274 .00018 L
.5535 .00017 L
.55422 .00016 L
.55487 .00015 L
.55556 .00015 L
.5563 .00014 L
.55698 .00014 L
.55771 .00014 L
.55812 .00014 L
.55851 .00014 L
.55891 .00014 L
.55932 .00014 L
.56007 .00015 L
.56175 .00016 L
.5643 .00018 L
.56504 .00018 L
.56574 .00019 L
.56636 .00019 L
.56704 .00019 L
.56779 .00019 L
.56818 .00019 L
.5686 .00019 L
Mistroke
.56934 .00019 L
.57004 .00018 L
.57074 .00018 L
.57138 .00017 L
.57283 .00016 L
.5755 .00012 L
.57802 8e-005 L
.57941 7e-005 L
.58019 6e-005 L
.58092 5e-005 L
.58153 5e-005 L
.5822 5e-005 L
.58289 5e-005 L
.58355 5e-005 L
.58433 5e-005 L
.58508 5e-005 L
.58575 6e-005 L
.58647 6e-005 L
.58961 9e-005 L
.59103 .00011 L
.59181 .00011 L
.59253 .00012 L
.59315 .00012 L
.59382 .00012 L
.59456 .00013 L
.59524 .00013 L
Mfstroke
.59524 .00013 m
.59883 .0001 L
.60276 7e-005 L
.60687 5e-005 L
.61069 4e-005 L
.61496 3e-005 L
.61884 2e-005 L
.62331 2e-005 L
.62755 1e-005 L
.63142 1e-005 L
.63554 1e-005 L
.63905 0 L
.64291 0 L
.64697 0 L
.65068 0 L
.65272 0 L
.65496 0 L
.65903 0 L
.66315 0 L
.6669 0 L
.66897 0 L
.67122 0 L
.67332 0 L
.67529 0 L
.67909 0 L
.6811 0 L
.68326 0 L
.68552 0 L
.68767 0 L
.68958 0 L
.69169 0 L
.69555 0 L
.69766 0 L
.69965 0 L
.7032 0 L
.70519 0 L
.70702 0 L
.70891 0 L
.71094 0 L
.71459 0 L
.71682 0 L
.71893 0 L
.7208 0 L
.72287 0 L
.72676 0 L
.72888 0 L
.73087 0 L
.73443 0 L
.73643 0 L
.73825 0 L
Mistroke
.74017 0 L
.7422 0 L
.74586 0 L
.74811 0 L
.75022 0 L
.7521 0 L
.75416 0 L
.75605 0 L
.75807 0 L
.76021 0 L
.76221 0 L
.76419 0 L
.76608 0 L
.7696 0 L
.77144 0 L
.77347 0 L
.77559 0 L
.77758 0 L
.78113 0 L
.78313 0 L
.78495 0 L
.78685 0 L
.78888 0 L
.79064 0 L
.79254 0 L
.79477 0 L
.79688 0 L
.79893 0 L
.80082 0 L
.8027 0 L
.80471 0 L
.80661 0 L
.80834 0 L
.81037 0 L
.81258 0 L
.81467 0 L
.81661 0 L
.81845 0 L
.82045 0 L
.82233 0 L
.82406 0 L
.82598 0 L
.82807 0 L
.83026 0 L
.8323 0 L
.83431 0 L
.8365 0 L
.83857 0 L
.84047 0 L
.84219 0 L
Mistroke
.84408 0 L
.84606 0 L
.8479 0 L
.84989 0 L
.85206 0 L
.85411 0 L
.85601 0 L
.85789 0 L
.8596 0 L
.86157 0 L
.86342 0 L
.86528 0 L
.86733 0 L
.86947 0 L
.87146 0 L
.87332 0 L
.87503 0 L
.87699 0 L
.87885 0 L
.88069 0 L
.88271 0 L
.88483 0 L
.88682 0 L
.88867 0 L
.89037 0 L
.89223 0 L
.89419 0 L
.89619 0 L
.89801 0 L
.90011 0 L
.90209 0 L
.90393 0 L
.90562 0 L
.90748 0 L
.90944 0 L
.91142 0 L
.91322 0 L
.9153 0 L
.91728 0 L
.9191 0 L
.92078 0 L
.92263 0 L
.9246 0 L
.92676 0 L
.92873 0 L
.9309 0 L
.93199 0 L
.93319 0 L
.93521 0 L
.93632 0 L
Mistroke
.93737 0 L
.93941 0 L
.94126 0 L
.94311 0 L
.94514 0 L
.94616 0 L
.94726 0 L
.94925 0 L
.95122 0 L
.9531 0 L
.95479 0 L
.95663 0 L
.95765 0 L
.95875 0 L
.96075 0 L
.9627 0 L
.96449 0 L
.96643 0 L
.96754 0 L
.96857 0 L
.97065 0 L
.97181 0 L
.97288 0 L
.97446 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
2P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00M03oool4000002l0oooo0P00
001g0?ooo`00K03oool8000003<0oooo0P00001g0?ooo`00J@3oool3000003/0oooo0P00001g0?oo
o`00IP3oool3000003h0oooo0P00001g0?ooo`00I03oool200000440oooo0P00001g0?ooo`00HP3o
ool2000004<0oooo0P00001g0?ooo`00H03oool2000004D0oooo0`00001f0?ooo`00GP3oool20000
04L0oooo0P00001g0?ooo`00G03oool2000004T0oooo0P00001g0?ooo`00FP3oool2000004/0oooo
0P00001g0?ooo`00F03oool2000004d0oooo0P00001g0?ooo`00E`3oool00`000000oooo0?ooo`1=
0?ooo`800000M`3oool005D0oooo0P00001@0?ooo`800000M`3oool005@0oooo00<000000?ooo`3o
ool0D03oool2000007L0oooo001B0?ooo`800000D`3oool3000007H0oooo001A0?ooo`030000003o
ool0oooo05<0oooo0P00001g0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`800000M`3oool0
04l0oooo00<000000?ooo`3oool0E@3oool2000007L0oooo001>0?ooo`030000003oool0oooo05H0
oooo0P00001g0?ooo`00C@3oool00`000000oooo0?ooo`1G0?ooo`800000M`3oool004`0oooo00<0
00000?ooo`3oool0F03oool2000007L0oooo001;0?ooo`030000003oool0oooo05T0oooo0P00001g
0?ooo`00BP3oool00`000000oooo0?ooo`1J0?ooo`<00000MP3oool004T0oooo00<000000?ooo`3o
ool0F`3oool2000007L0oooo00180?ooo`030000003oool0oooo05`0oooo0P00001g0?ooo`00B03o
ool00`000000oooo0?ooo`1L0?ooo`800000M`3oool004L0oooo00<000000?ooo`3oool0G@3oool2
000007L0oooo00160?ooo`030000003oool0oooo05h0oooo0P00001g0?ooo`00A@3oool00`000000
oooo0?ooo`1;0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o
_g@00000000000000000001d0;ooo`<0oooo0P00001g0?ooo`00A03oool00`000000oooo0?ooo`1<
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`800000M`3o
ool004<0oooo00<000000?ooo`3oool0C03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo
00<0okmd0000001d_ol0103oool3000007H0oooo00130?ooo`030000003oool0oooo04`0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00
@P3oool00`000000oooo0?ooo`1>0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`<0oooo0P00001g0?ooo`00@@3oool00`000000oooo0?ooo`1?0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103oool2000007L0oooo0010
0?ooo`030000003oool0oooo06@0oooo0P00001g0?ooo`00@03oool00`000000oooo0?ooo`1T0?oo
o`800000M`3oool003l0oooo00<000000?ooo`3oool0I@3oool2000007L0oooo000n0?ooo`030000
003oool0oooo06H0oooo0P00001g0?ooo`00?@3oool00`000000oooo0?ooo`1W0?ooo`<00000MP3o
ool003d0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1e0?ooo`00?03oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo07D0oooo000k0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0M@3oool003X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`1e0?ooo`00>P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07D0oooo000i
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0M@3oool003P0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`1e0?ooo`00>03oool00`000000oooo0?ooo`1]0?ooo`80
0000MP3oool003L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1e0?ooo`00=P3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo07D0oooo000f0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0M@3oool003D0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`1e0?ooo`00=03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo07D0
oooo000d0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0M@3oool003<0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1e0?ooo`00<P3oool00`000000oooo0?ooo`1c
0?ooo`800000MP3oool00340oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1e0?oo
o`00<@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07D0oooo000`0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0M@3oool002l0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`1e0?ooo`00;P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo07D0oooo000^0?ooo`030000003oool0oooo0680oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`@0oooo00<000000?ooo`3oool0M@3o
ool002d0oooo00<000000?ooo`3oool0H`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0
okmd04RLg`3oool0103oool00`000000oooo0?ooo`1e0?ooo`00;03oool00`000000oooo0?ooo`1S
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cO
o`@0oooo0P00001f0?ooo`00:`3oool00`000000oooo0?ooo`1T0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l50?ooo`030000003oool0oooo07D0oooo000[
0?ooo`030000003oool0oooo06D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d
04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0M@3oool002X0oooo00<000000?ooo`3oool0IP3o
ool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3oool0
M@3oool002T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1e0?ooo`00:03oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07D0oooo000X0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0M@3oool002L0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`1e0?ooo`009P3oool00`000000oooo0?ooo`1o0?ooo`800000MP3oool002D0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`1e0?ooo`00903oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo07D0oooo000S0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0M@3oool00280oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1e0?ooo`00
8@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07D0oooo000P0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0M@3oool001l0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`1e0?ooo`007P3oool00`000000oooo0?ooo`270?ooof<000005@3oool001d0
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1e0?ooo`006`3oool2000008/0oooo
00<000000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`1e0?ooo`00603oool2000008h0oooo00<000000?ooo`3oool0M@3oool001D0oooo0`00002@0?oo
o`030000003oool0oooo07D0oooo000D0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0
oono07@000000000001809cOo`040?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00@0oooo00<000000?ooo`3o
ool0M@3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO
0?ooo`3OW4P0M;oo103oool2000007H0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102LB7@0B4P000000000B9`50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`060?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo103oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo0?ooo`1e0?oo
o`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW005
0?ooo`030000003oool0oooo07D0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102LM9`0oooo0?oo_`1dM;l50?ooo`800000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol70?ooo`040;md00000000000004RLg`D0oooo00<000000?ooo`3oool0M@3oool009<0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`01@3oool0
0`000000oooo0?ooo`1e0?ooo`00T`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000
000007Boo`D0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0
oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool009h0oooo00H0oono07@0
0000000000000000B02Lgol40?ooo`030000003oool0oooo07D0oooo002P0?ooo`030?noM018W=l0
oooo00D0oooo00<000000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool20000
07H0oooo002P0?ooo`030?noM018W=l0oooo07d0oooo002O0?ooo`0309a8M02o_g@0B9cO07h0oooo
002O0?ooo`030?noM0000000B9cO07h0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .15508 m
.04699 .18662 L
.07227 .22165 L
.09601 .25322 L
.11885 .28045 L
.13157 .29356 L
.14315 .30403 L
.15532 .31309 L
.16655 .31974 L
.17202 .32235 L
.17804 .32459 L
.18409 .32621 L
.18738 .32689 L
.19051 .32744 L
.19342 .32785 L
.19506 .32802 L
.19585 .32808 L
.19659 .32813 L
.19727 .32816 L
.198 .32819 L
.19867 .3282 L
.19928 .3282 L
.19995 .3282 L
.20068 .32818 L
.20144 .32815 L
.20215 .3281 L
.20293 .32804 L
.20378 .32796 L
.20532 .32778 L
.2082 .32732 L
.21468 .32598 L
.22032 .32453 L
.22654 .32229 L
.22967 .32078 L
.23305 .3189 L
.23915 .31519 L
.26383 .29576 L
.28761 .27059 L
.31047 .24251 L
.33481 .20998 L
.35824 .17826 L
.38314 .14543 L
.40712 .11584 L
.4302 .08909 L
.45476 .06504 L
.4784 .04521 L
.47912 .0451 L
.47981 .0451 L
.4806 .0452 L
.48131 .04536 L
Mistroke
.48211 .04562 L
.48296 .04594 L
.48449 .04653 L
.48525 .04678 L
.48596 .04695 L
.4867 .04706 L
.48709 .04707 L
.48751 .04706 L
.48825 .04694 L
.48896 .04672 L
.48959 .04641 L
.49028 .04597 L
.49158 .04482 L
.49301 .04311 L
.49592 .03867 L
.49864 .03432 L
.49983 .03268 L
.50113 .03121 L
.50186 .03056 L
.50254 .03008 L
.50326 .02972 L
.50403 .02949 L
.50443 .02943 L
.50487 .02941 L
.50529 .02944 L
.50567 .02951 L
.50639 .02971 L
.50715 .03005 L
.50988 .03178 L
.51138 .03277 L
.51211 .03318 L
.5128 .03349 L
.51357 .03373 L
.51398 .0338 L
.51441 .03383 L
.51511 .03378 L
.51589 .03358 L
.5166 .03324 L
.51737 .03271 L
.51877 .03136 L
.52044 .02918 L
.52219 .02646 L
.52381 .02385 L
.52533 .02157 L
.52677 .01979 L
.52758 .01901 L
.52833 .01844 L
.52896 .01809 L
.52965 .01784 L
.53037 .01774 L
Mistroke
.53105 .01778 L
.53184 .018 L
.53259 .01834 L
.53326 .01876 L
.534 .01931 L
.53716 .02221 L
.53859 .02338 L
.53929 .02383 L
.53993 .02415 L
.54067 .0244 L
.54106 .02447 L
.54148 .02449 L
.54214 .02443 L
.54288 .0242 L
.54357 .02383 L
.5442 .02337 L
.54562 .02195 L
.54818 .01834 L
.55107 .01384 L
.55265 .01177 L
.55342 .01097 L
.55413 .01038 L
.55475 .00999 L
.55539 .00971 L
.55604 .00956 L
.55675 .00955 L
.55747 .00971 L
.55825 .01005 L
.55898 .01051 L
.55964 .01104 L
.56272 .0143 L
.56434 .01605 L
.56522 .01686 L
.56605 .01747 L
.56677 .01786 L
.56755 .01812 L
.56799 .01819 L
.56841 .0182 L
.5692 .01806 L
.56992 .01775 L
.57059 .01733 L
.57132 .01671 L
.5721 .01589 L
.57489 .01201 L
.57783 .00761 L
.57937 .00581 L
.58025 .00505 L
.58066 .00477 L
.58106 .00456 L
.58181 .00429 L
Mistroke
.58249 .00421 L
.58323 .00429 L
.58364 .00442 L
.58402 .00458 L
.58467 .00496 L
.58536 .00548 L
.58661 .00671 L
.58947 .01019 L
.59101 .01198 L
.59177 .01272 L
.59248 .0133 L
.59312 .01371 L
.5938 .01402 L
.59455 .0142 L
.59524 .0142 L
Mfstroke
.59524 .0142 m
.60276 .00993 L
.61069 .0067 L
.61486 .00541 L
.61874 .00441 L
.62326 .00346 L
.62755 .00274 L
.63146 .0022 L
.63571 .00172 L
.64314 .00111 L
.64692 .00089 L
.65108 .00069 L
.65542 .00052 L
.65949 .0004 L
.66364 .00031 L
.66759 .00024 L
.67148 .00018 L
.675 .00014 L
.67883 .00011 L
.68292 8e-005 L
.68671 6e-005 L
.69028 5e-005 L
.69418 4e-005 L
.69831 3e-005 L
.70183 2e-005 L
.7057 2e-005 L
.70978 1e-005 L
.7135 1e-005 L
.7178 1e-005 L
.72187 0 L
.72573 0 L
.72983 0 L
.73333 0 L
.7372 0 L
.74123 0 L
.74494 0 L
.749 0 L
.75104 0 L
.75328 0 L
.75739 0 L
.76112 0 L
.76319 0 L
.76543 0 L
.76754 0 L
.7695 0 L
.77329 0 L
.7753 0 L
.77745 0 L
.77971 0 L
.78185 0 L
Mistroke
.78396 0 L
.78587 0 L
.78972 0 L
.79182 0 L
.79381 0 L
.79735 0 L
.79934 0 L
.80117 0 L
.80305 0 L
.80507 0 L
.80871 0 L
.81094 0 L
.81304 0 L
.81492 0 L
.81698 0 L
.82086 0 L
.82298 0 L
.82496 0 L
.82852 0 L
.83051 0 L
.83234 0 L
.83424 0 L
.83627 0 L
.83992 0 L
.84216 0 L
.84427 0 L
.84614 0 L
.84821 0 L
.85009 0 L
.85211 0 L
.85424 0 L
.85623 0 L
.85821 0 L
.86009 0 L
.86362 0 L
.86545 0 L
.86747 0 L
.86958 0 L
.87157 0 L
.87511 0 L
.87711 0 L
.87893 0 L
.88083 0 L
.88285 0 L
.8846 0 L
.88649 0 L
.88872 0 L
.89083 0 L
.89288 0 L
.89477 0 L
Mistroke
.89664 0 L
.89864 0 L
.90054 0 L
.90227 0 L
.90429 0 L
.9065 0 L
.90858 0 L
.91052 0 L
.91255 0 L
.91475 0 L
.91683 0 L
.91873 0 L
.92046 0 L
.92236 0 L
.92433 0 L
.92618 0 L
.92818 0 L
.93036 0 L
.93242 0 L
.93433 0 L
.93604 0 L
.93793 0 L
.9399 0 L
.94175 0 L
.94363 0 L
.94569 0 L
.94783 0 L
.94983 0 L
.95171 0 L
.95341 0 L
.95538 0 L
.95723 0 L
.95909 0 L
.96113 0 L
.96325 0 L
.96525 0 L
.96711 0 L
.96881 0 L
.97077 0 L
.97263 0 L
.97448 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo000000000000103oool4000000030?oo
o`000000oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01<0oooo002M0?ooo`800000103oool00`000000oooo00000003000000040?ooo`00
00000000000007<0oooo002L0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000MP3o
ool009L0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000103oool2000007L0oooo002F
0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00001g
0?ooo`00U@3oool010000000oooo0?ooo`3oool2000000`0oooo0P00001g0?ooo`00T03oool01000
0000oooo0?ooo`3oool200000140oooo0P00001g0?ooo`00S`3oool600000180oooo0`00001f0?oo
o`00S`3oool01@000000oooo0?ooo`3oool0000001<0oooo0P00001g0?ooo`00SP3oool00`000000
oooo0?ooo`0F0?ooo`800000M`3oool008X0oooo00@000000?ooo`3oool000006@3oool2000007L0
oooo00290?ooo`@000006P3oool2000007L0oooo00280?ooo`030000003oool0oooo01`0oooo0P00
001g0?ooo`00Q`3oool00`000000oooo0?ooo`0M0?ooo`800000M`3oool008D0oooo0P00000P0?oo
o`800000M`3oool008@0oooo00<000000?ooo`3oool0803oool3000007H0oooo00230?ooo`030000
003oool0oooo0240oooo0P00001g0?ooo`00PP3oool00`000000oooo0?ooo`0R0?ooo`800000M`3o
ool00840oooo00<000000?ooo`3oool08`3oool2000007L0oooo00200?ooo`030000003oool0oooo
02@0oooo0P00001g0?ooo`00O`3oool00`000000oooo0?ooo`0U0?ooo`800000M`3oool007h0oooo
00<000000?ooo`3oool09P3oool2000007L0oooo001m0?ooo`030000003oool0oooo02L0oooo0P00
001g0?ooo`00O03oool00`000000oooo0?ooo`0X0?ooo`<00000MP3oool007/0oooo00<000000?oo
o`3oool0:@3oool2000007L0oooo001j0?ooo`030000003oool0oooo02X0oooo0P00001g0?ooo`00
NP3oool00`000000oooo0?ooo`0Z0?ooo`800000M`3oool007T0oooo00<000000?ooo`3oool0:`3o
ool2000007L0oooo001h0?ooo`030000003oool0oooo02`0oooo0P00001g0?ooo`00M`3oool00`00
0000oooo0?ooo`0I0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0
1P3o_g@00000000000000000001d0;ooo`<0oooo0P00001g0?ooo`00MP3oool00`000000oooo0?oo
o`0J0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`800000
M`3oool007D0oooo00<000000?ooo`3oool06P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool3000007H0oooo001d0?ooo`030000003oool0oooo01/0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?oo
o`00M03oool00`000000oooo0?ooo`0L0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo0P00001g0?ooo`00L`3oool00`000000oooo0?ooo`0M
0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103oool2000007L0oooo
001b0?ooo`030000003oool0oooo0380oooo0P00001g0?ooo`00L@3oool00`000000oooo0?ooo`0c
0?ooo`800000M`3oool00700oooo00<000000?ooo`3oool0=03oool2000007L0oooo001_0?ooo`03
0000003oool0oooo03D0oooo0P00001g0?ooo`00503oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo03D0oooo0`00001f0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0M@3oool001D0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07D0oooo000F0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1e0?ooo`005`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0M@3oool001P0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07D0oooo
000H0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1e0?ooo`006@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0m0?oo
o`800000MP3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo07D0oooo000K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1e0?ooo`00703oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0M@3oool001d0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo07D0oooo000M0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1e0?ooo`007P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0M@3oool001l0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07D0oooo
000O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@P3oool2000007H0oooo000P
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1e
0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0M@3oool00240oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo07D0oooo000R0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`1e0?ooo`008`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0M@3oool002@0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0a0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103o
ool0103OW4P000000000B02Lgol40?ooo`030000003oool0oooo07D0oooo000T0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0<P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo
00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1e0?ooo`009@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo0380oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`06
0?oo_`1d000000000000000004P0W=oo103oool2000007H0oooo000V0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0<`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`009`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo
_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0M@3oool002P0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0e0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018
W=l01@3oool00`000000oooo0?ooo`1e0?ooo`00:@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0M@3oool002T0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07D0oooo000Z0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1e0?ooo`00:`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0M@3oool002`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1?0?ooo`800000MP3oool002d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo07D0oooo
000^0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`1e0?ooo`00;`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0M@3oool00300oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo07D0oooo000a0?ooo`030000003oool0oooo01`0oooo0P00001F0?ooo`03
0000003oool0oooo07D0oooo000b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`1e0?ooo`00<`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0M@3oool003@0oooo0P00000F0?ooo`800000FP3ooomS
000001D0oooo000f0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`1e0?ooo`00=`3oool200000140oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1e0?ooo`00>@3oool2000000d0oooo0P00001N0?ooo`030000003oool0oooo07D0oooo
000k0?ooo`<000001`3oool300000600oooo00<000000?ooo`3oool0M@3oool003h0oooo1`00001S
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000B02L
gol0103oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00D0_g@007Boo`3oool0oono0;noo`040?ooo`030000003oool0oooo07D0oooo002B0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`@0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000
000004RL1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0okmd0018W03oool01P3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103ogi`0
B0000000001d_ol90?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool009<0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?oo
o`040;md00000000000004RLg`D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`01@3oool00`000000oooo0?oo
o`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0
M7Bo1@3oool2000007H0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102o
M000000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509a8B02Lgol0oono
07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol50?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002N0?ooo`060?oo_`1d000000000000000004P0W=oo
103oool00`000000oooo0?ooo`1e0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`030000003o
ool0oooo07D0oooo002P0?ooo`030?noM018W=l0oooo00D0oooo0P00001f0?ooo`00X03oool00`3o
_g@0B9cO0?ooo`1m0?ooo`00W`3oool00`2LB7@0_kmd04RLg`1n0?ooo`00W`3oool00`3o_g@00000
04RLg`1n0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01404 m
.04699 .02064 L
.07227 .03054 L
.09601 .04303 L
.11885 .05861 L
.14315 .07914 L
.16655 .10281 L
.19142 .13152 L
.21537 .16096 L
.23842 .18819 L
.26294 .21742 L
.28655 .2442 L
.30925 .27497 L
.33343 .30664 L
.3362 .29642 L
.33756 .2919 L
.33816 .29024 L
.33881 .28873 L
.33951 .28752 L
.34026 .28676 L
.34065 .2866 L
.34107 .28661 L
.34182 .28713 L
.34255 .28826 L
.34325 .28989 L
.34387 .2918 L
.34455 .29433 L
.34782 .31126 L
.34926 .31971 L
.35085 .32831 L
.35155 .33159 L
.35231 .33463 L
.35296 .33676 L
.35368 .3385 L
.35444 .33964 L
.35486 .33992 L
.35525 .33998 L
.35595 .33956 L
.35669 .33839 L
.3571 .33743 L
.35754 .33618 L
.35833 .33339 L
.36011 .32497 L
.36333 .30677 L
.36472 .30004 L
.36548 .29708 L
.36621 .2949 L
.36662 .29398 L
.36706 .29324 L
.36784 .29264 L
Mistroke
.36864 .293 L
.36937 .2942 L
.37013 .2963 L
.37095 .2995 L
.37243 .30744 L
.37521 .32679 L
.37679 .338 L
.37765 .34347 L
.37845 .3479 L
.37919 .35128 L
.37987 .35365 L
.38062 .35541 L
.38103 .35596 L
.38143 .3562 L
.38211 .35595 L
.38285 .35473 L
.38355 .35269 L
.38419 .3501 L
.38567 .34176 L
.38723 .33037 L
.38878 .31786 L
.39043 .305 L
.39123 .29952 L
.39198 .29507 L
.39267 .29175 L
.39339 .28911 L
.39402 .2876 L
.39472 .28685 L
.39534 .287 L
.39593 .28787 L
.39663 .28979 L
.39726 .29234 L
.39799 .29619 L
.39868 .30062 L
.40166 .32546 L
.403 .3375 L
.40445 .34909 L
.40515 .35373 L
.40589 .35774 L
.40651 .36036 L
.4072 .36229 L
.40796 .3632 L
.40839 .36313 L
.40877 .3627 L
.40953 .36086 L
.41024 .35794 L
.41098 .35372 L
.41177 .34807 L
.41319 .33545 L
.41639 .30165 L
Mistroke
.41769 .28897 L
.41842 .28296 L
.4191 .2781 L
.41974 .27447 L
.42043 .27154 L
.42106 .2699 L
.42164 .26927 L
.4224 .26977 L
.42311 .27158 L
.42375 .27429 L
.42445 .27829 L
.426 .29077 L
.42743 .30532 L
.43026 .33584 L
.43107 .34351 L
.43184 .34976 L
.43254 .35439 L
.43328 .35805 L
.43393 .36007 L
.43464 .36096 L
.43529 .3605 L
.43589 .35896 L
.43661 .35581 L
.43726 .35169 L
.43874 .33854 L
.44184 .29938 L
.44355 .27678 L
.44439 .2668 L
.44516 .25871 L
.44588 .25239 L
.44666 .24696 L
.44746 .24329 L
.44789 .24209 L
.44829 .2415 L
.44901 .24172 L
.44966 .24334 L
.45042 .24683 L
.45114 .25166 L
.45399 .28218 L
.45556 .30281 L
.45703 .32143 L
.45841 .33599 L
.45919 .34229 L
.4599 .34657 L
.46051 .34897 L
.46117 .35022 L
.46186 .34992 L
.4625 .34815 L
.46327 .34414 L
.464 .33853 L
Mistroke
.46537 .32379 L
.46845 .2774 L
.46993 .2535 L
.47153 .2309 L
.47244 .22056 L
.47328 .21328 L
.47368 .21061 L
.47412 .20834 L
.47454 .20684 L
.47492 .20603 L
.47568 .20605 L
.4764 .20805 L
.47704 .21141 L
.47774 .21664 L
.4785 .22407 L
.4793 .23358 L
.48074 .25378 L
.48228 .27747 L
.48392 .3016 L
.48472 .31167 L
.48548 .31972 L
.48616 .32548 L
.4869 .32993 L
.48753 .33212 L
.48823 .33271 L
.48896 .33123 L
.48964 .32791 L
.49028 .32317 L
.49086 .3175 L
.49217 .30056 L
.49521 .24725 L
.49796 .19866 L
.49867 .18873 L
.49943 .17971 L
.50014 .1731 L
.50081 .1688 L
.50151 .16624 L
.50228 .16586 L
.50267 .16664 L
.50309 .16819 L
.50384 .17281 L
.50454 .17907 L
.50531 .18784 L
.5067 .20801 L
.50931 .25305 L
.51092 .27903 L
.51171 .28972 L
.51243 .29786 L
.51283 .30156 L
.51327 .3049 L
Mistroke
.51371 .30748 L
.51418 .30929 L
.51457 .31009 L
.51499 .31016 L
.51576 .30824 L
.51653 .30364 L
.51696 .29989 L
.51736 .29573 L
.51888 .27448 L
.52173 .21903 L
.52452 .16381 L
.52528 .15155 L
.52608 .14081 L
.52677 .13365 L
.52752 .12817 L
.52823 .12536 L
.52888 .1249 L
.52963 .12685 L
.53033 .13104 L
.53099 .13687 L
.53159 .14375 L
.53295 .16382 L
.53605 .22211 L
.53757 .24921 L
.53896 .26883 L
.53971 .27653 L
.54042 .2816 L
.54117 .2844 L
.54159 .28478 L
.54199 .28434 L
.54275 .28127 L
.54319 .27825 L
.5436 .27459 L
.54442 .26494 L
.54532 .25142 L
.54832 .18987 L
.54997 .15315 L
.55153 .12255 L
.55224 .11112 L
.55298 .10112 L
.55337 .09687 L
.5538 .093 L
.55456 .08837 L
.55525 .08666 L
.55599 .0875 L
.55668 .0908 L
.55732 .09587 L
.55809 .10438 L
.5588 .11439 L
.56042 .14292 L
Mistroke
.56336 .20289 L
.56415 .21767 L
.56501 .23179 L
.56576 .24213 L
.56656 .25051 L
.567 .25392 L
.56749 .25656 L
.56794 .25792 L
.56835 .25827 L
.56913 .25651 L
.56957 .25413 L
.56997 .25112 L
.57068 .24388 L
.57134 .23499 L
.57286 .20835 L
.57592 .13935 L
.57721 .1107 L
.57857 .08485 L
.57928 .07392 L
.58006 .06446 L
.58077 .05837 L
.58143 .05499 L
.58221 .05392 L
.58265 .05473 L
.58305 .05636 L
.5838 .06153 L
.58458 .06986 L
.58595 .09033 L
.58745 .11927 L
.59055 .18414 L
.59145 .20014 L
.59229 .21289 L
.59305 .22187 L
.59349 .22579 L
.59388 .22861 L
.59454 .23151 L
.59524 .23214 L
Mfstroke
.59524 .23214 m
.61069 .15602 L
.61874 .12365 L
.62755 .09392 L
.64337 .05433 L
.6512 .04041 L
.65958 .02891 L
.6681 .02015 L
.67616 .01407 L
.68415 .00968 L
.69152 .00675 L
.69901 .00461 L
.70327 .00369 L
.70726 .00298 L
.71141 .00237 L
.71536 .0019 L
.72277 .00124 L
.72661 .00099 L
.73069 .00078 L
.73805 .00049 L
.74216 .00038 L
.74661 .00029 L
.75082 .00022 L
.75468 .00017 L
.75858 .00013 L
.76221 .0001 L
.7662 8e-005 L
.77048 6e-005 L
.77455 4e-005 L
.77897 3e-005 L
.78315 2e-005 L
.78702 2e-005 L
.79087 1e-005 L
.79449 1e-005 L
.79845 1e-005 L
.80273 0 L
.80656 0 L
.81074 0 L
.81512 0 L
.81918 0 L
.82339 0 L
.82737 0 L
.83093 0 L
.8348 0 L
.83859 0 L
.84275 0 L
.84485 0 L
.8471 0 L
.84921 0 L
.85117 0 L
Mistroke
.85522 0 L
.85736 0 L
.85964 0 L
.86181 0 L
.86386 0 L
.86768 0 L
.86955 0 L
.8716 0 L
.87359 0 L
.87573 0 L
.87773 0 L
.87955 0 L
.88312 0 L
.88505 0 L
.8871 0 L
.89077 0 L
.89281 0 L
.89472 0 L
.8968 0 L
.89908 0 L
.90302 0 L
.90517 0 L
.90717 0 L
.91075 0 L
.91276 0 L
.91458 0 L
.91652 0 L
.91858 0 L
.92226 0 L
.92432 0 L
.92623 0 L
.92832 0 L
.93059 0 L
.93276 0 L
.93476 0 L
.93664 0 L
.93872 0 L
.94232 0 L
.94429 0 L
.94614 0 L
.94817 0 L
.95007 0 L
.95204 0 L
.9542 0 L
.95778 0 L
.95978 0 L
.9616 0 L
.96337 0 L
.96524 0 L
.9686 0 L
Mistroke
.97047 0 L
.97221 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo002W0?ooo`8000005P3o
ool4000005d0oooo000D0?ooo`800000T@3oool2000001@0oooo0P00001Q0?ooo`005P3oool30000
08h0oooo0P00000C0?ooo`030000003oool0oooo0640oooo000I0?ooo`800000S03oool200000180
oooo00<000000?ooo`3oool0HP3oool001/0oooo0P00002:0?ooo`800000403oool2000006D0oooo
000M0?ooo`800000R03oool2000000l0oooo00<000000?ooo`3oool0I@3oool001l0oooo0P000026
0?ooo`<000003@3oool00`000000oooo0?ooo`1V0?ooo`008@3oool2000008@0oooo0P00000>0?oo
o`030000003oool0oooo06H0oooo000S0?ooo`800000PP3oool2000000d0oooo00<000000?ooo`3o
ool0I`3oool002D0oooo0P0000200?ooo`800000303oool00`000000oooo0?ooo`1X0?ooo`009`3o
ool2000007h0oooo0P00000<0?ooo`030000003oool0oooo06P0oooo000Y0?ooo`030000003oool0
oooo07/0oooo0P00000;0?ooo`030000003oool0oooo06T0oooo000Z0?ooo`800000N03oool20000
00030?ooo`000000000000/0oooo00<000000?ooo`3oool0J@3oool002`0oooo00<000000?ooo`3o
ool0M@3oool2000000030?ooo`000000000000/0oooo00<000000?ooo`3oool0J@3oool002d0oooo
0P00001e0?ooo`80000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`1Z0?ooo`00
;`3oool00`000000oooo0?ooo`1b0?ooo`80000000<0oooo0000000000002P3oool00`000000oooo
0?ooo`1Z0?ooo`00<03oool00`000000oooo0?ooo`1a0?ooo`80000000<0oooo0000000000002@3o
ool00`000000oooo0?ooo`1[0?ooo`00<@3oool200000740oooo0P0000000`3oool0000000000009
0?ooo`030000003oool0oooo06/0oooo000c0?ooo`030000003oool0oooo06h0oooo0P0000000`3o
ool00000000000090?ooo`030000003oool0oooo06/0oooo000d0?ooo`030000003oool0oooo06`0
oooo00@000000?ooo`000000oooo0P0000080?ooo`030000003oool0oooo06`0oooo000e0?ooo`03
0000003oool0oooo06D0oooo0P0000040?ooo`040000003oool000000?ooo`800000203oool00`00
0000oooo0?ooo`1/0?ooo`00=P3oool00`000000oooo0?ooo`1T0?ooo`800000103oool010000000
oooo0000003oool2000000L0oooo00<000000?ooo`3oool0K@3oool003L0oooo00<000000?ooo`3o
ool0H`3oool2000000@0oooo00@000000?ooo`000000oooo0`0000060?ooo`030000003oool0oooo
06d0oooo000h0?ooo`030000003oool0oooo0680oooo0P0000040?ooo`040000003oool000000?oo
o`8000001`3oool00`000000oooo0?ooo`1]0?ooo`00>@3oool00`000000oooo0?ooo`1Q0?ooo`80
0000103oool010000000oooo0000003oool2000000H0oooo00<000000?ooo`3oool0KP3oool003X0
oooo00<000000?ooo`3oool0H03oool2000000@0oooo00@000000?ooo`000000oooo0P0000060?oo
o`030000003oool0oooo06h0oooo000j0?ooo`030000003oool0oooo0600oooo0P0000040?ooo`03
0000003oool0oooo00<000001P3oool00`000000oooo0?ooo`1^0?ooo`00>`3oool00`000000oooo
0?ooo`1O0?ooo`800000103oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0
KP3oool003`0oooo00<000000?ooo`3oool0E03oool0103OW4P0000000000018W=l20?ooo`040?oo
_`1d000004RL0?ooo`D0000000@0001d0000003oool0oooo0`0000050?ooo`030000003oool0oooo
06l0oooo000m0?ooo`030000003oool0oooo05<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`040?oo
o`080000003oool0000009a8000007@0_ooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo
0?ooo`1_0?ooo`00?@3oool00`000000oooo0?ooo`1B0?ooo`060?oo_`1dB9`0oooo0?ooo`000000
W=oo103oool020000000oooo0000003oool0okmd0000001d_ol000000P3oool4000000@0oooo00<0
00000?ooo`3oool0K`3oool003h0oooo00<000000?ooo`3oool0D@3oool0103ookl0M4RL0?ooo`3o
ool2000000@0oooo00<000000?ooo`0000000P3oool00`3ookl0_koo000000020?ooo`<000001@3o
ool00`000000oooo0?ooo`1_0?ooo`00?`3oool00`000000oooo0?ooo`1A0?ooo`0309a8B02Lgol0
oono00800000103oool020000000oooo0?oOW0000000oooo0?oo_`1d07@000000P3oool3000000@0
oooo00<000000?ooo`3oool0L03oool00400oooo00<000000?ooo`3oool0D03oool00`3ogi`0B000
00000002000000@0oooo00<000000?ooo`3oool00`0000001018W=l000000?ooo`3oool3000000@0
oooo00<000000?ooo`3oool0L03oool00400oooo00<000000?ooo`3oool0D`3oool2000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3o
ool0L03oool00440oooo00<000000?ooo`3oool0DP3oool2000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0L03oool00480oooo
00<000000?ooo`3oool0D@3oool2000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0L@3oool004<0oooo00<000000?ooo`3oool0
D03oool2000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03000000<0
oooo00<000000?ooo`3oool0L@3oool004<0oooo00<000000?ooo`3oool0D03oool00`000000oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0100000020?ooo`03
0000003oool0oooo0740oooo00140?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo0?ooo`1a0?ooo`00A@3oool00`000000oooo0?ooo`1=0?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00<000000?ooo`3oool0L@3oool004H0oooo00<000000?ooo`3oool0AP3oool2000000@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`1b0?ooo`00A`3oool00`000000oooo0?oo
o`150?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0780oooo00180?oo
o`030000003oool0oooo04@0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`1b0?ooo`00B03oool00`000000oooo0?ooo`140?ooo`800000103oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00<000000?ooo`3oool0LP3oool004T0oooo00<000000?ooo`3oool0@`3oool2
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0780oooo001:0?ooo`03
0000003oool0oooo0480oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<00000M@3oool004/0oooo00<0
00000?ooo`3oool0@@3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000007D0oooo001<
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo00000080oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`000000M@3oool004d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo000000040?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool0M03oool004h0oooo00<000000?ooo`3oool0?@3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0M03oool004l0oooo
00<000000?ooo`3oool0=P3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool3
000007H0oooo001@0?ooo`030000003oool0oooo03D0oooo0P0000040?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo0`00001f0?ooo`00D@3oool00`000000oooo0?ooo`0d0?ooo`800000103o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo0`00001f0?ooo`00DP3oool00`000000oooo0?ooo`0c0?oo
o`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo0`00001f0?ooo`00D`3oool00`000000oooo
0?ooo`0b0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`<00000MP3oool005@0
oooo00<000000?ooo`3oool0<@3oool2000000@0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000M`3oool0
05D0oooo00<000000?ooo`3oool0<03oool2000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000M`3o
ool005D0oooo00<000000?ooo`3oool0<03oool00`000000oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool00`000000oooo0?ooo`1e0?ooo`00EP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool2000000H0oooo00<000000?ooo`3oool0M@3oool005L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`3OW4P20000000604RLg`3oool0oooo0000001d00000000103oool2000000030000
B02Lgol0oooo00<0oooo00<000000?ooo`3oool0M@3oool005P0oooo00<000000?ooo`3oool09P3o
ool2000000@0oooo00@000000?ooo`3oool000000`3oool03P000000oooo0?ooo`000000oooo09ad
W03oool0000009a8M02oool0oooo0000003oool00000103oool20000000304RLg`3oool0oooo00<0
oooo00<000000?ooo`3oool0M@3oool005T0oooo00<000000?ooo`3oool09@3oool2000000@0oooo
00@000000?ooo`3oool000000`3oool03P000000oooo0?ooo`000000oono07A8W0000000oooo0;md
B02Lgol0oooo0000003oool000000P3oool01P3ookl0M000000000000000001809cOo`@0oooo0P00
001f0?ooo`00F@3oool00`000000oooo0?ooo`0U0?ooo`800000103oool010000000oooo0?ooo`00
00030?ooo`0>0000003oool0oooo0000003ookl0M4RL0000003oool0_gA809cOo`3oool000000?oo
o`0000030?ooo`040;md00000000000004RLg`D0oooo00<000000?ooo`3oool0M@3oool005X0oooo
00<000000?ooo`3oool0903oool2000000@0oooo00@000000?ooo`3oool000000`3oool03P000000
oooo0?ooo`000000oooo09a8B0000000oono07@0M02oool0oooo0000003oool000000`3oool0103o
okl0000000000018W=l50?ooo`030000003oool0oooo07D0oooo001K0?ooo`030000003oool0oooo
02<0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?oo
o`3ogi`20000000607Boo`3oool0oooo0000003oool00000103oool00`3ogi`0000004RLg`050?oo
o`030000003oool0oooo07D0oooo001L0?ooo`030000003oool0oooo0280oooo0P0000040?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0M@3oool005`0oooo00<000000?oo
o`3oool08P3oool2000000@0oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool00`000000oooo0000000<0?ooo`030000003oool0oooo07D0oooo
001M0?ooo`030000003oool0oooo01X0oooo0P0000050?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool20000
00d0oooo00<000000?ooo`3oool0M@3oool005h0oooo00<000000?ooo`3oool06@3oool2000000@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000103oool2000000d0oooo00<000000?ooo`3oool0M@3oool0
05l0oooo00<000000?ooo`3oool0603oool2000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103o
ool2000000d0oooo0P00001f0?ooo`00G`3oool00`000000oooo0?ooo`0H0?ooo`800000103oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`8000003@3oool00`000000oooo0?ooo`1e0?ooo`00H03o
ool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo07D0oooo001Q0?ooo`040000003oool0oooo0?ooo`<000002`3oool2000000D0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000C0?ooo`030000003oool0
oooo07D0oooo001R0?ooo`060000003oool0oooo0000003oool00000103oool2000000D0oooo0P00
00050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0000000C0?ooo`030000003oool0oooo
07D0oooo001R0?ooo`060000003oool0oooo0000003oool00000103oool3000000@0oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0P00000D0?ooo`030000003oool0oooo
07D0oooo001S0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`800000503oool0
0`000000oooo0?ooo`1e0?ooo`00I03oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`000000103oool00`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo
0P00000D0?ooo`030000003oool0oooo07D0oooo001X0?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0B0?ooof<000005@3oool006P0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0000001X0oooo00<00000
0?ooo`3oool0M@3oool006P0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`000000103oool00`000000oooo0000000J0?ooo`030000003oool0oooo07D0
oooo001X0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000103o
ool2000001/0oooo00<000000?ooo`3oool0M@3oool006P0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
0000103oool00`000000oooo000000040?ooo`8000006`3oool00`000000oooo0?ooo`1e0?ooo`00
J03oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000040?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1e0?ooo`00J@3oool2000000@0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07D0oooo001Y0?oo
o`800000103oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`000000103oool00`000000oooo0000000Q0?ooo`030000003oool0oooo07D0oooo001Y0?oo
o`800000103oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`000000103oool00`000000oooo0000000Q0?ooo`800000MP3oool006l0oooo00<000000?oo
o`000000103oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo0P00000R0?oo
o`030000003oool0oooo07D0oooo001_0?ooo`030000003oool0000000@0oooo00<000000?ooo`00
0000103oool00`000000oooo000000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0M@3oool00700oooo0P0000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07D0oooo001`0?ooo`800000103o
ool00`000000oooo000000050?ooo`800000:03oool00`000000oooo0?ooo`1e0?ooo`00M`3oool2
000000D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1e0?ooo`00M`3oool00`00
0000oooo0?ooo`0I0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0
1@3ookl0M0000000000004P0W=oo00@0oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo
0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018
W=l0oooo0=nLB01d_ol40?ooo`800000MP3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`0409a8M018B00000000018W0D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0
M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol40?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0102oM000000000000018W=l50?ooo`030000003oool0oooo07D0
oooo002C0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL
00D0oooo00<000000?ooo`3oool0M@3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`0409adW03oool0oono07Ad_`D0oooo0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00
T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0050?oo
o`030000003oool0oooo07D0oooo002C0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia80000
00000000M;oo1@3oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000
MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0
M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0M@3oool00:00oooo00<0okmd04RL
g`3oool01@3oool00`000000oooo0?ooo`1e0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`80
0000MP3oool00:00oooo00<0okmd04RLg`3oool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3o
ool009l0oooo00<0okmd00000018W=l0OP3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00045 m
.02451 .00046 L
.02516 .00047 L
.0259 .00048 L
.0266 .00048 L
.02725 .00048 L
.02784 .00047 L
.0285 .00046 L
.0292 .00045 L
.03064 .00041 L
.032 .00037 L
.03359 .00032 L
.03509 .00028 L
.03579 .00026 L
.03653 .00025 L
.03695 .00024 L
.03734 .00024 L
.03809 .00023 L
.03876 .00024 L
.0395 .00025 L
.04019 .00026 L
.04083 .00028 L
.04156 .00031 L
.04225 .00034 L
.04382 .00043 L
.04699 .00065 L
.04856 .00076 L
.04939 .00081 L
.05027 .00086 L
.05103 .00089 L
.05144 .00091 L
.05188 .00092 L
.05265 .00094 L
.05337 .00094 L
.05408 .00094 L
.05485 .00093 L
.05524 .00092 L
.05566 .00091 L
.05641 .00088 L
.05787 .0008 L
.05919 .00072 L
.06076 .00062 L
.06242 .00052 L
.06329 .00048 L
.06378 .00047 L
.06424 .00045 L
.06466 .00045 L
.06505 .00044 L
.0655 .00044 L
.06592 .00045 L
Mistroke
.06668 .00046 L
.06711 .00048 L
.0675 .0005 L
.06825 .00054 L
.06896 .0006 L
.07055 .00076 L
.07227 .00098 L
.07503 .00136 L
.07655 .00155 L
.07799 .00169 L
.0788 .00174 L
.07926 .00176 L
.07969 .00178 L
.08044 .00179 L
.08082 .00179 L
.08123 .00179 L
.08199 .00176 L
.08241 .00174 L
.08279 .00172 L
.08426 .0016 L
.08745 .00121 L
.08901 .00102 L
.08969 .00095 L
.09042 .00089 L
.09119 .00084 L
.09192 .00081 L
.09233 .00081 L
.09275 .00081 L
.09352 .00083 L
.09392 .00085 L
.09435 .00088 L
.09513 .00096 L
.09606 .00109 L
.0969 .00124 L
.10245 .00258 L
.1038 .00288 L
.1045 .00301 L
.10525 .00313 L
.10565 .00318 L
.10608 .00322 L
.10684 .00328 L
.10762 .0033 L
.10834 .00329 L
.10875 .00327 L
.10918 .00324 L
.1096 .0032 L
.10998 .00315 L
.11147 .00291 L
.11481 .00214 L
.11631 .0018 L
Mistroke
.11704 .00167 L
.11771 .00156 L
.11842 .00148 L
.11918 .00143 L
.11957 .00143 L
.12001 .00143 L
.12079 .00147 L
.12739 .0036 L
.12896 .00433 L
.13062 .00503 L
.13204 .00549 L
.13243 .00559 L
.13284 .00568 L
.13359 .0058 L
.13431 .00586 L
.13509 .00587 L
.13583 .00581 L
.13651 .00571 L
.13712 .00558 L
.1378 .0054 L
.13917 .00493 L
.14231 .00358 L
.14369 .00304 L
.14441 .00281 L
.14519 .00261 L
.14596 .00248 L
.14666 .00243 L
.14737 .00245 L
.14803 .00253 L
.14878 .00269 L
.14947 .00291 L
.15023 .00323 L
.15103 .00365 L
.15402 .00579 L
.15574 .00719 L
.15731 .00837 L
.15801 .00883 L
.15876 .00927 L
.15949 .00961 L
.16014 .00985 L
.16091 .01003 L
.16133 .01008 L
.16172 .01011 L
.16243 .01008 L
.16319 .00994 L
.16385 .00973 L
.16458 .00943 L
.16605 .00858 L
.16868 .00661 L
.1702 .0055 L
Mistroke
.17099 .00499 L
.17184 .00454 L
.17258 .00425 L
.173 .00413 L
.17339 .00405 L
.17408 .004 L
.17483 .00407 L
.17554 .00427 L
.17632 .00463 L
.17706 .0051 L
.17775 .00566 L
.18042 .00866 L
.18355 .01287 L
.18508 .01468 L
.18576 .01534 L
.1865 .01594 L
.18729 .01642 L
.18773 .0166 L
.18813 .01673 L
.18858 .01681 L
.18898 .01682 L
.18945 .01678 L
.1899 .01667 L
.19066 .01634 L
.19137 .01589 L
.19215 .01524 L
.19298 .0144 L
.19572 .01096 L
.19721 .00908 L
.1986 .00762 L
.19933 .00705 L
.20011 .00661 L
.20055 .00646 L
.20097 .00638 L
.20176 .00642 L
.20248 .00668 L
.20315 .0071 L
.20388 .00778 L
.20466 .00872 L
.2076 .014 L
.21039 .02013 L
.2116 .02258 L
.21289 .02474 L
.21363 .0257 L
.21431 .02637 L
.21499 .02682 L
.21562 .02704 L
.21631 .02705 L
.21704 .02679 L
.21766 .02636 L
Mistroke
.21834 .02568 L
.21908 .02471 L
.21986 .02345 L
.22128 .02073 L
.22278 .01752 L
.2244 .01416 L
.22515 .01281 L
.22594 .01159 L
.22662 .01077 L
.22736 .01014 L
.22811 .00982 L
.22879 .00983 L
.22954 .01019 L
.23033 .01096 L
.23102 .01196 L
.23166 .01316 L
.23311 .01672 L
.23584 .02557 L
.23835 .03406 L
.23982 .03812 L
.24057 .0397 L
.24138 .04102 L
.24181 .04151 L
.2422 .04184 L
.24266 .04207 L
.24308 .04214 L
.24385 .04189 L
.24428 .04154 L
.24467 .04109 L
.24538 .04 L
.24605 .03866 L
.24757 .03463 L
.25064 .02439 L
.252 .02017 L
.25275 .01822 L
.25344 .01672 L
.25403 .01572 L
.25466 .01497 L
.25537 .01457 L
.25601 .01462 L
.25675 .01519 L
.25743 .01621 L
.25819 .01787 L
.25898 .02021 L
.26032 .02535 L
.2618 .03236 L
.26492 .04866 L
.26646 .05559 L
.2672 .05833 L
.26788 .06036 L
Mistroke
.26855 .06188 L
.26917 .06285 L
.26983 .06336 L
.27054 .06332 L
.27128 .06262 L
.27206 .06119 L
.27272 .05943 L
.27345 .05698 L
.27658 .04227 L
.2783 .03344 L
.27914 .02954 L
.27993 .02641 L
.28066 .02402 L
.28144 .02216 L
.28223 .02109 L
.28267 .02087 L
.28309 .02092 L
.28382 .02164 L
.28448 .023 L
.28521 .02524 L
.28598 .02842 L
.2917 .0684 L
.29335 .07969 L
.29416 .08422 L
.29491 .0876 L
.29559 .08993 L
.29631 .09156 L
.29703 .09228 L
.29782 .09198 L
.29856 .09069 L
.29926 .0886 L
.29989 .08604 L
.30057 .08259 L
.30352 .06218 L
.30608 .04317 L
.30678 .03882 L
.30752 .03493 L
.30815 .0323 L
.30885 .03023 L
.30926 .02943 L
.30965 .02902 L
.31009 .02892 L
.3105 .02921 L
.31124 .03066 L
.31166 .03201 L
.31204 .03358 L
.31274 .03721 L
.31351 .0423 L
.31505 .05564 L
.31799 .0872 L
Mistroke
.31927 .10093 L
.32068 .11397 L
.32151 .12021 L
.32228 .12475 L
.32302 .12782 L
.32381 .12961 L
.32424 .12993 L
.32472 .12972 L
.32516 .12899 L
.32557 .12787 L
.32635 .1246 L
.32674 .12241 L
.32718 .11962 L
.3287 .10697 L
.33033 .09001 L
.33327 .05873 L
.33406 .05186 L
.3348 .04651 L
.33558 .04229 L
.33599 .04067 L
.33643 .03945 L
.33718 .0387 L
.33796 .0397 L
.33863 .04205 L
.33937 .04617 L
.34024 .05306 L
.34103 .06106 L
.3428 .08381 L
.346 .13183 L
.34745 .1512 L
.34824 .16003 L
.34898 .16682 L
.34978 .17231 L
.3502 .17438 L
.35066 .17592 L
.35107 .17669 L
.35147 .17686 L
.35221 .17568 L
.35291 .17278 L
.35366 .16785 L
.35437 .1616 L
.35501 .15474 L
.35807 .11177 L
.35959 .08906 L
.361 .07063 L
.36177 .06255 L
.36248 .05675 L
.36326 .05232 L
.36369 .05086 L
.36409 .05014 L
Mistroke
.36476 .05043 L
.36547 .05275 L
.36608 .05638 L
.36675 .06208 L
.36746 .07008 L
.36823 .08068 L
.36963 .10418 L
.37281 .16741 L
.37454 .19877 L
.37539 .21122 L
.37615 .22037 L
.37686 .22674 L
.37753 .23073 L
.37824 .2327 L
.37901 .23216 L
.3798 .22873 L
.38019 .22591 L
.38063 .22202 L
.3814 .21319 L
.38213 .20292 L
.38512 .14685 L
.3867 .11522 L
.38757 .0995 L
.38838 .08659 L
.38916 .07645 L
.38957 .07212 L
.39 .06837 L
.39076 .06394 L
.39146 .0625 L
.39216 .06369 L
.39282 .06722 L
.39354 .07373 L
.39431 .08363 L
.39575 .10925 L
.39731 .14517 L
.40014 .21819 L
.40147 .24929 L
.40221 .26383 L
.40289 .27537 L
.40353 .28397 L
.4041 .28996 L
.40475 .29436 L
.40544 .29635 L
.40621 .29513 L
.40694 .29068 L
.40759 .28407 L
.4083 .27429 L
.40988 .24378 L
.41134 .20829 L
.41418 .13534 L
Mistroke
.41556 .10586 L
.41617 .09557 L
.41683 .08656 L
.41754 .07965 L
.41822 .07608 L
.41899 .07574 L
.41971 .07908 L
.42044 .08605 L
.42085 .09158 L
.42124 .09777 L
.42287 .13304 L
.42592 .22573 L
.42754 .27698 L
.42842 .30244 L
.42926 .32349 L
.43003 .33956 L
.43043 .34659 L
.43086 .35286 L
.43162 .36082 L
.43232 .36445 L
.43301 .3644 L
.43367 .36099 L
.43439 .35361 L
.43516 .34166 L
.43595 .32533 L
.43682 .30355 L
.4384 .25621 L
.43996 .20532 L
.44137 .16131 L
.44271 .12597 L
.44346 .11034 L
.44416 .09933 L
.4449 .09146 L
.44569 .08793 L
.44637 .08903 L
.44713 .09477 L
.44783 .10424 L
.44846 .11619 L
.44989 .15337 L
.45247 .24553 L
.45536 .35422 L
.45682 .39692 L
.45722 .40619 L
.45765 .41482 L
.45843 .42658 L
.4591 .43251 L
.45983 .43437 L
.4606 .43109 L
.46131 .42334 L
.46198 .4121 L
Mistroke
.46258 .3988 L
.46394 .35969 L
.46702 .24344 L
.46864 .18279 L
.46953 .1542 L
.47036 .13191 L
.47108 .11667 L
.47186 .1053 L
.4723 .10131 L
.47272 .09925 L
.47351 .10006 L
.47423 .10616 L
.47489 .11629 L
.47563 .13215 L
.47641 .15402 L
.48202 .38925 L
.48355 .44562 L
.48433 .46759 L
.48477 .47786 L
.48517 .48559 L
.4859 .49546 L
.48667 .49999 L
.48739 .4985 L
.48807 .49209 L
.4887 .48187 L
.4894 .46616 L
.49081 .42179 L
.49333 .31415 L
.49606 .19448 L
.4968 .16747 L
.4976 .14335 L
.49835 .12577 L
.49903 .11471 L
.49981 .10818 L
.50024 .10743 L
.50064 .10862 L
.50138 .11553 L
.50215 .12931 L
.50289 .14803 L
.50357 .1701 L
.50512 .23389 L
.50798 .37698 L
.50939 .44447 L
.51069 .49681 L
.51142 .5202 L
.5122 .53916 L
.51299 .55149 L
.51343 .55533 L
.51385 .55679 L
.51457 .55437 L
Mistroke
.51524 .54669 L
.51597 .53245 L
.51673 .51134 L
.51834 .44995 L
.51983 .37821 L
.52159 .2873 L
.52322 .21004 L
.52469 .15504 L
.52543 .13506 L
.52585 .1264 L
.52625 .12015 L
.52667 .11551 L
.52708 .11316 L
.52783 .11421 L
.52825 .1179 L
.52865 .12329 L
.52908 .13134 L
.52953 .14228 L
.53031 .1661 L
.53115 .19851 L
.53266 .2711 L
.5355 .4267 L
.53696 .49985 L
.53833 .55363 L
.53901 .57365 L
.53975 .589 L
.54017 .59477 L
.54057 .59816 L
.54131 .59901 L
.54196 .59393 L
.54264 .58274 L
.54323 .56865 L
.54387 .54863 L
.54531 .4894 L
.54665 .4204 L
.54963 .25611 L
.55044 .21619 L
.55131 .1792 L
.55212 .15113 L
.55287 .13182 L
.55364 .11922 L
.55405 .11565 L
.55447 .11422 L
.55519 .11731 L
.55598 .12854 L
.55668 .14521 L
.55743 .16956 L
.55879 .22809 L
.56159 .38422 L
.56312 .4716 L
Mistroke
.56456 .54233 L
.56578 .58769 L
.56647 .60577 L
.5671 .61712 L
Mfstroke
.5671 .61712 m
.5672 .61803 L
s
.56902 .61803 m
.56921 .61619 L
.5699 .60282 L
.57029 .59287 L
.5707 .5801 L
.57145 .55206 L
.57285 .48545 L
.576 .30351 L
.57768 .21426 L
.5786 .17441 L
.57946 .14499 L
.58019 .12688 L
.58097 .11514 L
.58142 .11219 L
.58184 .11195 L
.58222 .11385 L
.58264 .1182 L
.58303 .12448 L
.58346 .13356 L
.58423 .15579 L
.58498 .18401 L
.58567 .21493 L
.5889 .39708 L
.59036 .48104 L
.59173 .54816 L
.59247 .57771 L
.59315 .59927 L
.5939 .61657 L
s
.5939 .61657 m
.594 .61803 L
s
.60099 .61803 m
.60276 .61412 L
.61069 .58964 L
.61942 .5531 L
.62755 .51177 L
.64314 .41987 L
.65972 .31707 L
.67569 .22586 L
.69106 .15293 L
.69884 .12259 L
.70741 .09432 L
.72315 .0554 L
.73091 .0416 L
.73926 .03003 L
.74771 .02119 L
.75575 .01494 L
.76367 .01042 L
.77103 .00734 L
.77525 .00597 L
.77924 .00489 L
.78668 .00333 L
.79059 .0027 L
.79471 .00216 L
.8021 .00143 L
.80589 .00115 L
.80996 .00091 L
.81729 .00059 L
.82136 .00046 L
.82578 .00035 L
.82997 .00027 L
.83383 .00021 L
.83743 .00016 L
.8413 .00013 L
.84555 9e-005 L
.84954 7e-005 L
.85337 6e-005 L
.85756 4e-005 L
.86193 3e-005 L
.866 2e-005 L
.87021 2e-005 L
.87418 1e-005 L
.87775 1e-005 L
.88161 1e-005 L
.8854 1e-005 L
.88956 0 L
.89391 0 L
.89798 0 L
.90214 0 L
.9061 0 L
.90964 0 L
Mistroke
.91351 0 L
.91765 0 L
.9214 0 L
.92347 0 L
.92572 0 L
.92979 0 L
.9336 0 L
.93576 0 L
.93778 0 L
.94185 0 L
.94413 0 L
.94621 0 L
.94814 0 L
.95019 0 L
.95386 0 L
.9559 0 L
.95781 0 L
.9599 0 L
.96217 0 L
.96574 0 L
.96768 0 L
.96949 0 L
.97273 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool4000000<0oooo200000040?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool5000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`00=P3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo0P00001M0?ooo`800000;03oool00`000000oooo0?ooo`180?ooo`00?@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00001M0?ooo`800000:P3o
ool2000004/0oooo000m0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool2000005H0oooo0P00000X0?ooo`800000C@3oool004@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0C@3oool2000002H0oooo0P00001?0?ooo`00A03oool3000000@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000C`3oool2000002D0oooo00<0
00000?ooo`3oool0C`3oool004D0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo04H0oooo0P00
000U0?ooo`030000003oool0oooo04l0oooo001;0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`800000B03oool3000002<0oooo00<0
00000?ooo`3oool0D03oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@0oooo0P0000180?ooo`8000008`3oool00`000000oooo0?oo
o`1A0?ooo`00C03oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`800000@@3oool2000002<0oooo00<000000?ooo`3oool0D@3o
ool004`0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000040?ooo`800000@@3oool200000280oooo00<000000?ooo`3oool0DP3o
ool00580oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0oooo0P0000110?ooo`8000008@3oool00`000000oooo0?ooo`1C0?ooo`00DP3oool0
0`000000oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`800000
1P3oool00`000000oooo0?ooo`0h0?ooo`8000008@3oool00`000000oooo0?ooo`1C0?ooo`00DP3o
ool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`800000>P3oool200000200oooo00<000000?ooo`3oool0
E03oool005<0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`800000>P3oool200000200oooo00<000000?ooo`3oool0
E03oool005<0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`8000001P3oool00`000000oooo0?ooo`0a0?ooo`<00000
7P3oool00`000000oooo0?ooo`1E0?ooo`00F@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool2000000D0oooo0P00000c0?ooo`800000
7`3oool00`000000oooo0?ooo`1E0?ooo`00F@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`800000
<`3oool2000001h0oooo00<000000?ooo`3oool0EP3oool005T0oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool2000000H0oooo00<000000?ooo`3oool0:P3oool2000001h0oooo00<000000?ooo`3oool0
EP3oool005T0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool2000000H0oooo00<000000?ooo`3oool0
:P3oool2000001h0oooo00<000000?ooo`3oool0EP3oool005T0oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool00`000000oooo000000040?ooo`800000;03oool2000001d0oooo00<000000?ooo`3oool0
E`3oool005X0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo0P00000/0?ooo`800000
7@3oool00`000000oooo0?ooo`1G0?ooo`00FP3oool2000000@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`000000
103oool2000000H0oooo00<000000?ooo`3oool08`3oool2000001`0oooo00<000000?ooo`3oool0
F03oool005X0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo0P0000060?ooo`030000
003oool0oooo02<0oooo0`00000K0?ooo`030000003oool0oooo05P0oooo001P0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000
003oool0000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0S0?ooo`800000
703oool00`000000oooo0?ooo`1H0?ooo`00H03oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo0P00000K0?ooo`030000003oool0oooo05T0oooo001P0?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000103oool00`000000oooo000000040?ooo`8000001P3oool00`000000oooo0?ooo`0L0?oo
o`8000006`3oool00`000000oooo0?ooo`1I0?ooo`00H@3oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00<000000?ooo`000000103oool2000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0E0?ooo`8000006`3oool00`000000oooo0?ooo`1I0?ooo`00H@3oool00`000000
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo008000006`3oool00`000000oooo0?ooo`1I0?oo
o`00H@3oool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000050?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0=nLB00300000080oooo00H0oono
07@00000B9`0oooo0000003o_g@3000000030000M02oool000000080oooo0P00000J0?ooo`030000
003oool0oooo05X0oooo001Q0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0W7BL0080
oooo00<000000;ooo`3oool0103oool01@000000oooo09a8000007@0_ooo0080oooo00<000000?oo
o`3oool00P00000J0?ooo`030000003oool0oooo05X0oooo001Q0?ooo`800000103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`00
0000oooo000000040?ooo`030000003oool0000000@0oooo0P0000060?ooo`80000000<0oooo0?oo
_`1dB9`00P3oool00`000000W=oo0?ooo`040?ooo`80000000D0oooo0?noM0000000M;oo0?ooo`02
000000040?ooo`0000000000000001T0oooo00<000000?ooo`3oool0FP3oool00640oooo0P000004
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo0000
00050?ooo`80000000<0oooo0?oo_`1dB9`00P3oool00`000000W=oo0?ooo`040?ooo`8000000P3o
ool00`3ookl0_koo0?ooo`02000000030?ooo`000000000001X0oooo00<000000?ooo`3oool0FP3o
ool006L0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo
00<000000?ooo`0000001@3oool200000080oooo00<0W4Q809cOo`3ookl00P0000050?ooo`800000
00D0B4RL0?ooo`3ookl0M01d0;ooo`02000000030?ooo`000000000001T0oooo00<000000?ooo`3o
ool0F`3oool006L0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0000000@0
oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030?oOW018000000000080
00001@3oool2000000050=nLB0000000000004RLg`3oool00P0000000`3oool000000000000I0?oo
o`030000003oool0oooo05/0oooo001W0?ooo`030000003oool0000000@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?oo
o`000000103oool00`000000oooo000000040?ooo`030000003oool0000000D0oooo0P0000050?oo
o`8000001@3oool2000000030?ooo`000000000001T0oooo00<000000?ooo`3oool0F`3oool006L0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000001@3oool2000000D0oooo0P0000050?ooo`80000000<0oooo0000
000000006@3oool00`000000oooo0?ooo`1K0?ooo`00I`3oool00`000000oooo000000040?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?oo
o`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?oo
o`030000003oool0000000D0oooo0P0000050?ooo`80000000<0oooo000000000000603oool00`00
0000oooo0?ooo`1L0?ooo`00I`3oool00`000000oooo000000040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool00000
00@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool00000
00D0oooo0P0000050?ooo`80000000<0oooo000000000000603oool00`000000oooo0?ooo`1L0?oo
o`00I`3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?oo
o`000000103oool00`000000oooo000000040?ooo`030000003oool0000000D0oooo0P0000050?oo
o`80000000@0oooo00000000000000005`3oool00`000000oooo0?ooo`1L0?ooo`00J03oool20000
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0
000000@0oooo00<000000?ooo`0000001@3oool2000000@0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05`0oooo001X0?ooo`800000103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool0
0`000000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool0
0`000000oooo000000050?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0G@3oool006P0oooo0P0000040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0G@3oool006P0oooo0P0000040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0G@3oool006P0oooo0P0000040?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00<00000
0?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1M0?ooo`00J03oool2000000@0oooo00<000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool0
0`000000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05d0oooo001^0?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000
103oool00`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1N0?ooo`00KP3oool00`000000oooo000000040?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`03
0000003oool0000000@0oooo00<000000?ooo`0000000P3oool2000001D0oooo00<000000?ooo`3o
ool0GP3oool006h0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?oo
o`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1N0?oo
o`00KP3oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05h0oooo001^0?oo
o`030000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0000
00040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo0000
00020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G`3oool006h0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`000000103oool00`00
0000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo05l0oooo001^0?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000
103oool00`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1O0?ooo`00K`3oool2000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo00000004
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1O
0?ooo`00K`3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo
000000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G`3oool006l0oooo0P00
00040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`00
0000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000P3oool20000
01<0oooo00<000000?ooo`3oool0H03oool006l0oooo0P0000040?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0600oooo001_0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1P0?ooo`00
K`3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004
0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo00000002
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0H03oool006l0oooo0P0000040?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo
000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0600oooo001e0?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0640oooo001e0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3o
ool04`3OW4P0000000000018W=l000000?ooo`3ookl0M0000018W0000000oooo0000003oool0gia8
0000000004P000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0640oooo001e0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3o
ool01@2LM9`0oooo0000002LB7@0000000@0oooo00<000000?ooo`0000000P3oool01@3o_g@0B9cO
0000003oool000000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Q0?ooo`00
M@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`0:0000003oool000000?ooo`3ookl0M4RL
0?ooo`000000_gA8000000@0oooo00@000000?ooo`000000M0000P000000100004P000000?ooo`00
00020?ooo`8000004P3oool00`000000oooo0?ooo`1Q0?ooo`00M@3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`0:0000003oool000000?ooo`3ookl0M4RL0?ooo`000000_gA8000000@0oooo
00X000000?ooo`000000_g@007Boo`3o_g@0B9cO0000003oool000000P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0640oooo001e0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool020000000oooo0?ooo`2LB4P0W=oo0000001d07@00000103oool02P000000oooo
0000003ookl0M01809bLM018W=l000000?ooo`0000020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0HP3oool007H0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00P000000?ooo`3o
ool0omnL04P000000000M;oo000000@0oooo00X000000?ooo`000000oooo0?oOW0180000B9cO0000
003oool000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0680oooo001f0?oo
o`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool00`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1R0?ooo`00MP3oool2000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`00
0000oooo000000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0HP3oool007H0
oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06<0oooo001f0?ooo`800000103oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000
oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool007H0oooo
0P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool0
0`000000oooo000000040?ooo`030000003oool000000080oooo0P00000@0?ooo`030000003oool0
oooo06<0oooo001f0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool007H0oooo0P0000040?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?oo
o`030000003oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1S0?oo
o`00MP3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo06@0oooo001f0?ooo`800000103oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000
oooo000000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I03oool007H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0I03oool007`0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06@0oooo001l0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?oo
o`030000003oool000000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1T0?oo
o`00O03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0000003oool0H`00000E0?ooo`00O03oool00`00
0000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`060000003oool0oooo0000003oool000003`3oool00`000000oooo0?ooo`1U0?ooo`00O@3oool2
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00H00000
0?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo06D0oooo001m0?ooo`800000103o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?oo
o`000000oooo000000l0oooo00<000000?ooo`3oool0I@3oool007d0oooo0P0000040?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003o
ool000003`3oool00`000000oooo0?ooo`1U0?ooo`00O@3oool2000000@0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000?
0?ooo`030000003oool0oooo06D0oooo001m0?ooo`800000103oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000>
0?ooo`030000003oool0oooo06H0oooo001m0?ooo`800000103oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000>
0?ooo`030000003oool0oooo06H0oooo001m0?ooo`800000103oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool00000
000000d0oooo00<000000?ooo`3oool0IP3oool007d0oooo0P0000040?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`0000003P3oool00`000000oooo0?ooo`1V0?ooo`00O@3oool2000000@0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0000000>0?ooo`030000003oool0oooo06H0oooo001m0?ooo`800000103oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0000000>0?ooo`030000003oool0oooo06H0oooo001m0?ooo`800000103oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
000>0?ooo`030000003oool0oooo06H0oooo001m0?ooo`800000103oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000000=
0?ooo`030000003oool0oooo06L0oooo001m0?ooo`800000103oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3OW4P00P0000001P18W=l0oooo0000
003ookl0M000000000<0oooo00D0000007@0000000000018000000020?ooo`030000003oool00000
00d0oooo00<000000?ooo`3oool0I`3oool008<0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`080000003oool0W7BL0000003oool0W4Qd0;ooo`0000020?ooo`09
0000003oool0oooo0?ooo`000000M;oo0?ooo`3ookl000000080oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`1W0?ooo`00P`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00P000000?oo_`1dB9`000000?ooo`2oM4P0W=oo00000080oooo00T00000
0?ooo`3oool0oono00000018W=l0oooo0=nLB00000000P3oool010000000oooo00000000000<0?oo
o`030000003oool0oooo06L0oooo00230?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool020000000oono07A8W0000000oooo0;mdB02Lgol000000P3oool02@000000
oooo0?ooo`3oool0000004Q80000000004RL000000020?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool0I`3oool008@0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00P0
00000?ooo`2LB4P000000?oo_`1d07@0_ooo00000080oooo00H000000?ooo`3oool0oooo00000000
B9`20?ooo`060000003oool0oooo0000003oool000003@3oool00`000000oooo0?ooo`1W0?ooo`00
Q03oool2000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oOW00200000003
07Boo`3oool000000080oooo00H000000?ooo`3oool0oooo0000003OW4P300000080oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`1X0?ooo`00Q03oool2000000@0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool0J03oool008@0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo06P0oooo00240?ooo`800000103oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool0J03oool008@0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`000000303oool00`000000oooo0?ooo`1X0?ooo`00Q03oool2000000@0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo00000000000;0?ooo`030000003o
ool0oooo06P0oooo00240?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool0J03oool008@0oooo0P0000040?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000002`3oool00`000000oooo
0?ooo`1Y0?ooo`00Q03oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo06T0oooo00240?ooo`800000103oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool0J@3oool008@0oooo0P0000050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`1Y0?ooo`00Q03oool2000000D0oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo06T0oooo
00240?ooo`8000001@3oool00`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool0J@3oool008@0oooo0P0000050?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`1Z0?ooo`00R`3o
ool00`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool0JP3oool008/0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
000:0?ooo`030000003oool0oooo06X0oooo002;0?ooo`800000103oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo06X0oooo002;0?ooo`800000103oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo06X0oooo002;0?ooo`800000103oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo06X0oooo002;0?ooo`800000103o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo06/0oooo002;0?ooo`80
0000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo06/0oooo002;
0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0000000000080?ooo`030000003oool0oooo06/0
oooo002;0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo
06/0oooo002;0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000090?ooo`030000003oool0
oooo06/0oooo002;0?ooo`8000001@3oool00`000000oooo000000040?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000090?ooo`030000003oool0
oooo06/0oooo002;0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0K03oool0
08/0oooo0P0000050?ooo`8000001@3oool00`000000oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`1/0?ooo`00R`3oool20000
00D0oooo100000001P18W=l0oooo0?ooo`000000M000000000<0oooo100000030?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool0K03oool008/0oooo0P0000050?ooo`8000000P3oool0
1P2LB7@0_ooo0?ooo`000000oooo00000080oooo00D0oono0000003oool0oooo000000030?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool0K03oool008/0oooo0P0000050?ooo`800000
0P3oool01P2oM4P0W=oo0?ooo`000000oooo000000<0oooo00@000000?ooo`3ookl000000`3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo06`0oooo002<0?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`060;mdB02Lgol0oooo0000003oool000000`3oool4000000<0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`1/0?ooo`00TP3oool20000000809cOo`3o
okl0M01d0;ooo`3oool000000?ooo`0000020?ooo`050?oo_`000000oooo0?oo_`0000000`3oool0
0`000000oooo000000070?ooo`030000003oool0oooo06d0oooo002B0?ooo`80000000<0B0000000
001d_ol00P3oool00`000000oooo000000030?ooo`@000000`3oool00`000000oooo000000070?oo
o`030000003oool0oooo06d0oooo002B0?ooo`8000001@3oool00`000000oooo000000040?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1]0?ooo`00
TP3oool2000000D0oooo00<000000?ooo`000000103oool00`000000oooo000000030?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0K@3oool00980oooo0P0000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000103oool2000000L0oooo00<000000?ooo`3oool0K@3o
ool00980oooo0P0000050?ooo`8000001@3oool00`000000oooo000000040?ooo`8000001P3oool0
0`000000oooo0?ooo`1^0?ooo`00TP3oool2000000D0oooo0P0000050?ooo`030000003oool00000
00@0oooo0`0000050?ooo`030000003oool0oooo06h0oooo002B0?ooo`8000001@3oool2000000D0
oooo00<000000?ooo`000000103oool2000000H0oooo00<000000?ooo`3oool0KP3oool00980oooo
0P0000050?ooo`8000001@3oool00`000000oooo000000040?ooo`8000001P3oool00`000000oooo
0?ooo`1^0?ooo`00TP3oool2000000D0oooo0P0000050?ooo`030000003oool0000000@0oooo0P00
00060?ooo`030000003oool0oooo06h0oooo002B0?ooo`8000001@3oool2000000D0oooo00<00000
0?ooo`000000103oool2000000H0oooo00<000000?ooo`3oool0KP3oool00980oooo0P0000050?oo
o`8000001@3oool00`000000oooo000000040?ooo`8000001@3oool00`000000oooo0?ooo`1_0?oo
o`00TP3oool2000000D0oooo0P0000050?ooo`030000003oool0000000@0oooo0P0000050?ooo`03
0000003oool0oooo06l0oooo002B0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`000000
103oool2000000D0oooo00<000000?ooo`3oool0K`3oool00980oooo0P0000050?ooo`8000001@3o
ool00`000000oooo000000040?ooo`<00000103oool00`000000oooo0?ooo`1_0?ooo`00V@3oool2
000000D0oooo00<000000?ooo`000000103oool2000000D0oooo00<000000?ooo`3oool0K`3oool0
09T0oooo0P0000050?ooo`030000003oool0000000@0oooo0P0000040?ooo`030000003oool0oooo
0700oooo002I0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0700
oooo002I0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0700oooo
002I0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0700oooo002I
0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0700oooo002I0?oo
o`8000001@3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo0740oooo002I0?ooo`80
00001@3oool2000000D0oooo0`0000020?ooo`030000003oool0oooo0740oooo002I0?ooo`800000
1@3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo0740oooo002I0?ooo`8000001@3o
ool2000000D0oooo0P0000030?ooo`030000003oool0oooo0740oooo002J0?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`1b0?ooo`00X03oool20000
00D0oooo0P0000020?ooo`030000003oool0oooo0780oooo002P0?ooo`8000001@3oool200000080
oooo00<000000?ooo`3oool0LP3oool009h0oooo00H0oono07@00000000000000000B02Lgol30?oo
o`80000000<0oooo0000003oool0M03oool00:00oooo0P0000050?ooo`80000000<0oooo0000003o
ool0M03oool00:00oooo0P0000050?ooo`<00000MP3oool00:00oooo00<0okmd04RLg`3oool0O@3o
ool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00144 m
.04699 .0023 L
.07227 .00362 L
.09601 .0053 L
.11885 .00672 L
.14315 .00822 L
.1486 .01066 L
.14992 .01122 L
.15135 .01171 L
.15216 .01193 L
.15291 .01207 L
.15366 .01217 L
.15437 .01221 L
.15513 .0122 L
.15556 .01218 L
.15594 .01214 L
.15669 .01203 L
.1574 .01188 L
.15899 .01145 L
.1607 .01088 L
.16218 .0104 L
.16299 .01017 L
.16375 .00999 L
.16439 .00987 L
.16508 .00978 L
.16585 .00975 L
.16655 .00977 L
.16734 .00986 L
.16774 .00994 L
.16818 .01005 L
.16896 .0103 L
.16969 .0106 L
.17134 .0115 L
.17311 .01272 L
.17608 .01495 L
.17777 .01605 L
.17859 .0165 L
.17933 .01683 L
.1801 .01709 L
.18082 .01725 L
.18158 .01734 L
.18201 .01735 L
.1824 .01733 L
.18315 .01723 L
.18358 .01713 L
.18397 .01702 L
.18478 .01673 L
.18564 .01633 L
.18844 .01469 L
.18997 .01377 L
Mistroke
.19142 .01306 L
.19221 .01278 L
.19266 .01267 L
.19307 .01259 L
.1938 .01253 L
.19457 .01258 L
.19529 .01273 L
.19597 .01297 L
.1967 .01334 L
.1975 .01386 L
.19928 .01542 L
.20096 .01726 L
.20412 .02092 L
.20558 .02234 L
.20638 .02297 L
.20713 .02343 L
.20776 .02372 L
.20845 .02393 L
.20921 .02402 L
.2099 .02396 L
.21066 .02377 L
.21137 .02346 L
.21214 .02299 L
.21296 .02236 L
.21618 .0191 L
.21774 .0175 L
.21859 .01675 L
.21939 .01616 L
.22007 .01577 L
.2208 .01549 L
.22121 .0154 L
.22161 .01536 L
.22234 .01542 L
.22273 .01552 L
.22315 .01569 L
.22359 .01592 L
.224 .0162 L
.22474 .01684 L
.22554 .0177 L
.22735 .02029 L
.22901 .02316 L
.23049 .02582 L
.23207 .02847 L
.23283 .0296 L
.23355 .03052 L
.23421 .03123 L
.23491 .03181 L
.23564 .03223 L
.23633 .03243 L
.23706 .03243 L
Mistroke
.23748 .03233 L
.23787 .03217 L
.23829 .03194 L
.23869 .03165 L
.23943 .03096 L
.24111 .02877 L
.24408 .0237 L
.24553 .02129 L
.24687 .01948 L
.24762 .01872 L
.248 .01843 L
.24842 .01817 L
.24883 .01799 L
.24928 .01789 L
.2497 .01788 L
.25009 .01796 L
.25081 .01829 L
.25159 .01895 L
.25232 .01985 L
.25301 .02091 L
.25832 .03379 L
.25977 .03738 L
.26057 .03906 L
.2613 .0404 L
.26199 .04141 L
.26261 .04211 L
.2633 .04262 L
.26404 .04285 L
.26478 .04274 L
.26547 .04234 L
.26622 .04157 L
.2666 .04105 L
.26702 .0404 L
.26847 .03749 L
.26982 .03408 L
.27261 .02651 L
.27398 .0233 L
.27464 .02203 L
.27525 .02109 L
.27597 .02025 L
.27674 .01974 L
.27714 .01964 L
.27758 .01967 L
.27836 .02009 L
.27909 .02089 L
.27985 .02215 L
.2805 .02355 L
.28121 .0254 L
.2845 .03694 L
.28612 .0432 L
Mistroke
.28761 .04841 L
.28904 .05231 L
.28976 .05374 L
.29017 .05436 L
.29056 .05482 L
.29097 .05516 L
.29136 .05535 L
.2921 .05532 L
.29289 .05473 L
.29334 .05415 L
.29376 .05345 L
.29449 .05188 L
.29518 .05003 L
.29646 .04575 L
.29935 .03413 L
.30088 .02824 L
.30171 .02549 L
.30249 .02335 L
.30316 .02192 L
.30387 .02084 L
.30466 .02024 L
.30538 .02027 L
.30579 .02054 L
.30622 .02103 L
.30699 .0224 L
.30742 .02344 L
.30782 .02458 L
.30873 .02776 L
.31191 .04328 L
.31339 .05139 L
.31496 .05937 L
.31573 .06269 L
.31645 .06536 L
.31711 .06732 L
.31781 .06888 L
.31855 .06989 L
.31923 .0702 L
.31996 .06985 L
.32038 .06934 L
.32077 .06866 L
.32119 .06772 L
.32159 .06663 L
.32233 .06409 L
.32401 .05641 L
.32659 .0416 L
.328 .03352 L
.32932 .02697 L
.33008 .02395 L
.33048 .02263 L
.3309 .02145 L
Mistroke
.33164 .01993 L
.33233 .01924 L
.33302 .01926 L
.33366 .01993 L
.33436 .02139 L
.33512 .02377 L
.33585 .02686 L
.33666 .03106 L
.33829 .0416 L
.34123 .06349 L
.34288 .0746 L
.34375 .07937 L
.34422 .08156 L
.34466 .08331 L
.34508 .08471 L
.34546 .08574 L
.34589 .08658 L
.34634 .08714 L
.34713 .08724 L
.34788 .08631 L
.34858 .08453 L
.34934 .08163 L
.35015 .07763 L
.3509 .07309 L
.35368 .05187 L
.35513 .04008 L
.35668 .02896 L
.35749 .02425 L
.35792 .02214 L
.35838 .0202 L
.3588 .01875 L
.35919 .01772 L
.35996 .01656 L
.36071 .01658 L
.36141 .01766 L
.36218 .02002 L
.36261 .02185 L
.363 .02384 L
.36465 .0351 L
.36621 .04908 L
.3693 .07966 L
.37065 .09133 L
.37137 .09649 L
.37215 .101 L
.37285 .10404 L
.37348 .10588 L
.37413 .10678 L
.37474 .10673 L
.37542 .10562 L
.37605 .10361 L
Mistroke
.37674 .10035 L
.37748 .09577 L
.37905 .08282 L
.38052 .06781 L
.38327 .03842 L
.38462 .02632 L
.38537 .02097 L
.38607 .01697 L
.38647 .01522 L
.3869 .01375 L
.38765 .01235 L
.38842 .0125 L
.38913 .01407 L
.38987 .01714 L
.39056 .0213 L
.39132 .02717 L
.39214 .03488 L
.39532 .07366 L
.39814 .10762 L
.39883 .11414 L
.39956 .11994 L
.39998 .12268 L
.40036 .12474 L
.40111 .12759 L
.40179 .12874 L
.40242 .12853 L
.40311 .12691 L
.40383 .12364 L
.40447 .11955 L
.40506 .11475 L
.40641 .10078 L
.4094 .06086 L
.41098 .03974 L
.41184 .02954 L
.41266 .02133 L
.41343 .01505 L
.41384 .01243 L
.41427 .01022 L
.41503 .00778 L
.41573 .00725 L
.41644 .00843 L
.41709 .01107 L
.41781 .01562 L
.41859 .02231 L
.42139 .05917 L
.42437 .10702 L
.42559 .12453 L
.42691 .13962 L
.42766 .14597 L
.42835 .15009 L
Mistroke
.42905 .15249 L
.42971 .15308 L
.43044 .15177 L
.43123 .14812 L
.43196 .14264 L
.43263 .13607 L
.43428 .11451 L
.43583 .08932 L
.43751 .06033 L
.43929 .03247 L
.44003 .02294 L
.44081 .01448 L
.44126 .01056 L
.44167 .00763 L
.44209 .00535 L
.44248 .00382 L
.44318 .00265 L
.44392 .00367 L
.44456 .00639 L
.44526 .01132 L
.44601 .01873 L
.44682 .02897 L
.44828 .05244 L
.45153 .11536 L
.45312 .14366 L
.45381 .15413 L
.45456 .16374 L
.4553 .1712 L
.45599 .17607 L
.45664 .17881 L
.45733 .17959 L
.45806 .17803 L
.45874 .17437 L
.45949 .16801 L
.4603 .15864 L
.46198 .13194 L
.46358 .10068 L
.46657 .04127 L
.46809 .01814 L
.46853 .01301 L
.46894 .0089 L
.46971 .00326 L
.47044 .00051 L
.47111 .00029 L
.47185 .00264 L
.47263 .00802 L
.47341 .01638 L
.47426 .0283 L
.47578 .05628 L
.47923 .13456 L
Mistroke
.48077 .16661 L
.48161 .18124 L
.48241 .19244 L
.48308 .19976 L
.4838 .20516 L
.48419 .20695 L
.48461 .20796 L
.48534 .2075 L
.48576 .20595 L
.48614 .20375 L
.48657 .20028 L
.48699 .19614 L
.48772 .18677 L
.48852 .174 L
.49199 .09812 L
.49357 .06175 L
.49504 .0327 L
.49585 .02017 L
.49658 .01129 L
.497 .00743 L
.4974 .00463 L
.49782 .00261 L
.49827 .00153 L
.49904 .0024 L
.49973 .00605 L
.50011 .00924 L
.50053 .01359 L
.50128 .02373 L
.50273 .05068 L
.50406 .08193 L
.5069 .15592 L
.50845 .19246 L
.50922 .20744 L
.50993 .21897 L
.51059 .22754 L
.5113 .23397 L
.51201 .23752 L
.51279 .23794 L
.51344 .2355 L
.51413 .23011 L
.51479 .22252 L
.51539 .21358 L
.51851 .14459 L
.52022 .0995 L
.52183 .06016 L
.52333 .03108 L
.52375 .02494 L
.52418 .01942 L
.52496 .01224 L
.52566 .00892 L
Mistroke
.52632 .0086 L
.52703 .01136 L
.5278 .01789 L
.52856 .02782 L
.52927 .03985 L
.53086 .07559 L
.53376 .15732 L
.53511 .19492 L
.53656 .22969 L
.53723 .24266 L
.53793 .25378 L
.53854 .26102 L
.53919 .26638 L
.53991 .26905 L
.54068 .26818 L
.5414 .26385 L
.54206 .25706 L
.54284 .24569 L
.54368 .22972 L
.54522 .19307 L
.54853 .10087 L
.55015 .06184 L
.55085 .04815 L
.55163 .03623 L
.55235 .02818 L
.55303 .02374 L
.55368 .02233 L
.55436 .02392 L
.55474 .02619 L
.55516 .02973 L
.55591 .03894 L
.55663 .05116 L
.5573 .06496 L
.56028 .1473 L
.56186 .19593 L
.56355 .24313 L
.5644 .26298 L
.56521 .27834 L
.56594 .28888 L
.56673 .29651 L
.56748 .29987 L
.56827 .29922 L
.56895 .29526 L
.56969 .28738 L
.5701 .28157 L
.57053 .27439 L
.5713 .25909 L
.57304 .21539 L
.57617 .12425 L
.57746 .09128 L
Mistroke
.5781 .07755 L
.57868 .06669 L
.5792 .05862 L
.57977 .05167 L
.58035 .04682 L
.58095 .04413 L
.58162 .04413 L
.58223 .04684 L
.58293 .05312 L
.58359 .06207 L
.58477 .08455 L
.58606 .11698 L
.59524 .32969 L
Mfstroke
.59524 .32969 m
.61069 .42248 L
.62755 .51652 L
.63574 .55483 L
.64337 .58399 L
.65073 .60497 L
.65485 .61333 L
.65663 .61617 L
s
.65663 .61617 m
.65807 .61803 L
s
.67364 .61803 m
.67457 .6169 L
.67853 .61026 L
.6822 .60203 L
.69051 .57645 L
.69797 .54612 L
.70621 .50607 L
.7223 .41494 L
.73777 .32208 L
.75423 .23007 L
.77008 .15587 L
.78532 .1009 L
.79382 .07716 L
.80154 .05951 L
.80967 .04454 L
.81716 .03359 L
.82484 .02479 L
.83315 .01754 L
.84066 .01264 L
.84892 .00867 L
.85669 .00598 L
.86505 .00395 L
.8691 .00321 L
.87352 .00254 L
.87774 .00203 L
.88156 .00165 L
.88945 .00106 L
.89377 .00083 L
.89784 .00065 L
.90176 .00051 L
.90589 .0004 L
.91328 .00025 L
.91708 .0002 L
.92115 .00015 L
.92497 .00012 L
.92849 9e-005 L
.93257 7e-005 L
.937 5e-005 L
.94091 4e-005 L
.94506 3e-005 L
.94882 2e-005 L
.95286 2e-005 L
.95668 1e-005 L
.96018 1e-005 L
.96411 1e-005 L
.96776 1e-005 L
.97177 0 L
.97605 0 L
.97619 0 L
s
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo300000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P0000000`3oool00000
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04`3oool002T0oooo2`0000030?ooo`<00000?`3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000D0oooo0P0000060?ooo`030000003oool0oooo00h0oooo0P00
00100?ooo`800000=@3oool003@0oooo100000000`3oool00000000000040?ooo`<00000<03oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`8000001@3oool2
00000100oooo0P00000n0?ooo`800000=`3oool003/0oooo100000020?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool20000
00H0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`800000403oool20000
03`0oooo0P00000i0?ooo`00@P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`8000001@3oool00`00
0000oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001@3oool20000
00D0oooo0P0000050?ooo`800000403oool2000003/0oooo00<000000?ooo`3oool0>@3oool004<0
oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<000001@3oool2
000000D0oooo0P0000050?ooo`8000001@3oool00`000000oooo000000040?ooo`030000003oool0
000000@0oooo00<000000?ooo`0000001@3oool2000000D0oooo0P0000050?ooo`8000001P3oool0
0`000000oooo0?ooo`070?ooo`800000>P3oool00`000000oooo0?ooo`0j0?ooo`00BP3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`00
0000oooo000000050?ooo`8000001@3oool2000000D0oooo00<000000?ooo`000000103oool00`00
0000oooo000000040?ooo`030000003oool0000000D0oooo0P0000050?ooo`8000001@3oool20000
00H0oooo00<000000?ooo`3oool01`3oool2000003T0oooo00<000000?ooo`3oool0>`3oool004X0
oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?ooo`030000
003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000
003oool0000000D0oooo0P0000050?ooo`8000001@3oool2000000T0oooo0`00000h0?ooo`030000
003oool0oooo03/0oooo001@0?ooo`80000000<0oooo0000003oool00P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0
000000@0oooo00<000000?ooo`0000001@3oool2000000D0oooo00<000000?ooo`000000103oool2
000000T0oooo0P00000h0?ooo`030000003oool0oooo03`0oooo001A0?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo
000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool2000000T0oooo
0P00000g0?ooo`030000003oool0oooo03d0oooo001A0?ooo`8000001@3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000103oool2000000H0oooo00<000000?ooo`3oool00P00
000f0?ooo`030000003oool0oooo03h0oooo001H0?ooo`030000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo000000040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P00
000e0?ooo`030000003oool0oooo03l0oooo001H0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`000000103oool00`000000oooo000000050?ooo`030000003oool0oooo00800000=@3oool0
0`000000oooo0?ooo`0o0?ooo`00F@3oool2000000@0oooo00<000000?ooo`000000103oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`10
0?ooo`00G`3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`02000003@0oooo00<000000?ooo`3oool0@03oool0
05l0oooo00<000000?ooo`000000103oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool00000
00@0oooo00@000000?ooo`000000oooo0`00000c0?ooo`030000003oool0oooo0400oooo001O0?oo
o`<00000103oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`040000003oool00000
0?ooo`800000<`3oool00`000000oooo0?ooo`110?ooo`00H03oool2000000@0oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00<000000?ooo`000000103oool010000000oooo0000003oool2000003<0oooo00<00000
0?ooo`3oool0@@3oool006H0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00@000000?oo
o`000000oooo0P00000b0?ooo`030000003oool0oooo0480oooo001W0?ooo`800000103oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool00000
00@0oooo00@000000?ooo`000000oooo0P00000b0?ooo`030000003oool0oooo0480oooo001W0?oo
o`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00@000000?ooo`000000oooo0P00000b0?ooo`030000003o
ool0oooo0480oooo001W0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00@000000?ooo`000000oooo
0P00000a0?ooo`030000003oool0oooo04<0oooo001]0?ooo`030000003oool0000000@0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool010000000oooo0000
003oool200000340oooo00<000000?ooo`3oool0@`3oool006d0oooo00<000000?ooo`0000001@3o
ool00`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000003oool0
00000?ooo`<00000<03oool00`000000oooo0?ooo`130?ooo`00KP3oool2000000D0oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00@000000?ooo`000000oooo0P00000`
0?ooo`030000003oool0oooo04@0oooo001^0?ooo`8000001@3oool00`000000oooo000000030?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000103oool010000000oooo0000003oool200000300oooo00<000000?oo
o`3oool0A03oool006h0oooo0P0000050?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`040000003oool000000?ooo`800000<03oool00`000000oooo0?ooo`140?ooo`00
M@3oool2000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool000000?ooo`80
0000;`3oool00`000000oooo0?ooo`150?ooo`00M@3oool2000000@0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool000000?ooo`800000;`3oool00`000000oooo0?ooo`150?ooo`00
M@3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0gia80P0000002@18W=l000000?oo
o`3ookl0M0000018W0000000oooo0?noM003000000050000M0000000oooo0000003oool00P00000_
0?ooo`030000003oool0oooo04D0oooo001e0?ooo`8000001@3oool00`000000oooo000000030?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool020000000oooo09ad
W0000000oooo09a8M02oool000000`3oool02`000000oooo0?ooo`000000001d0;ooo`3oool00000
0?ooo`000000oooo00800000;`3oool00`000000oooo0?ooo`150?ooo`00M@3oool2000000D0oooo
00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00<0oooo00P000000?oo_`1dB9`000000?ooo`2oM4P0W=oo000000<0oooo00/000000?ooo`3oool0
00000?noM0000000M;oo0000003oool000000?ooo`03000002d0oooo00<000000?ooo`3oool0AP3o
ool007D0oooo0P0000050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000030?ooo`080000003ookl0M4RL0000003oool0_gA809cOo`000003
0?ooo`0;0000003oool0oooo0000003oool0oono0;noo`000000oooo0000003oool00P00000^0?oo
o`030000003oool0oooo04H0oooo001l0?ooo`030000003oool0000000@0oooo00<000000?ooo`00
0000103oool010000000oooo0?ooo`0000030?ooo`080000003oool0W4Q80000003ookl0M01d0;oo
o`0000030?ooo`0;0000003oool0omnL0000003oool0oono07@0M0000000oooo0000003oool00P00
000^0?ooo`030000003oool0oooo04H0oooo001l0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0omnL0080000000<0M;oo
0?ooo`0000000`3oool00`000000oooo0?ooo`030000000504RLg`000000oooo0000003oool00P00
000]0?ooo`030000003oool0oooo04L0oooo001l0?ooo`8000001@3oool00`000000oooo00000004
0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`800000;@3oool0
0`000000oooo0?ooo`170?ooo`00O03oool2000000D0oooo00<000000?ooo`000000103oool00`00
0000oooo000000040?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000002d0oooo00<000000?oo
o`3oool0A`3oool007`0oooo0P0000050?ooo`030000003oool0000000@0oooo00<000000?ooo`00
0000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00P00000
0?ooo`3oool0oooo0000003oool000000?ooo`800000;@3oool00`000000oooo0?ooo`170?ooo`00
O03oool2000000D0oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`3oool0
00000?ooo`000000oooo0P00000/0?ooo`030000003oool0oooo04P0oooo00230?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`@00000:`3oool00`00
0000oooo0?ooo`180?ooo`00P`3oool00`000000oooo000000040?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0000000/0?ooo`030000003oool0oooo04P0oooo0023
0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000002`0oooo00<000000?ooo`3oool0B03oool008<0oooo00<000000?ooo`000000
103oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000:`3oool0
0`000000oooo0?ooo`190?ooo`00P`3oool2000000D0oooo00<000000?ooo`000000103oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0000000[0?ooo`030000003oool0oooo04T0oooo00240?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000[0?oo
o`030000003oool0oooo04T0oooo00240?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000103oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0000000[0?ooo`030000003oool0oooo04T0oooo002:0?oo
o`030000003oool0000000@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000:`3oool00`000000oooo0?oo
o`190?ooo`00RP3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool00000000002T0
oooo00<000000?ooo`3oool0BP3oool008X0oooo00<000000?ooo`000000103oool00`000000oooo
000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0000000Z0?ooo`030000003oool0oooo04X0oooo002:0?ooo`030000003oool0000000@0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`000000:P3oool00`000000oooo0?ooo`1:0?ooo`00RP3oool00`00
0000oooo000000040?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool0BP3o
ool008/0oooo0P0000040?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool0
B`3oool008/0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000Y0?ooo`03
0000003oool0oooo04/0oooo002;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`000000:@3oool00`000000oooo0?ooo`1;0?ooo`00T@3oool00`000000oooo000000040?ooo`03
0000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000Y0?oo
o`030000003oool0oooo04/0oooo002B0?ooo`800000103oool00`000000oooo000000040?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`0000000000:03oool00`000000oooo0?ooo`1;
0?ooo`00TP3oool2000000@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool0C03oool00980oooo0P0000040?oo
o`030000003oool0000000@0oooo00@000000?ooo`3oool00000103oool2000002P0oooo00<00000
0?ooo`3oool0C03oool00980oooo0P0000040?ooo`030000003oool0000000@0oooo00@000000?oo
o`3oool00000103oool2000002P0oooo00<000000?ooo`3oool0C03oool00980oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000040?ooo`040000003oool0oooo000000@0oooo0P00000X
0?ooo`030000003oool0oooo04`0oooo002B0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000040?ooo`800000:03oool00`000000oooo0?ooo`1<
0?ooo`00T`3oool0103OW4P0000000000018W=l20?ooo`80000000T004RL0?ooo`3oool0oooo0000
003OW4P000000000B02Lgol00`3oool2000002L0oooo00<000000?ooo`3oool0C@3oool009<0oooo
00H0W7BL0?ooo`3oool0W4Qd0;ooo`3oool2000000@0oooo00@000000?ooo`000000B9cO103oool2
000002L0oooo00<000000?ooo`3oool0C@3oool00980oooo00L0oono07A8W03oool0oooo0;mdB02L
gol0oooo008000000`3oool01P3ookl00000000000000000001809cOo`<0oooo0`00000V0?ooo`03
0000003oool0oooo04d0oooo002B0?ooo`070?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`020000
00@0oooo00@0000007Boo`000000B9cO103oool2000002L0oooo00<000000?ooo`3oool0C@3oool0
09<0oooo00H0W4Q809cOo`3ookl0M01d0;ooo`3oool2000000@0oooo00@0oono000000000000B9cO
103oool2000002L0oooo00<000000?ooo`3oool0C@3oool009<0oooo00@0omnL04P000000000M;oo
0P3oool2000000D0oooo0P0000000`18W=l0oooo0?ooo`020?ooo`8000009`3oool00`000000oooo
0?ooo`1=0?ooo`00V@3oool2000000D0oooo0P0000050?ooo`8000009P3oool00`000000oooo0?oo
o`1>0?ooo`00V@3oool2000000D0oooo0P0000050?ooo`8000009P3oool00`000000oooo0?ooo`1>
0?ooo`00V@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000002H0oooo00<000000?oo
o`3oool0CP3oool00:00oooo0P0000050?ooo`8000009P3oool00`000000oooo0?ooo`1>0?ooo`00
X03oool2000000D0oooo0`00000U0?ooo`030000003oool0oooo04h0oooo002P0?ooo`8000001@3o
ool2000002H0oooo00<000000?ooo`3oool0CP3oool00:00oooo0P0000050?ooo`8000009@3oool0
0`000000oooo0?ooo`1?0?ooo`00X03oool2000000D0oooo0P00000U0?ooo`030000003oool0oooo
04l0oooo002P0?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04l0
oooo002P0?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04l0oooo
002P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1?0?ooo`00Z03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04l0oooo002X0?oo
of<000005@3oool00:P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1@0?ooo`00
Z03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0500oooo002X0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0D03oool00:P0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1@0?ooo`00Z03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0500oooo002X0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D@3oool00:P0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1A0?ooo`00Z03oool200000280oooo00<0
00000?ooo`3oool0D@3oool00:P0oooo0P00000R0?ooo`030000003oool0oooo0540oooo002X0?oo
o`8000008P3oool00`000000oooo0?ooo`1A0?ooo`00Z03oool200000280oooo00<000000?ooo`3o
ool0D@3oool00:P0oooo0P00000Q0?ooo`030000003oool0oooo0580oooo002X0?ooo`8000008@3o
ool00`000000oooo0?ooo`1B0?ooo`00T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00<0oooo00D0oono07@000000000001809cOo`040?ooo`8000008@3oool00`000000oooo
0?ooo`1B0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0
oono0;noo`040?ooo`030000003oool000000200oooo00<000000?ooo`3oool0DP3oool00980oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo103o
ool300000200oooo00<000000?ooo`3oool0DP3oool00980oooo00H0oono07A8W03oool0oooo0;md
B02Lgol70?ooo`0409a8M018B00000000018W0D0oooo00<000000?ooo`000000803oool00`000000
oooo0?ooo`1B0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03o
ool01P3oool00`000000oooo0000000O0?ooo`030000003oool0oooo05<0oooo002C0?ooo`040?oO
W0180000000007Boo`T0oooo00@0gia8000000000000M;oo103oool00`000000oooo0000000O0?oo
o`030000003oool0oooo05<0oooo002X0?ooo`030000003oool0000001l0oooo00<000000?ooo`3o
ool0D`3oool00:P0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`1C0?ooo`00
Z03oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo05<0oooo002X0?ooo`040000
003oool0oooo000001h0oooo00<000000?ooo`3oool0D`3oool00:P0oooo0P0000000`3oool00000
0?ooo`0L0?ooo`030000003oool0oooo05@0oooo002X0?ooo`040000003oool0oooo000001d0oooo
00<000000?ooo`3oool0E03oool00:P0oooo00@000000?ooo`3oool000007@3oool00`000000oooo
0?ooo`1D0?ooo`00Z03oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0
E03oool00:P0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo05@0oooo
002X0?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`1D0?ooo`00Z03o
ool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0E@3oool00:P0oooo00D0
00000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo05D0oooo002X0?ooo`8000000P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05D0oooo002X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1E0?ooo`00Z03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E@3oool00:P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05H0
oooo002X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1F0?ooo`00Z03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0EP3oool00:P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo05H0oooo002X0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1G0?ooo`00Z03oool2000000@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1G0?ooo`00Z03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0E`3oool00:P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05L0oooo002X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1G0?ooo`00Z03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F03oool00:P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05P0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1H0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad
_`3oool0oooo09adW0050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1H0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
W7BL0?ooo`3ookl0M7Bo1@3oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1H0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0F@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo
0?oo_`1dB9`01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0F@3oool009<0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000001d
_ol50?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1I0?ooo`00Z03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0F@3oool00:P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo05T0oooo002X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1J0?ooo`00Z03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0FP3oool00:P0oooo0P0000060?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0FP3oool00:P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05X0oooo002X0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1J0?ooo`00Z03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F`3oool00:P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05/0oooo
002X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1K0?ooo`00Z03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0F`3oool00:P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo05`0oooo002X0?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05`0oooo002X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1L0?ooo`00Z03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0G03oool00:P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo002X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`00Z03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool00:P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo
002X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1N0?ooo`00Z03oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N
0?ooo`00Z03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0GP3oool00:P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05h0oooo002X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1O0?ooo`00Z03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0G`3oool00:P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0600oooo002N0?ooo`060?oo_`1d00000000
0000000004P0W=oo103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0H03oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool00:00oooo00<0okmd04RL
g`3oool01@3oool2000000h0oooo00D000000?ooo`3oool0oooo0000001S0?ooo`00X03oool00`3o
_g@0B9cO0?ooo`1m0?ooo`00W`3oool00`2LB7@0_kmd04RLg`1n0?ooo`00W`3oool00`3o_g@00000
04RLg`1n0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0197 m
.04699 .02403 L
.07227 .02909 L
.09601 .03399 L
.11885 .0387 L
.14315 .0433 L
.16655 .04689 L
.17933 .04844 L
.18079 .04848 L
.1816 .0485 L
.18236 .04853 L
.18307 .04856 L
.18384 .0486 L
.1852 .04869 L
.18673 .04883 L
.18816 .04901 L
.19142 .04956 L
.1944 .05018 L
.19722 .05073 L
.19878 .05097 L
.19959 .05107 L
.20046 .05115 L
.20119 .05121 L
.20161 .05123 L
.20199 .05125 L
.20267 .05127 L
.2034 .05127 L
.20414 .05126 L
.20482 .05123 L
.20558 .0512 L
.20637 .05114 L
.20919 .05091 L
.2104 .05082 L
.21103 .05078 L
.2117 .05074 L
.21244 .05072 L
.21312 .05071 L
.21377 .05071 L
.21447 .05073 L
.2388 .05133 L
.24016 .05109 L
.24093 .05098 L
.24162 .05091 L
.24227 .05087 L
.24298 .05085 L
.24364 .05086 L
.24426 .05088 L
.24496 .05094 L
.2456 .05101 L
.24633 .05112 L
Mistroke
.24702 .05124 L
.25004 .05196 L
.25153 .05234 L
.25309 .05269 L
.25391 .05284 L
.25434 .0529 L
.25481 .05296 L
.25523 .053 L
.25562 .05302 L
.25638 .05305 L
.25713 .05303 L
.25782 .05298 L
.25858 .05288 L
.25897 .05281 L
.25939 .05273 L
.26085 .05235 L
.26223 .05188 L
.26524 .05068 L
.26687 .05004 L
.2684 .04955 L
.2692 .04934 L
.27005 .04918 L
.27054 .04911 L
.271 .04906 L
.27142 .04903 L
.27186 .04902 L
.27225 .04902 L
.27267 .04904 L
.2731 .04907 L
.27352 .04911 L
.27425 .04923 L
.27504 .04939 L
.27808 .0503 L
.27975 .05086 L
.28056 .05111 L
.28131 .05131 L
.28195 .05146 L
.28264 .05158 L
.28334 .05166 L
.28408 .0517 L
.28484 .05169 L
.28527 .05165 L
.28566 .0516 L
.28641 .05146 L
.28713 .05127 L
.28865 .0507 L
.29005 .04999 L
.29322 .04806 L
.29489 .04706 L
.29644 .04627 L
Mistroke
.29729 .04593 L
.29807 .04568 L
.29848 .04558 L
.29893 .04549 L
.29941 .04542 L
.29986 .04538 L
.30025 .04536 L
.30068 .04537 L
.30145 .04544 L
.3022 .04557 L
.30289 .04575 L
.30446 .04631 L
.30612 .04706 L
.30768 .0478 L
.30916 .04842 L
.3098 .04865 L
.31048 .04884 L
.31123 .04899 L
.31193 .04907 L
.3126 .04909 L
.31332 .04903 L
.314 .0489 L
.31463 .04872 L
.31533 .04845 L
.31609 .04808 L
.31762 .0471 L
.32057 .04466 L
.32219 .04324 L
.32372 .04202 L
.32515 .0411 L
.32596 .04071 L
.3267 .04043 L
.32733 .04028 L
.32802 .04018 L
.32874 .04018 L
.32942 .04025 L
.3301 .0404 L
.33075 .04062 L
.33197 .04117 L
.33472 .0429 L
.33615 .04386 L
.3369 .04432 L
.3377 .04475 L
.33839 .04507 L
.33915 .04533 L
.33985 .04549 L
.34049 .04555 L
.34091 .04555 L
.34131 .04552 L
.34205 .04537 L
Mistroke
.34247 .04524 L
.34285 .04508 L
.34372 .04462 L
.34513 .04357 L
.34664 .04211 L
.34959 .03869 L
.35105 .03705 L
.3524 .03572 L
.35362 .03478 L
.35431 .03438 L
.35492 .03411 L
.35561 .03391 L
.35634 .03383 L
.35704 .03386 L
.35768 .03399 L
.35836 .03423 L
.35899 .03454 L
.36042 .03552 L
.36332 .03815 L
.36483 .03952 L
.36625 .04061 L
.36704 .04105 L
.36748 .04125 L
.3679 .04139 L
.36862 .04154 L
.36939 .04155 L
.37007 .04142 L
.37069 .0412 L
.37137 .04083 L
.37208 .04031 L
.37329 .03914 L
.37461 .03753 L
.37738 .03348 L
.37883 .03133 L
.38037 .02934 L
.38116 .0285 L
.38202 .02775 L
.38281 .02725 L
.38354 .02695 L
.38429 .02681 L
.38498 .02684 L
.38536 .02692 L
.38578 .02706 L
.38653 .02744 L
.38727 .02796 L
.38794 .02855 L
.38944 .03018 L
.39213 .03362 L
.39365 .0354 L
.39447 .0362 L
Mistroke
.39525 .03681 L
.39568 .03709 L
.39608 .03728 L
.39652 .03745 L
.397 .03755 L
.39739 .03758 L
.39783 .03755 L
.39861 .03732 L
.39934 .03691 L
.39975 .0366 L
.40014 .03625 L
.40178 .03429 L
.4047 .02931 L
.40618 .02654 L
.40777 .0238 L
.40853 .02264 L
.40926 .02169 L
.40992 .02096 L
.41061 .02036 L
.41136 .01991 L
.41204 .01969 L
.41277 .01965 L
.41319 .01973 L
.41358 .01986 L
.414 .02007 L
.4144 .02033 L
.41515 .02097 L
.41595 .02186 L
.41683 .02303 L
.41962 .02756 L
.42116 .03006 L
.4226 .03204 L
.42319 .03269 L
.42382 .03325 L
.4245 .0337 L
.42513 .03395 L
.42583 .03402 L
.42647 .0339 L
.42718 .03356 L
.42794 .03296 L
.42867 .03214 L
.42949 .031 L
.43113 .02804 L
.43407 .02159 L
.43573 .01809 L
.43664 .01641 L
.43751 .01507 L
.43831 .01408 L
.43877 .01365 L
.43919 .01332 L
Mistroke
.43993 .01296 L
.44073 .01287 L
.44112 .01294 L
.44154 .0131 L
.44229 .01359 L
.44271 .01397 L
.4431 .0144 L
.44399 .01559 L
.44706 .02142 L
.44851 .02448 L
.45005 .02745 L
.45136 .02946 L
.45211 .0303 L
.45281 .03087 L
.45356 .0312 L
.45426 .03125 L
.45502 .03102 L
.4554 .03078 L
.45582 .03044 L
.45663 .02951 L
.45751 .02817 L
.45908 .02498 L
.46214 .01724 L
.46364 .01351 L
.46502 .01058 L
.46573 .00937 L
.46639 .00844 L
.46707 .00771 L
.46782 .00721 L
.46859 .00702 L
.46929 .00715 L
.46967 .00734 L
.47009 .00764 L
.47086 .00844 L
.47156 .00943 L
.47219 .01052 L
.47361 .01351 L
.47616 .01991 L
.47768 .02363 L
.4791 .02653 L
.47981 .02769 L
.48057 .02865 L
.48101 .02905 L
.48142 .02933 L
.48219 .02959 L
.48286 .02952 L
.48357 .02913 L
.48418 .02857 L
.48485 .02769 L
.48557 .02648 L
Mistroke
.48634 .0249 L
.48773 .02143 L
.49108 .01177 L
.49273 .00752 L
.49353 .00582 L
.49426 .00456 L
.49497 .00362 L
.49564 .00301 L
.49635 .00268 L
.49712 .0027 L
.49791 .00313 L
.4983 .00349 L
.49874 .00401 L
.49951 .0052 L
.50024 .0066 L
.50323 .01455 L
.50482 .01926 L
.5065 .02381 L
.50796 .02689 L
.50836 .02754 L
.5088 .02813 L
.50958 .0289 L
.51031 .02925 L
.51107 .02922 L
.51172 .02888 L
.51244 .02817 L
.51319 .02707 L
.51389 .02572 L
.51522 .0225 L
.5182 .01333 L
.51954 .00916 L
.52097 .00523 L
.52167 .00366 L
.52233 .00241 L
.52292 .00151 L
.52357 .0008 L
.52426 .00036 L
.525 .00029 L
.5257 .00058 L
.52634 .00116 L
.52709 .00221 L
.52791 .00375 L
.52939 .00749 L
.53239 .01717 L
.53403 .02244 L
.53556 .02653 L
.53624 .02797 L
.53689 .02907 L
.53763 .02998 L
.53831 .03047 L
Mistroke
.53906 .0306 L
.53976 .03035 L
.54052 .02966 L
.5409 .02915 L
.54133 .02848 L
.54265 .02566 L
.54406 .02165 L
.54663 .01312 L
.54807 .00849 L
.54886 .00623 L
.54961 .00436 L
.55031 .00291 L
.55106 .00169 L
.55175 .00093 L
.55238 .00054 L
.55313 .00049 L
.55384 .00084 L
.55461 .00166 L
.55504 .00231 L
.55544 .00303 L
.55709 .0071 L
.55867 .0122 L
.5616 .02277 L
.56321 .02788 L
.564 .02993 L
.56473 .03149 L
.56514 .03221 L
.56559 .03287 L
.56605 .03337 L
.56653 .03372 L
.56694 .03388 L
.56737 .03391 L
.56816 .03358 L
.56857 .03321 L
.56901 .03268 L
.56982 .03134 L
.57061 .02962 L
.57133 .02773 L
.57411 .01879 L
.57674 .01024 L
.5782 .00666 L
.57859 .00591 L
.57902 .00522 L
.57978 .00431 L
.58053 .00385 L
.58124 .00384 L
.58188 .00418 L
.58256 .0049 L
.58334 .00616 L
.58418 .00802 L
Mistroke
.58589 .01309 L
.58895 .02454 L
.59045 .02999 L
.59127 .03267 L
.59205 .03488 L
.59277 .03661 L
.59356 .03808 L
.59428 .03901 L
.59494 .03952 L
.59524 .03963 L
Mfstroke
.59524 .03963 m
.60276 .05186 L
.61069 .06784 L
.62755 .11403 L
.64277 .17166 L
.65897 .2492 L
.67457 .33566 L
.69115 .43142 L
.70712 .5154 L
.71443 .54754 L
.72249 .57643 L
.72631 .58738 L
.73042 .597 L
.73269 .6013 L
.73476 .60459 L
.73673 .60713 L
.73781 .60829 L
.73883 .60922 L
.73982 .60998 L
.7409 .61063 L
.74137 .61086 L
.74187 .61107 L
.74234 .61124 L
.74277 .61136 L
.7432 .61145 L
.74367 .61152 L
.7441 .61155 L
.74451 .61156 L
.74499 .61154 L
.74543 .61149 L
.74591 .61139 L
.74643 .61126 L
.74694 .61109 L
.7474 .61089 L
.74846 .61034 L
.75037 .60891 L
.75248 .60669 L
.75472 .60364 L
.75853 .59677 L
.76261 .58717 L
.76996 .56443 L
.78656 .49161 L
.80255 .40364 L
.81794 .31465 L
.8343 .22647 L
.85007 .15504 L
.86522 .10167 L
.87365 .07845 L
.88136 .06097 L
.88941 .04611 L
Mistroke
.89689 .03508 L
.9045 .02619 L
.91279 .01873 L
.92102 .01322 L
.92846 .0095 L
.93618 .00665 L
.94015 .0055 L
.94451 .00445 L
.9525 .00298 L
.95686 .00238 L
.96093 .00192 L
.96504 .00154 L
.96892 .00124 L
.97619 .00083 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<00000103oool3000000D0oooo
0`0000040?ooo`<0000000<0oooo0000000000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo01<0oooo00260?ooo`<00000103o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0000003oool2000005D0oooo0`00000O0?ooo`00O`3oool2000000D0
oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0000003oool2000005<0oooo0P00
000R0?ooo`00OP3oool3000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool000000?ooo`0200000580oooo00<000000?ooo`3oool08P3oool0
01@0oooo0`00001P0?ooo`<00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool300000540oooo00<000000?oo
o`3oool08`3oool001L0oooo1P00001J0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000040?ooo`030000003oool0000000D0oooo00<000000?ooo`00
0000103oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo0`00001@0?ooo`03
0000003oool0oooo02@0oooo000M0?ooo`D00000CP3oool3000000<0oooo0P0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`0000001@3oool2000000D0oooo0P0000050?ooo`<0
0000103oool00`000000oooo000000040?ooo`<00000C`3oool00`000000oooo0?ooo`0U0?ooo`00
8P3oool3000004X0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`800000503oool00`000000oooo0?ooo`040?ooo`800000103oool4000004d0oooo
00<000000?ooo`3oool09P3oool002D0oooo1000000o0?ooo`@000000`3oool010000000oooo0?oo
o`3oool4000000@0oooo0P00000S0?ooo`8000001@3oool2000004d0oooo00<000000?ooo`3oool0
9`3oool002T0oooo1`00000b0?ooo`800000103oool010000000oooo0?ooo`3oool4000000@0oooo
0P00000a0?ooo`800000C03oool00`000000oooo0?ooo`0X0?ooo`00<03oool6000002X0oooo0P00
00020?ooo`@000001@3oool00`000000oooo0?ooo`0g0?ooo`<00000B`3oool00`000000oooo0?oo
o`0X0?ooo`00=P3oool9000001X0oooo200000040?ooo`800000@03oool3000004X0oooo00<00000
0?ooo`3oool0:@3oool003h0oooo4P0000000`3oool0000000000007000000@0oooo0P0000170?oo
o`80000000<0oooo0000003oool0A`3oool00`000000oooo0?ooo`0Z0?ooo`00C`3oool2000005H0
oooo0P0000000`3oool000000?ooo`170?ooo`030000003oool0oooo02X0oooo002W0?ooo`800000
0P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02/0oooo002W0?ooo`<0000000<0
oooo0000003oool0A@3oool00`000000oooo0?ooo`0[0?ooo`00Y`3oool2000000<0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0/0?ooo`00Y`3oool2000000<0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0/0?ooo`00Y`3oool2000000@0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0]0?ooo`00Y`3oool2000000@0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0]0?ooo`00Y`3oool2000000@0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0]0?ooo`00Y`3oool2000000D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0^0?ooo`00Y`3oool2000000D0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0^0?ooo`00Y`3oool3000000@0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0^0?ooo`00Y`3oool2000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0_0?ooo`00Y`3oool2000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0_0?ooo`00Y`3oool2000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0_
0?ooo`00Y`3oool2000000L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0`0?oo
o`00Y`3oool2000000L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0`0?ooo`00
T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000
000000000000M02oool30?ooo`8000001`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0300oooo002C0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`05
0?ooo`800000203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0300oooo002B0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<000001`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0340oooo002B0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`800000203oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0340oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo0P0000080?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0<@3oool009<0oooo00@0omnL04P000000000M;oo203oool0103O
W4P0000000000018W=l40?ooo`8000002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0380oooo002W0?ooo`8000002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0380oooo002W0?ooo`8000002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0380
oooo002W0?ooo`8000002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0380oooo
002W0?ooo`8000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo002W
0?ooo`<000002@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo002X0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?oo
o`00Z03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0<`3oool00:P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03@0oooo002X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0d0?ooo`00Z03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0=03oool00:P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo03@0oooo002X0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00Z03oool2000000/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0e0?ooo`00Z03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=@3oool00:P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03D0oooo002X0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0e0?oo
o`00Z03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0=P3oool00:P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo03H0oooo002X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0f0?ooo`00Z03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0=P3oool00:P0oooo0P00000<0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0=P3oool00:P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo03L0oooo002X0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0g0?ooo`00Z03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=`3oool00:P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03L0oooo002X0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0g0?oo
o`00T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000
000004P0W=oo103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0>03oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03P0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M0000000
00000000001809cOo`@0oooo0P00000>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0>03oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd
04RLg`D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03P0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018
W=l50?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0i0?ooo`00T`3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03T0oooo002X
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0i
0?ooo`00Z03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0>@3oool00:P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03X0oooo002X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0j0?ooo`00Z03oool2000000l0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0j0?ooo`00Z03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0>P3oool00:P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo03X0oooo002X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0k0?ooo`00Z03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>`3oool00:P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03/0oooo002X
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0k
0?ooo`00Z03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool00:P0ooooH`00000E0?ooo`00Z03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0?03oool00:P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03`0oooo002X0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0l0?ooo`00Z03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0?@3oool00:P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03d0
oooo002X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0m0?ooo`00Z03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0?@3oool00:P0oooo0P00000B0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0?@3oool00:P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo03d0oooo002X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0n0?ooo`00Z03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0?P3oool00:P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03h0oooo002X0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0n0?ooo`00T`3oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cO
o`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0n0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono
0;noo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0n0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018
W=l0oooo0=nLB01d_ol40?ooo`800000503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo03l0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P00000
0000B9`50?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0o0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
?`3oool009<0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol40?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0o0?ooo`00
Z03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
?`3oool00:P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo03l0oooo002X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`100?ooo`00Z03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0@03oool00:P0oooo0P00000E0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0@03oool00:P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0400oooo002X0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`100?ooo`00Z03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool00:P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo002X0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`00
Z03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
@@3oool00:P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0440oooo002X0?ooo`8000005`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0440oooo002X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`120?ooo`00Z03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0@P3oool00:P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0480oooo002X0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`120?ooo`00Z03oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00:P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0480oooo002X0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`130?ooo`00
Z03oool2000001T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`130?ooo`00Z03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0@`3o
ool00:P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo04<0oooo002X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`130?ooo`00Z03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0@`3oool00:P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo04@0oooo002C0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0102oM000000000000018W=l50?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`140?ooo`00T`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0050?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`140?ooo`00TP3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo1@3oool2000001X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`140?ooo`00TP3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0A03oool009<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`01@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool009<0oooo00@0omnL04P00000
0000M;oo203oool0103OW4P000000000001d_ol50?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`150?ooo`00Z03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0A@3oool00:P0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo002X0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`150?ooo`00Z03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0AP3o
ool00:P0oooo0P00000L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0AP3oool0
0:P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
04H0oooo002X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`160?ooo`00Z03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0A`3oool00:P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo04L0oooo002X0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`170?ooo`00Z03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A`3oool00:P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04L0oooo002X0?ooo`800000
7P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04P0oooo002X0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`180?ooo`00Z03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03oool0
0:P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04P0oooo002X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`190?ooo`00Z03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0B@3oool00:P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04T0oooo002X0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`00Z03oool200000200oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`00Z03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool00:P0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo002X0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`00Z03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool0
0:P0oooo00<000000?ooo`3oool08@3oool200000080oooo00<000000?ooo`3oool0C@3oool009h0
oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0oooo0280oooo1000001?
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo07D0oooo002P0?ooo`03
0?noM018W=l0oooo00D0oooo0P00001f0?ooo`00X03oool00`3o_g@0B9cO0?ooo`1m0?ooo`00W`3o
ool00`2LB7@0_kmd04RLg`1n0?ooo`00W`3oool00`3o_g@0000004RLg`1n0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05041 m
.0292 .05065 L
.03509 .05086 L
.03807 .05093 L
.03971 .05096 L
.04125 .05099 L
.04269 .05101 L
.04426 .05103 L
.04495 .05103 L
.04568 .05104 L
.0463 .05104 L
.04699 .05105 L
.04741 .05105 L
.0478 .05105 L
.04822 .05105 L
.04867 .05105 L
.04911 .05105 L
.04951 .05105 L
.05027 .05104 L
.05103 .05104 L
.05172 .05104 L
.05328 .05102 L
.05485 .05101 L
.05657 .05098 L
.06004 .05091 L
.0631 .05082 L
.06637 .05071 L
.07227 .05046 L
.07838 .05013 L
.08502 .04967 L
.09709 .04864 L
.12156 .04575 L
.14512 .04215 L
.16777 .03813 L
.19189 .0335 L
.2151 .02889 L
.23979 .02407 L
.26356 .0197 L
.28643 .01595 L
.31076 .01251 L
.33419 .00969 L
.35909 .00711 L
.38308 .005 L
.38838 .00487 L
.3899 .00483 L
.39135 .00478 L
.39265 .00472 L
.39407 .00463 L
.39731 .00436 L
.40031 .00404 L
Mistroke
.40338 .00371 L
.40616 .00346 L
.40759 .00336 L
.40834 .00332 L
.40913 .00329 L
.40983 .00327 L
.41059 .00325 L
.41129 .00324 L
.41193 .00323 L
.41232 .00323 L
.41273 .00323 L
.41349 .00323 L
.41422 .00324 L
.4149 .00325 L
.41569 .00325 L
.41654 .00326 L
.41694 .00327 L
.41735 .00327 L
.41808 .00327 L
.4188 .00327 L
.41947 .00327 L
.42021 .00326 L
.421 .00324 L
.42141 .00323 L
.42186 .00321 L
.42268 .00318 L
.42421 .00309 L
.42585 .00296 L
.42759 .0028 L
.43071 .00247 L
.4321 .00233 L
.43362 .00219 L
.43506 .00209 L
.43574 .00205 L
.43639 .00202 L
.43712 .00199 L
.43751 .00198 L
.43793 .00197 L
.43835 .00197 L
.43878 .00196 L
.43957 .00196 L
.44029 .00197 L
.44096 .00198 L
.44169 .002 L
.44248 .00203 L
.44544 .00214 L
.44614 .00217 L
.44689 .00219 L
.44753 .00221 L
.44824 .00222 L
Mistroke
.44886 .00222 L
.44953 .00222 L
.45017 .00222 L
.45075 .00221 L
.45142 .00219 L
.45214 .00216 L
.45347 .00209 L
.45501 .00197 L
.45666 .00181 L
.45967 .0015 L
.46109 .00136 L
.46259 .00123 L
.46388 .00115 L
.46461 .00111 L
.46528 .00109 L
.46607 .00107 L
.46651 .00107 L
.46692 .00107 L
.46767 .00107 L
.46805 .00108 L
.46846 .00109 L
.46918 .00111 L
.46996 .00114 L
.47136 .00122 L
.47299 .00132 L
.47473 .00143 L
.47558 .00148 L
.47638 .00151 L
.47709 .00154 L
.47787 .00156 L
.47856 .00157 L
.47932 .00157 L
.47971 .00157 L
.48012 .00156 L
.48086 .00154 L
.4816 .00151 L
.4823 .00147 L
.48362 .00137 L
.48688 .00105 L
.48847 .00088 L
.4899 .00074 L
.49132 .00062 L
.49206 .00057 L
.49284 .00053 L
.49324 .00051 L
.49368 .0005 L
.49445 .00048 L
.49523 .00048 L
.49596 .00049 L
.49638 .00049 L
Mistroke
.49682 .00051 L
.49763 .00054 L
.49842 .00059 L
.49915 .00063 L
.50257 .00091 L
.504 .00103 L
.50536 .00111 L
.50611 .00115 L
.50651 .00117 L
.50693 .00118 L
.50767 .0012 L
.50836 .0012 L
.50907 .0012 L
.50983 .00118 L
.51055 .00115 L
.51121 .00111 L
.51247 .00102 L
.5138 .0009 L
.51664 .00059 L
.51821 .00043 L
.51969 .00029 L
.52053 .00023 L
.52098 .00021 L
.52145 .00018 L
.52184 .00016 L
.52228 .00015 L
.52304 .00014 L
.52382 .00013 L
.52426 .00014 L
.52466 .00015 L
.52539 .00017 L
.52617 .00021 L
.53189 .00073 L
.53354 .00088 L
.53435 .00094 L
.5351 .00098 L
.53578 .00101 L
.53649 .00103 L
.53722 .00104 L
.53763 .00104 L
.53801 .00104 L
.53869 .00103 L
.53943 .001 L
.54013 .00096 L
.54078 .00092 L
.54332 .00068 L
.54629 .00036 L
.5476 .00022 L
.54903 .00011 L
.5498 6e-005 L
Mistroke
.55051 3e-005 L
.55127 1e-005 L
.55169 0 L
.55208 0 L
.5525 0 L
.55289 1e-005 L
.55332 2e-005 L
.55378 4e-005 L
.55454 8e-005 L
.55538 .00014 L
.55687 .00027 L
.55847 .00044 L
.56136 .00077 L
.56283 .00091 L
.56355 .00096 L
.5642 .001 L
.56489 .00103 L
.56563 .00106 L
.56601 .00107 L
.56643 .00107 L
.56719 .00106 L
.56783 .00105 L
.56854 .00102 L
.56928 .00098 L
.56997 .00093 L
.57253 .00069 L
.57545 .00038 L
.57699 .00024 L
.57776 .00018 L
.57821 .00015 L
.57862 .00013 L
.57937 .0001 L
.57976 9e-005 L
.58017 9e-005 L
.58086 9e-005 L
.58162 .0001 L
.58232 .00013 L
.58306 .00017 L
.58376 .00022 L
.5844 .00027 L
.59524 .0013 L
Mfstroke
.59524 .0013 m
.59883 .00157 L
.60276 .00193 L
.61069 .0029 L
.61491 .00358 L
.61942 .00445 L
.62755 .00654 L
.63607 .00961 L
.64412 .01362 L
.65211 .01896 L
.65949 .02539 L
.66698 .0337 L
.67523 .04533 L
.68365 .06033 L
.69135 .07722 L
.70685 .12166 L
.72274 .18271 L
.73801 .25536 L
.75427 .34319 L
.76992 .42999 L
.78656 .51278 L
.7949 .5465 L
.80258 .57111 L
.80646 .58086 L
.81008 .58823 L
.81386 .59404 L
.81586 .59633 L
.8169 .5973 L
.818 .59816 L
.81901 .5988 L
.81954 .59908 L
.82012 .59934 L
.82064 .59953 L
.82113 .59967 L
.82159 .59978 L
.82207 .59986 L
.82235 .59989 L
.8226 .59991 L
.82289 .59992 L
.82317 .59992 L
.82366 .59988 L
.82393 .59985 L
.82419 .59981 L
.82472 .5997 L
.82531 .59953 L
.82593 .5993 L
.8265 .59904 L
.82754 .59844 L
.82853 .59774 L
.83038 .59604 L
Mistroke
.83237 .59368 L
.83455 .59049 L
.83869 .58266 L
.84243 .57364 L
.85083 .54731 L
.86688 .47761 L
.88232 .39551 L
.89874 .3042 L
.91455 .22241 L
.92976 .15564 L
.94595 .10022 L
.95396 .07879 L
.96154 .06188 L
.97619 .03731 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000h000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`8000000P3oool6000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo001R0?ooo``00000>@3o
ool2000000P0oooo0P00001]0?ooo`00G03oool6000004D0oooo0P00000:0?ooo`800000J`3oool0
05H0oooo1P00001;0?ooo`800000303oool00`000000oooo0?ooo`1X0?ooo`00D03oool600000540
oooo0P00000=0?ooo`030000003oool0oooo06L0oooo00190?ooo`L00000E`3oool2000000h0oooo
0P00001W0?ooo`00@`3oool6000005h0oooo0P00000@0?ooo`030000003oool0oooo06@0oooo000n
0?ooo`D00000I03oool3000000l0oooo00<000000?ooo`3oool0I03oool003/0oooo0`00001Y0?oo
o`8000004@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01<0oooo000g0?ooo`@0
0000K03oool200000180oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0C0?ooo`00
<@3oool600000700oooo0P00000B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
503oool002H0oooo2`00001f0?ooo`8000004`3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo01@0oooo000D0?oooa800000P@3oool2000001@0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0E0?ooo`00Y`3oool2000001D0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0E0?ooo`00Y`3oool2000001H0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0F0?ooo`00Y`3oool3000001D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0F0?ooo`00Y`3oool2000001L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0G0?ooo`00Y`3oool2000001L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G
0?ooo`00Y`3oool2000001P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?oo
o`00Y`3oool2000001P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`00
Y`3oool2000001P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`00Y`3o
ool2000001T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`00Y`3oool2
000001T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`00Y`3oool30000
01P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`00Y`3oool2000001X0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`00Y`3oool2000001X0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`00Y`3oool2000001/0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`00Y`3oool2000001/0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0K0?ooo`00Y`3oool2000001/0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0K0?ooo`00T`3oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool30?ooo`800000703o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01/0oooo002C0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`800000703oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo01`0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<000006`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo01`0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0
_koo0?ooo`030?ooo`800000703oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01d0
oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`<0oooo0P00000M0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07@3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`8000007@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01d0oooo002W0?ooo`8000007@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo002W0?ooo`8000007@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo002W0?ooo`8000007P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo002W0?ooo`8000007P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo01l0oooo002W0?ooo`<000007@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01l0oooo002X0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0O0?ooo`00Z03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool07`3oool00:P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0200oooo002X0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0P0?ooo`00Z03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0803o
ool00:P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0200oooo002X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0Q0?ooo`00Z03oool2000001l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0Q0?ooo`00Z03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool08@3oool00:P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0240oooo002X0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`00Z03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00:P0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo002X0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`00Z03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3o
ool00:P0oooo0P00000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool0
0:P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02<0oooo002X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0S0?ooo`00Z03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool08`3oool00:P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02@0oooo002X0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool009<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo002B0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`@0oooo0P00000S0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0903oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02@0oooo002C0?ooo`0509a8B02Lgol0
oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l50?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`00T`3oool0103ogi`0B0000000
001d_ol90?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02D0oooo002X0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`00Z03oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool00:P0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo002X0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`00
Z03oool2000002@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`00Z03o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00:P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02H0oooo002X0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0V0?ooo`00Z03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09P3oool00:P0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02L0oooo002X0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0W0?ooo`00Z03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09`3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool09`3oool00:P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo02P0oooo002X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0X0?ooo`00Z03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0:03oool00:P0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02P0oooo002X0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0X0?ooo`00Z03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:03oool00:P0oooo0P00
000W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:@3oool00:P0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo002X0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?oo
o`00Z03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0:@3oool00:P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02T0oooo002X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0Y0?ooo`00T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00<0oooo00D0oono07@000000000001809cOo`040?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Z0?ooo`00T`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`040?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Z0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000:03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo002B0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`50?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Z0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03oool01P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0Z0?ooo`00Z03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool00:P0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02/0oooo002X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0[0?ooo`00Z03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool0
0:P0oooo0P00000Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool00:P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0
oooo002X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0/0?ooo`00Z03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0;03oool00:P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02`0oooo002X0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0/0?ooo`00Z03oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;03oool00:P0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo002X0?ooo`800000:`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo002X0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0]0?ooo`00Z03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;@3oool00:P0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02d0
oooo002X0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0^0?ooo`00Z03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0;P3oool00:P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02h0oooo002X0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0^0?ooo`00Z03oool2000002d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0^0?ooo`00Z03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0;P3oool00:P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo002X0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`00Z03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool00:P0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02l0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0_0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad
_`3oool0oooo09adW0050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0`0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
W7BL0?ooo`3ookl0M7Bo1@3oool2000002h0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0`0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0<03oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo
0?oo_`1dB9`01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0<03oool009<0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000001d
_ol50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0a0?ooo`00Z03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<@3oool00:P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0340oooo002X0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0a0?ooo`00Z03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<@3oool00:P0oooo0P00000`0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0<P3oool00:P0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0380oooo002X0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b0?ooo`00Z03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool00:P0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo
002X0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0c0?ooo`00Z03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0<`3oool00:P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03<0oooo002X0?ooo`800000<P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03@0oooo002X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0d0?ooo`00Z03oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0=03oool00:P0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo002X0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0e0?ooo`00Z03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00:P0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo
002X0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0f0?ooo`00Z03oool2000003D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g
0?ooo`00Z03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0=`3oool00:P0oooo00<000000?ooo`3oool0=@3oool2000000<0oooo00<000000?ooo`3o
ool0>03oool00:P0oooo00<000000?ooo`3oool0=P3oool4000003/0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002N0?ooo`060?oo_`1d00000000
0000000004P0W=oo103oool00`000000oooo0?ooo`1e0?ooo`00X03oool00`3o_g@0B9cO0?ooo`05
0?ooo`030000003oool0oooo07D0oooo002P0?ooo`030?noM018W=l0oooo00D0oooo0P00001f0?oo
o`00X03oool00`3o_g@0B9cO0?ooo`1m0?ooo`00W`3oool00`2LB7@0_kmd04RLg`1n0?ooo`00W`3o
ool00`3o_g@0000004RLg`1n0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02947 m
.04699 .0251 L
.07227 .02057 L
.09601 .01667 L
.11885 .01334 L
.14315 .01029 L
.16655 .00783 L
.19142 .00573 L
.21537 .00414 L
.23842 .00297 L
.26294 .00203 L
.28655 .00138 L
.30925 .00093 L
.3209 .00076 L
.33343 .0006 L
.34525 .00048 L
.35816 .00038 L
.37066 .00029 L
.38199 .00023 L
.39379 .00018 L
.40034 .00016 L
.40637 .00014 L
.41199 .00012 L
.41792 .00011 L
.42395 .0001 L
.42727 9e-005 L
.43041 8e-005 L
.43337 7e-005 L
.43492 7e-005 L
.43658 7e-005 L
.4395 7e-005 L
.4422 6e-005 L
.44471 6e-005 L
.44743 6e-005 L
.4504 5e-005 L
.4532 5e-005 L
.45621 4e-005 L
.45943 4e-005 L
.46099 4e-005 L
.46246 3e-005 L
.46379 3e-005 L
.46453 3e-005 L
.46522 3e-005 L
.46594 3e-005 L
.46662 3e-005 L
.46736 3e-005 L
.46778 3e-005 L
.46816 3e-005 L
.46892 3e-005 L
.46935 3e-005 L
Mistroke
.46975 3e-005 L
.47048 3e-005 L
.47127 3e-005 L
.47172 3e-005 L
.47213 3e-005 L
.47253 3e-005 L
.47295 3e-005 L
.47367 3e-005 L
.47409 3e-005 L
.47447 3e-005 L
.47491 3e-005 L
.47533 3e-005 L
.47612 3e-005 L
.47696 3e-005 L
.47788 3e-005 L
.50238 2e-005 L
.51456 1e-005 L
.51746 1e-005 L
.51892 1e-005 L
.51975 1e-005 L
.52052 0 L
.52123 0 L
.5219 0 L
.5225 0 L
.52316 0 L
.52387 0 L
.52462 1e-005 L
.52527 1e-005 L
.52597 1e-005 L
.52868 1e-005 L
.53124 1e-005 L
.53266 1e-005 L
.53346 1e-005 L
.5342 1e-005 L
.53482 1e-005 L
.53551 1e-005 L
.53622 1e-005 L
.5369 1e-005 L
.53764 1e-005 L
.53842 1e-005 L
.53982 1e-005 L
.54133 1e-005 L
.54297 1e-005 L
.5457 0 L
.54713 0 L
.54792 0 L
.54865 0 L
.54944 0 L
.54985 0 L
.5503 0 L
Mistroke
.55109 0 L
.55182 0 L
.55255 0 L
.55297 0 L
.55335 0 L
.55481 0 L
.55623 0 L
.55752 0 L
.56041 1e-005 L
.56192 1e-005 L
.56275 1e-005 L
.56352 1e-005 L
.56395 1e-005 L
.56435 1e-005 L
.56479 1e-005 L
.56527 1e-005 L
.56566 1e-005 L
.5661 1e-005 L
.56688 1e-005 L
.56761 1e-005 L
.56802 1e-005 L
.56841 1e-005 L
.57004 1e-005 L
.57297 1e-005 L
.57439 0 L
.57591 0 L
.57664 0 L
.57733 0 L
.57797 0 L
.57863 0 L
.57934 0 L
.58 0 L
.5807 0 L
.58148 0 L
.58225 0 L
.58269 0 L
.58309 0 L
.58459 0 L
.59524 1e-005 L
Mfstroke
.59524 1e-005 m
.59883 2e-005 L
.60276 2e-005 L
.60687 3e-005 L
.61069 4e-005 L
.61496 5e-005 L
.61884 7e-005 L
.62331 9e-005 L
.62755 .00012 L
.63142 .00015 L
.63554 .00019 L
.64291 .00029 L
.64668 .00037 L
.65073 .00046 L
.65805 .0007 L
.66209 .00087 L
.6665 .0011 L
.67071 .00138 L
.67454 .00168 L
.6824 .0025 L
.68672 .0031 L
.69079 .00377 L
.69882 .0055 L
.70621 .00769 L
.71374 .01067 L
.72201 .01507 L
.72981 .02058 L
.73818 .0283 L
.74667 .03849 L
.75472 .05072 L
.77006 .08239 L
.78637 .13017 L
.80207 .19097 L
.81717 .26183 L
.83326 .34612 L
.84873 .42829 L
.86519 .50604 L
.8734 .53744 L
.88104 .56062 L
.88483 .56969 L
.88841 .57665 L
.89039 .57981 L
.89253 .58266 L
.89434 .58461 L
.89628 .58622 L
.8973 .58686 L
.89824 .58733 L
.89868 .58752 L
.89917 .58769 L
.89963 .58782 L
Mistroke
.90007 .58792 L
.90033 .58796 L
.90062 .588 L
.90111 .58805 L
.90139 .58806 L
.90169 .58806 L
.90195 .58805 L
.90223 .58803 L
.90273 .58797 L
.90301 .58792 L
.90326 .58786 L
.90423 .58758 L
.90475 .58737 L
.90531 .58711 L
.9063 .58654 L
.90856 .58478 L
.9105 .58271 L
.91265 .57986 L
.9167 .5729 L
.9204 .56474 L
.92875 .54058 L
.94462 .47618 L
.95988 .39933 L
.97613 .31239 L
.97619 .31207 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
4P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool5000000030?ooo`000000oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04`3oool00300oooo3@00001Z0?ooo`8000006`3oool00`000000oooo
0?ooo`1I0?ooo`00:P3oool6000007L0oooo0P00000L0?ooo`<00000F03oool002@0oooo1P00001m
0?ooo`8000007`3oool2000005H0oooo000N0?ooo`H00000P`3oool200000240oooo0P00001D0?oo
o`00603oool6000008T0oooo0P00000S0?ooo`030000003oool0oooo0540oooo000D0?ooo`@00000
S`3oool2000002@0oooo00<000000?ooo`3oool0D03oool00:L0oooo0`00000T0?ooo`030000003o
ool0oooo04l0oooo002W0?ooo`8000009@3oool00`000000oooo0?ooo`1?0?ooo`00Y`3oool20000
02H0oooo00<000000?ooo`3oool0CP3oool00:L0oooo0P00000W0?ooo`030000003oool0oooo04d0
oooo002W0?ooo`8000009`3oool00`000000oooo0?ooo`1=0?ooo`00Y`3oool2000002P0oooo00<0
00000?ooo`3oool0C03oool00:L0oooo0P00000X0?ooo`030000003oool0oooo04`0oooo002W0?oo
o`800000:@3oool00`000000oooo0?ooo`1;0?ooo`00Y`3oool3000002P0oooo00<000000?ooo`3o
ool0B`3oool00:L0oooo0P00000Z0?ooo`030000003oool0oooo04X0oooo002W0?ooo`800000:P3o
ool00`000000oooo0?ooo`1:0?ooo`00Y`3oool2000002/0oooo00<000000?ooo`3oool0B@3oool0
0:L0oooo0P00000[0?ooo`030000003oool0oooo04T0oooo002W0?ooo`800000;03oool00`000000
oooo0?ooo`180?ooo`00Y`3oool2000002`0oooo00<000000?ooo`3oool0B03oool00:L0oooo0P00
000]0?ooo`030000003oool0oooo04L0oooo002W0?ooo`<00000;03oool00`000000oooo0?ooo`17
0?ooo`00Y`3oool2000002d0oooo00<000000?ooo`3oool0A`3oool00:L0oooo0P00000^0?ooo`03
0000003oool0oooo04H0oooo002W0?ooo`800000;P3oool00`000000oooo0?ooo`160?ooo`00Y`3o
ool2000002h0oooo00<000000?ooo`3oool0AP3oool00:L0oooo0P00000^0?ooo`030000003oool0
oooo04H0oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0
1P3o_g@00000000000000000001d0;ooo`<0oooo0P00000_0?ooo`030000003oool0oooo04D0oooo
002C0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`800000
;`3oool00`000000oooo0?ooo`150?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool3000002h0oooo00<000000?ooo`3oool0A@3oool00980oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00000`0?oo
o`030000003oool0oooo04@0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo0P00000`0?ooo`030000003oool0oooo04@0oooo002C
0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103oool200000300oooo
00<000000?ooo`3oool0A03oool00:L0oooo0P00000a0?ooo`030000003oool0oooo04<0oooo002W
0?ooo`800000<@3oool00`000000oooo0?ooo`130?ooo`00Y`3oool200000340oooo00<000000?oo
o`3oool0@`3oool00:L0oooo0P00000a0?ooo`030000003oool0oooo04<0oooo002W0?ooo`<00000
<@3oool00`000000oooo0?ooo`120?ooo`00Z03oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0480oooo002X0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0@P3oool0
0:P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`120?ooo`00Z03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0440oooo002X0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0@@3oool00:P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`110?ooo`00Z03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0440oooo002X0?oo
o`800000<`3oool00`000000oooo0?ooo`100?ooo`00Z03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0400oooo002X0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
@03oool00:P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`100?ooo`00Z03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03l0oooo002X0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0?`3oool00:P0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0o0?ooo`00Z03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03l0oooo
002X0?ooo`800000=03oool00`000000oooo0?ooo`0o0?ooo`00Z03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03h0oooo002X0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0?P3oool00:P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0n0?ooo`00
Z03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03h0oooo002X0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0?@3oool009<0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`@0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0m0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo
00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03d0oooo
002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M0000000000000000018
09cOo`@0oooo0P00000f0?ooo`030000003oool0oooo03d0oooo002B0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l50?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0?@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo
_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0l0?ooo`00
T`3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0l0?ooo`00Z03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03`0oooo002X0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0?03o
ool00:P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0l0?ooo`00Z03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo03/0oooo002X0?ooo`800000>03oool00`000000
oooo0?ooo`0k0?ooo`00Z03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03/0oooo
002X0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>`3oool00:P0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0k0?ooo`00Z03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo03/0oooo002X0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0>P3oool00:P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0j0?ooo`00Z03o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03X0oooo002X0?ooof<000005@3oool0
0:P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01<0oooo002X0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0C0?ooo`00Z03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool04`3oool00:P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01@0oooo002X0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`00Z03oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0503oool00:P0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo002X0?ooo`800000
>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo002X0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`00Z03oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool0
0:P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01D0oooo002X0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0E0?ooo`00Z03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05@3oool009<0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0030?ooo`050?oo_`1d000000000000B02Lgol0103oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool009<0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo103oool2000003`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0F0?ooo`00TP3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL1@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool009<0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01H0oooo002C0?ooo`040?oOW0180000000007Bo
o`T0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool05P3oool00:P0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01H0oooo002X0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0G0?ooo`00Z03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00:P0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo002X
0?ooo`800000?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo002X0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?oo
o`00Z03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0603oool00:P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01P0oooo002X0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0H0?ooo`00Z03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0603oool00:P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo002X0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`00Z03oool2000003l0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo002X0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?oo
o`00Z03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool06P3oool00:P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01X0oooo002X0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0J0?ooo`00Z03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06P3oool00:P0oooo0P0000110?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool06P3oool00:P0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo002X0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`00Z03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00:P0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo002X0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?oo
o`00T`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0_g@00000
00000000B9cO1@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0703oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0
oooo0?ooo`2LM9`01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0703oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409ad
W03oool0oono07Ad_`D0oooo0P0000130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0703oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000
04RLg`D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01`0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3o
okl0M4RL00D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01d0oooo002C0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo
1@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
7@3oool00:P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01d0oooo002X0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0M0?ooo`00Z03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07P3oool00:P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo002X0?ooo`800000A@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01h0oooo002X0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`00Z03oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00:P0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo002X0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`00
Z03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7`3oool00:P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0200oooo002X0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0P0?ooo`00Z03oool2000004P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0P0?ooo`00Z03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool08@3oool00:P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0240oooo002X0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`00Z03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00:P0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo002X0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`00
Z03oool00`000000oooo0?ooo`1:0?ooo`050000003oool0oooo0?ooo`0000009P3oool00:P0oooo
0P00001<0?ooo`<000009`3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool009h0oooo00H0oono07@0000000000000
0000B02Lgol40?ooo`030000003oool0oooo07D0oooo002P0?ooo`030?noM018W=l0oooo00D0oooo
00<000000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool2000007H0oooo002P
0?ooo`030?noM018W=l0oooo07d0oooo002O0?ooo`0309a8M02o_g@0B9cO07h0oooo002O0?ooo`03
0?noM0000000B9cO07h0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00467 m
.04699 .00339 L
.07227 .00234 L
.09601 .00161 L
.11885 .00111 L
.13157 .00089 L
.14315 .00073 L
.16655 .00047 L
.17804 .00038 L
.19051 .0003 L
.20218 .00024 L
.21503 .00018 L
.23864 .00011 L
.25028 9e-005 L
.26281 7e-005 L
.27549 5e-005 L
.28755 4e-005 L
.29943 3e-005 L
.31046 2e-005 L
.32277 2e-005 L
.33394 1e-005 L
.34549 1e-005 L
.35798 1e-005 L
.36994 0 L
.38258 0 L
.39436 0 L
.40536 0 L
.41757 0 L
.42297 0 L
.42871 0 L
.43466 0 L
.44016 0 L
.44615 0 L
.45262 0 L
.45558 0 L
.45871 0 L
.46138 0 L
.4643 0 L
.47527 0 L
.48183 0 L
.48505 0 L
.48646 0 L
.48802 0 L
.48932 0 L
.49072 0 L
.49149 0 L
.49219 0 L
.4929 0 L
.49358 0 L
.4943 0 L
Mistroke
.49507 0 L
.4958 0 L
.49646 0 L
.49724 0 L
.49765 0 L
.49808 0 L
.49846 0 L
.49887 0 L
.4996 0 L
.50036 0 L
.50078 0 L
.50118 0 L
.5019 0 L
.50267 0 L
.50335 0 L
.50399 0 L
.50546 0 L
.50703 0 L
.50848 0 L
.51173 0 L
.51458 0 L
.51597 0 L
.51724 0 L
.51858 0 L
.51931 0 L
.52001 0 L
.52076 0 L
.52146 0 L
.52222 0 L
.52261 0 L
.52303 0 L
.52381 0 L
.52453 0 L
.52617 0 L
.52914 0 L
.52981 0 L
.53054 0 L
.53117 0 L
.53185 0 L
.53256 0 L
.53321 0 L
.53393 0 L
.53472 0 L
.53513 0 L
.53557 0 L
.53637 0 L
.53714 0 L
.53786 0 L
.54122 0 L
.54413 0 L
Mistroke
.54574 0 L
.54653 0 L
.54727 0 L
.54803 0 L
.54872 0 L
.54948 0 L
.5499 0 L
.5503 0 L
.55099 0 L
.55163 0 L
.55233 0 L
.55307 0 L
.55441 0 L
.55566 0 L
.55851 0 L
.56012 0 L
.56091 0 L
.56164 0 L
.56228 0 L
.563 0 L
.56372 0 L
.56448 0 L
.56489 0 L
.56531 0 L
.56607 0 L
.5665 0 L
.56689 0 L
.56779 0 L
.56929 0 L
.57089 0 L
.57381 0 L
.57541 0 L
.5769 0 L
.57768 0 L
.57812 0 L
.57852 0 L
.57895 0 L
.57943 0 L
.57988 0 L
.58029 0 L
.5807 0 L
.58109 0 L
.58181 0 L
.58258 0 L
.58342 0 L
.59524 0 L
Mfstroke
.59524 0 m
.59883 0 L
.60276 0 L
.60687 0 L
.61069 0 L
.61496 0 L
.61884 0 L
.62331 0 L
.62755 0 L
.63142 0 L
.63554 0 L
.63905 0 L
.64291 0 L
.64697 0 L
.65068 0 L
.65496 1e-005 L
.65903 1e-005 L
.66286 1e-005 L
.66695 1e-005 L
.67081 2e-005 L
.6743 2e-005 L
.67831 3e-005 L
.682 4e-005 L
.68605 5e-005 L
.69033 6e-005 L
.69412 8e-005 L
.69819 .0001 L
.70552 .00015 L
.70959 .0002 L
.71402 .00025 L
.71784 .00032 L
.72206 .0004 L
.72997 .00063 L
.73431 .00079 L
.73838 .00098 L
.74231 .00121 L
.74645 .00149 L
.75385 .00216 L
.76175 .00317 L
.76909 .00448 L
.77728 .00648 L
.78471 .00895 L
.79239 .01233 L
.80071 .01721 L
.80866 .02333 L
.81707 .03171 L
.83223 .05302 L
.84001 .0677 L
.84836 .08675 L
.86487 .13534 L
Mistroke
.88078 .19639 L
.89608 .26669 L
.91236 .34919 L
.92803 .42858 L
.94468 .50241 L
.95305 .53188 L
.95671 .54271 L
.96073 .55298 L
.96436 .56072 L
.96824 .56732 L
.97039 .57019 L
.97235 .57231 L
.97431 .57398 L
.97617 .57511 L
.97619 .57512 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`X000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`06000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3oool2000002l0oooo0P0000160?ooo`00Y`3oool2
00000340oooo0P0000140?ooo`00Y`3oool2000003<0oooo0P0000120?ooo`00Y`3oool2000003D0
oooo00<000000?ooo`3oool0?`3oool00:L0oooo0P00000f0?ooo`030000003oool0oooo03h0oooo
002W0?ooo`800000=`3oool00`000000oooo0?ooo`0m0?ooo`00Y`3oool3000003L0oooo00<00000
0?ooo`3oool0?03oool00:L0oooo0P00000i0?ooo`030000003oool0oooo03/0oooo002W0?ooo`80
0000>@3oool00`000000oooo0?ooo`0k0?ooo`00Y`3oool2000003X0oooo00<000000?ooo`3oool0
>P3oool00:L0oooo0P00000k0?ooo`030000003oool0oooo03T0oooo002W0?ooo`800000>`3oool0
0`000000oooo0?ooo`0i0?ooo`00Y`3oool2000003`0oooo00<000000?ooo`3oool0>03oool00:L0
oooo0P00000m0?ooo`030000003oool0oooo03L0oooo002W0?ooo`<00000?03oool00`000000oooo
0?ooo`0g0?ooo`00Y`3oool2000003h0oooo00<000000?ooo`3oool0=P3oool00:L0oooo0P00000n
0?ooo`030000003oool0oooo03H0oooo002W0?ooo`800000?`3oool00`000000oooo0?ooo`0e0?oo
o`00Y`3oool2000003l0oooo00<000000?ooo`3oool0=@3oool00:L0oooo0P0000100?ooo`030000
003oool0oooo03@0oooo002W0?ooo`800000@03oool00`000000oooo0?ooo`0d0?ooo`00Y`3oool2
00000400oooo00<000000?ooo`3oool0=03oool00:L0oooo0`0000100?ooo`030000003oool0oooo
03<0oooo002W0?ooo`800000@@3oool00`000000oooo0?ooo`0c0?ooo`00Y`3oool200000480oooo
00<000000?ooo`3oool0<P3oool00:L0oooo0P0000120?ooo`030000003oool0oooo0380oooo002W
0?ooo`800000@P3oool00`000000oooo0?ooo`0b0?ooo`00Y`3oool2000004<0oooo00<000000?oo
o`3oool0<@3oool009<0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?oo
o`060?noM000000000000000000007@0_ooo0`3oool2000004<0oooo00<000000?ooo`3oool0<@3o
ool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo0P00
00130?ooo`030000003oool0oooo0340oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000@`3oool00`000000oooo0?ooo`0`0?ooo`00TP3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool00`3oool2000004@0
oooo00<000000?ooo`3oool0<03oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool2000004D0oooo00<000000?ooo`3oool0;`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000A@3o
ool00`000000oooo0?ooo`0_0?ooo`00Y`3oool2000004D0oooo00<000000?ooo`3oool0;`3oool0
0:L0oooo0P0000150?ooo`030000003oool0oooo02l0oooo002W0?ooo`800000AP3oool00`000000
oooo0?ooo`0^0?ooo`00Y`3oool2000004H0oooo00<000000?ooo`3oool0;P3oool00:L0oooo0`00
00150?ooo`030000003oool0oooo02h0oooo002X0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0;P3oool00:P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0]0?oo
o`00Z03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02d0oooo002X0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0;@3oool00:P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0]0?ooo`00Z03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo02`0oooo002X0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;03oool00:P0
oooo0P0000170?ooo`030000003oool0oooo02`0oooo002X0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0;03oool00:P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0[0?ooo`00Z03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02/0oooo002X0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:`3oool00:P0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0[0?ooo`00Z03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo02X0oooo002X0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:P3o
ool00:P0oooo0P0000190?ooo`030000003oool0oooo02X0oooo002X0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0:P3oool00:P0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0Y0?ooo`00Z03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02T0oooo
002X0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:@3oool00:P0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0Y0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo02T0oooo002C0?ooo`0509adW03oool0oooo09a8M02oool02@3o
ool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0:03o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000000000000000
04P0W=oo103oool2000004/0oooo00<000000?ooo`3oool0:03oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0X0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0
oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02P0oooo
002C0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018W=l01@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo02L0oooo002X0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool09`3oool00:P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0W
0?ooo`00Z03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02L0oooo002X0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool09`3oool00:P0oooo0P00001=0?ooo`030000
003oool0oooo02H0oooo002X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool09P3o
ool00:P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0V0?ooo`00Z03oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo02H0oooo002X0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool09P3oool00:P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0U0?ooo`00Z03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02D0oooo002X
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool09@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02D0oooo002X0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool09@3oool00:P0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0T0?ooo`00Z03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo02@0oooo002X0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0903oool00:P0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0T0?ooo`00Z03oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo02@0oooo002X0?ooo`800000D03oool00`000000oooo0?oo
o`0S0?ooo`00Z03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02<0oooo002X0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool08`3oool00:P0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0S0?ooo`00Z03oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo02<0oooo002X0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08P3o
ool009<0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d
000000000000B02Lgol0103oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0280oooo
002C0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00@0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0R0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000D@3o
ool00`000000oooo0?ooo`0R0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0W4Qd04Q80000000004RL1@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0280
oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`060?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool08@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool08@3oool00:P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0Q0?ooo`00
Z03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0240oooo002X0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool08@3oool00:P0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0Q0?ooo`00Z03oool2000005<0oooo00<000000?ooo`3oool0803oool00:P0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0P0?ooo`00Z03oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0200oooo002X0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0803oool00:P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0P
0?ooo`00Z03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01l0oooo002X0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool07`3oool00:P0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0O0?ooo`00Z03oool2000005@0oooo00<000000?ooo`3oool07`3o
ool00:P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0O0?ooo`00Z03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo01h0oooo002X0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool07P3oool00:P0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0N0?ooo`00Z03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01h0oooo002X
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool07P3oool00:P0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0M0?ooo`00Z03oool2000005H0oooo00<000000?ooo`3o
ool07@3oool00:P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0M0?ooo`00Z03o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01d0oooo002X0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0703oool00:P0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0L0?ooo`00Z03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01`0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0703oool009<0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`01@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01`0oooo002B0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l50?ooo`800000F03oool00`000000oooo
0?ooo`0K0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01/0oooo002C0?ooo`05
09a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00D0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0K0?ooo`00T`3oool0103ogi`0B0000000001d_ol8
0?ooo`040=nLB0000000000007Boo`D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0K0?ooo`00Z03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01/0oooo002X0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool06P3oool00:P0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0J0?ooo`00Z03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo01X0oooo002X0?ooo`800000F@3oool00`000000oooo0?ooo`0J0?ooo`00Z03oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01P0oooo
002X0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0603oool00:P0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0G0?ooo`00Z03oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo01L0oooo002X0?ooo`800000G03oool00`000000oooo0?ooo`0G0?ooo`00
Z03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01H0oooo002X0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool05P3oool00:P0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0E0?ooo`00Z03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
01@0oooo002X0?ooo`030000003oool0oooo05l0oooo0P00000D0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002N0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo07D0oooo002P0?oo
o`030?noM018W=l0oooo00D0oooo0P00001f0?ooo`00X03oool00`3o_g@0B9cO0?ooo`1m0?ooo`00
W`3oool00`2LB7@0_kmd04RLg`1n0?ooo`00W`3oool00`3o_g@0000004RLg`1n0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00024 m
.03509 .00019 L
.04699 .00015 L
.06008 .00011 L
.07227 9e-005 L
.08401 7e-005 L
.09511 5e-005 L
.10736 4e-005 L
.1185 3e-005 L
.13049 2e-005 L
.14155 2e-005 L
.15278 1e-005 L
.16516 1e-005 L
.17681 1e-005 L
.18933 1e-005 L
.20201 0 L
.21407 0 L
.22595 0 L
.23698 0 L
.2493 0 L
.26046 0 L
.27201 0 L
.2845 0 L
.29646 0 L
.30256 0 L
.3091 0 L
.32089 0 L
.33189 0 L
.33799 0 L
.34463 0 L
.35037 0 L
.3567 0 L
.36857 0 L
.37507 0 L
.38117 0 L
.38707 0 L
.39328 0 L
.40438 0 L
.41011 0 L
.41623 0 L
.42725 0 L
.43339 0 L
.44006 0 L
.44581 0 L
.45215 0 L
.45831 0 L
.46407 0 L
.4767 0 L
.47969 0 L
.48294 0 L
Mistroke
.48581 0 L
.48739 0 L
.48887 0 L
.4919 0 L
.49464 0 L
.49999 0 L
.51104 0 L
.51407 0 L
.51577 0 L
.51657 0 L
.51731 0 L
.518 0 L
.51875 0 L
.51951 0 L
.51992 0 L
.52031 0 L
.52103 0 L
.52168 0 L
.5224 0 L
.52316 0 L
.52391 0 L
.52459 0 L
.52612 0 L
.52756 0 L
.52819 0 L
.52888 0 L
.52964 0 L
.53005 0 L
.53043 0 L
.53085 0 L
.53124 0 L
.53168 0 L
.5321 0 L
.53286 0 L
.53356 0 L
.53433 0 L
.53514 0 L
.54123 0 L
.54442 0 L
.54603 0 L
.54694 0 L
.54735 0 L
.54779 0 L
.54858 0 L
.54933 0 L
.55006 0 L
.55073 0 L
.55146 0 L
.55187 0 L
.55226 0 L
Mistroke
.55387 0 L
.55679 0 L
.55946 0 L
.56075 0 L
.56149 0 L
.56217 0 L
.56282 0 L
.56341 0 L
.5641 0 L
.56474 0 L
.56543 0 L
.56616 0 L
.56678 0 L
.56747 0 L
.57042 0 L
.57357 0 L
.57512 0 L
.5758 0 L
.57655 0 L
.57717 0 L
.57785 0 L
.57856 0 L
.57922 0 L
.57996 0 L
.58074 0 L
.58141 0 L
.58213 0 L
.58298 0 L
.58378 0 L
.58528 0 L
.58864 0 L
.59017 0 L
.59179 0 L
.59317 0 L
.59395 0 L
.59469 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60089 0 L
.60276 0 L
.60659 0 L
.6087 0 L
.61069 0 L
.61273 0 L
.61489 0 L
.61877 0 L
.62093 0 L
.62295 0 L
.62515 0 L
.62755 0 L
.6297 0 L
.6317 0 L
.63565 0 L
.63923 0 L
.64305 0 L
.64717 0 L
.64949 0 L
.65162 0 L
.65554 0 L
.65969 0 L
.66348 0 L
.66754 0 L
.67138 0 L
.67488 0 L
.67884 0 L
.68251 0 L
.68654 0 L
.69081 0 L
.69456 0 L
.6986 0 L
.70242 0 L
.70591 0 L
.70984 0 L
.71348 0 L
.71749 0 L
.72176 0 L
.72586 1e-005 L
.7303 1e-005 L
.7345 1e-005 L
.73836 1e-005 L
.74224 2e-005 L
.74587 2e-005 L
.74985 3e-005 L
.75412 3e-005 L
.75818 4e-005 L
Mistroke
.76259 6e-005 L
.76677 8e-005 L
.77064 .0001 L
.77487 .00012 L
.77886 .00016 L
.78631 .00024 L
.79022 .0003 L
.79436 .00038 L
.80175 .00057 L
.80555 .00069 L
.80962 .00086 L
.81696 .00125 L
.82104 .00154 L
.82547 .00191 L
.83352 .00281 L
.84145 .00406 L
.84986 .0059 L
.85766 .00825 L
.86498 .01116 L
.87307 .01538 L
.88048 .02038 L
.88806 .02688 L
.89635 .03587 L
.90486 .04753 L
.91259 .06057 L
.92823 .0952 L
.94424 .14346 L
.95965 .20234 L
.97604 .27624 L
.97619 .27696 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo200000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo002W0?ooo`800000@P3o
ool2000003<0oooo002W0?ooo`800000A03oool200000340oooo002W0?ooo`800000AP3oool20000
02l0oooo002W0?ooo`800000B03oool2000002d0oooo002W0?ooo`800000BP3oool00`000000oooo
0?ooo`0Z0?ooo`00Y`3oool2000004/0oooo00<000000?ooo`3oool0:@3oool00:L0oooo0`00001;
0?ooo`030000003oool0oooo02P0oooo002W0?ooo`800000C@3oool00`000000oooo0?ooo`0W0?oo
o`00Y`3oool2000004h0oooo00<000000?ooo`3oool09P3oool00:L0oooo0P00001>0?ooo`030000
003oool0oooo02H0oooo002W0?ooo`800000C`3oool00`000000oooo0?ooo`0U0?ooo`00Y`3oool2
000004l0oooo00<000000?ooo`3oool09@3oool00:L0oooo0P00001@0?ooo`030000003oool0oooo
02@0oooo002W0?ooo`800000D03oool00`000000oooo0?ooo`0T0?ooo`00Y`3oool300000500oooo
00<000000?ooo`3oool08`3oool00:L0oooo0P00001A0?ooo`030000003oool0oooo02<0oooo002W
0?ooo`800000DP3oool00`000000oooo0?ooo`0R0?ooo`00Y`3oool200000580oooo00<000000?oo
o`3oool08P3oool00:L0oooo0P00001C0?ooo`030000003oool0oooo0240oooo002W0?ooo`800000
D`3oool00`000000oooo0?ooo`0Q0?ooo`00Y`3oool2000005@0oooo00<000000?ooo`3oool0803o
ool00:L0oooo0P00001D0?ooo`030000003oool0oooo0200oooo002W0?ooo`<00000E03oool00`00
0000oooo0?ooo`0O0?ooo`00Y`3oool2000005D0oooo00<000000?ooo`3oool07`3oool00:L0oooo
0P00001F0?ooo`030000003oool0oooo01h0oooo002W0?ooo`800000EP3oool00`000000oooo0?oo
o`0N0?ooo`00Y`3oool2000005H0oooo00<000000?ooo`3oool07P3oool00:L0oooo0P00001G0?oo
o`030000003oool0oooo01d0oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo0P00001G0?ooo`030000003o
ool0oooo01d0oooo002C0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;oo
o`050?ooo`800000E`3oool00`000000oooo0?ooo`0M0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000005H0oooo00<000000?ooo`3oool0
7@3oool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0
oooo0P00001H0?ooo`030000003oool0oooo01`0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02o
ool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo0P00001H0?ooo`030000003oool0
oooo01`0oooo002C0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103o
ool2000005P0oooo00<000000?ooo`3oool0703oool00:L0oooo0P00001I0?ooo`030000003oool0
oooo01/0oooo002W0?ooo`800000F@3oool00`000000oooo0?ooo`0K0?ooo`00Y`3oool2000005T0
oooo00<000000?ooo`3oool06`3oool00:L0oooo0P00001J0?ooo`030000003oool0oooo01X0oooo
002W0?ooo`<00000F@3oool00`000000oooo0?ooo`0J0?ooo`00Z03oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo01X0oooo002X0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool06P3oool00:P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0I0?ooo`00
Z03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01T0oooo002X0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool06@3oool00:P0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0I0?ooo`00Z03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
01P0oooo002X0?ooo`800000F`3oool00`000000oooo0?ooo`0H0?ooo`00Z03oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo01P0oooo002X0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0603oool00:P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0G
0?ooo`00Z03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01L0oooo002X0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool05`3oool00:P0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0G0?ooo`00Z03oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo01H0oooo002X0?ooo`800000G@3oool00`000000oooo0?ooo`0F0?ooo`00Z03oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo01H0oooo002X0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool05P3oool00:P0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0F0?ooo`00Z03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01D0oooo002X
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool05@3oool009<0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`@0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0E0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00T0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo01D0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000
000000000000001809cOo`@0oooo0P00001O0?ooo`030000003oool0oooo01@0oooo002B0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l50?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0503oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0D0?ooo`00T`3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0D0?ooo`00Z03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo01@0oooo002X0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool00:P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?oo
o`00Z03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo002X0?ooo`800000
H03oool00`000000oooo0?ooo`0C0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03ooomS000001D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000B02Lgol0103oool00`000000oooo
0?ooo`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0
oono0;noo`040?ooo`030000003oool0oooo07D0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`@0oooo0P00001f0?ooo`00TP3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL1@3oool00`000000
oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03o
ool01P3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103ogi`0B0000000001d_ol90?ooo`04
0=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool009<0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RL
g`D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?oo
o`050?oo_`1dM;l0oooo0?ooo`2LM9`01@3oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo1@3oool2000007H0oooo
002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l50?oo
o`030000003oool0oooo07D0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3o
okl0M4RL0?ooo`3ookl0M4RL00D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P0
00000000M;oo203oool0103OW4P000000000001d_ol50?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002N0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo07D0oooo002P0?oo
o`030?noM018W=l0oooo00D0oooo0P00001f0?ooo`00X03oool00`3o_g@0B9cO0?ooo`1m0?ooo`00
W`3oool00`2LB7@0_kmd04RLg`1n0?ooo`00W`3oool00`3o_g@0000004RLg`1n0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.03509 0 L
.04699 0 L
.05906 0 L
.07227 0 L
.08401 0 L
.09658 0 L
.10936 0 L
.12144 0 L
.13343 0 L
.14449 0 L
.15573 0 L
.16219 0 L
.1681 0 L
.17975 0 L
.18617 0 L
.19228 0 L
.20416 0 L
.21519 0 L
.22153 0 L
.2275 0 L
.23867 0 L
.24453 0 L
.25072 0 L
.2618 0 L
.26749 0 L
.27358 0 L
.28458 0 L
.29069 0 L
.29733 0 L
.30307 0 L
.3094 0 L
.32126 0 L
.32777 0 L
.33387 0 L
.33977 0 L
.34598 0 L
.35708 0 L
.36281 0 L
.36893 0 L
.37995 0 L
.38609 0 L
.39275 0 L
.39851 0 L
.40484 0 L
.41059 0 L
.41677 0 L
.42329 0 L
.4294 0 L
.43547 0 L
Mistroke
.4421 0 L
.44836 0 L
.45416 0 L
.46052 0 L
.4665 0 L
.47767 0 L
.48354 0 L
.4865 0 L
.48974 0 L
.50083 0 L
.50686 0 L
.50982 0 L
.51256 0 L
.51406 0 L
.51571 0 L
.51737 0 L
.51828 0 L
.51913 0 L
.51987 0 L
.52064 0 L
.5213 0 L
.52202 0 L
.52279 0 L
.52362 0 L
.52512 0 L
.52592 0 L
.52668 0 L
.52746 0 L
.52833 0 L
.52907 0 L
.52975 0 L
.53128 0 L
.53292 0 L
.5347 0 L
.53795 0 L
.541 0 L
.54266 0 L
.54423 0 L
.54556 0 L
.54631 0 L
.547 0 L
.54771 0 L
.54848 0 L
.54887 0 L
.54929 0 L
.55005 0 L
.55079 0 L
.55121 0 L
.5516 0 L
.55324 0 L
Mistroke
.55618 0 L
.55783 0 L
.55939 0 L
.56025 0 L
.56074 0 L
.56119 0 L
.56161 0 L
.56199 0 L
.56243 0 L
.56284 0 L
.56354 0 L
.56431 0 L
.5647 0 L
.56512 0 L
.56587 0 L
.56732 0 L
.56865 0 L
.57169 0 L
.57336 0 L
.57493 0 L
.57609 0 L
.57674 0 L
.57733 0 L
.57795 0 L
.57862 0 L
.57933 0 L
.57998 0 L
.58059 0 L
.58117 0 L
.58168 0 L
.58224 0 L
.58466 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60089 0 L
.60276 0 L
.60659 0 L
.6087 0 L
.61069 0 L
.61273 0 L
.61489 0 L
.61877 0 L
.62093 0 L
.62295 0 L
.62515 0 L
.62755 0 L
.6297 0 L
.6317 0 L
.63377 0 L
.63565 0 L
.63923 0 L
.6412 0 L
.64305 0 L
.64696 0 L
.64893 0 L
.65109 0 L
.65491 0 L
.65848 0 L
.66048 0 L
.66266 0 L
.66458 0 L
.66662 0 L
.67047 0 L
.67404 0 L
.67779 0 L
.68183 0 L
.68564 0 L
.68914 0 L
.69306 0 L
.69671 0 L
.70071 0 L
.70295 0 L
.70499 0 L
.70898 0 L
.71266 0 L
.7167 0 L
.72098 0 L
.72476 0 L
.72881 0 L
.73264 0 L
.73614 0 L
Mistroke
.74008 0 L
.74375 0 L
.74776 0 L
.75204 0 L
.75617 0 L
.76062 0 L
.76483 0 L
.76869 0 L
.7726 0 L
.77624 0 L
.78023 0 L
.78451 0 L
.78859 0 L
.79302 0 L
.79721 1e-005 L
.80108 1e-005 L
.80494 1e-005 L
.80856 1e-005 L
.81253 1e-005 L
.8168 2e-005 L
.82064 2e-005 L
.82483 3e-005 L
.82921 4e-005 L
.83328 5e-005 L
.8375 7e-005 L
.84148 9e-005 L
.84892 .00013 L
.85282 .00017 L
.85694 .00021 L
.86433 .00032 L
.86811 .00039 L
.87217 .00048 L
.8795 .00071 L
.88356 .00088 L
.88799 .0011 L
.89181 .00132 L
.89603 .00163 L
.90393 .00237 L
.91233 .00348 L
.92006 .0049 L
.9284 .007 L
.93641 .00972 L
.94484 .01355 L
.95273 .01825 L
.96008 .02381 L
.97568 .04043 L
.97619 .0411 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0000000<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo
002W0?ooo`800000E03oool4000001l0oooo002W0?ooo`800000F03oool2000001d0oooo002W0?oo
o`800000FP3oool00`000000oooo0?ooo`0J0?ooo`00Y`3oool2000005/0oooo00<000000?ooo`3o
ool06@3oool00:L0oooo0P00001L0?ooo`8000006@3oool00:L0oooo0P00001N0?ooo`030000003o
ool0oooo01H0oooo002W0?ooo`<00000GP3oool00`000000oooo0?ooo`0E0?ooo`00Y`3oool20000
0600oooo00<000000?ooo`3oool0503oool00:L0oooo0P00001Q0?ooo`030000003oool0oooo01<0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0`00001f0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`800000M`3oool009<0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool2000007L0oooo002C
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`800000M`3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo
0`00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3o
ool00`3oool2000007L0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`<0oooo0P00001g0?ooo`00T`3oool0103ogi`0B0000000001d_ol8
0?ooo`040=nLB0000000000004RLg`@0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`<00000MP3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0
103OW4P000000000B02Lgol40?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0
oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo07D0oooo002B
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cO
o`@0oooo0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0
07Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3o
ool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03ooomS000001D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool009<0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0030?ooo`050?oo_`1d000000000000B02Lgol0103oool00`000000oooo0?ooo`1e0?ooo`00T`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`040?ooo`03
0000003oool0oooo07D0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3o
okl0M00004RLg`3oool0gia807Boo`@0oooo0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL1@3oool00`000000oooo0?ooo`1e0?ooo`00
T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03oool01P3oool00`000000
oooo0?ooo`1e0?ooo`00T`3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Bo
o`@0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLg`D0oooo00<000000?oo
o`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo
0?ooo`2LM9`01@3oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo1@3oool2000007H0oooo002B0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l50?ooo`030000003oool0oooo
07D0oooo002C0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0
M4RL00D0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo203oool0
103OW4P000000000001d_ol50?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002N0?oo
o`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`1e0?ooo`00X03oool0
0`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo07D0oooo002P0?ooo`030?noM018W=l0oooo
00D0oooo0P00001f0?ooo`00X03oool00`3o_g@0B9cO0?ooo`1m0?ooo`00W`3oool00`2LB7@0_kmd
04RLg`1n0?ooo`00W`3oool00`3o_g@0000004RLg`1n0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.03509 0 L
.04699 0 L
.05324 0 L
.05906 0 L
.06585 0 L
.07227 0 L
.07815 0 L
.08452 0 L
.09567 0 L
.10133 0 L
.10757 0 L
.11416 0 L
.12019 0 L
.13183 0 L
.13826 0 L
.14436 0 L
.15011 0 L
.15624 0 L
.16728 0 L
.17345 0 L
.18012 0 L
.18589 0 L
.19223 0 L
.20419 0 L
.21072 0 L
.21683 0 L
.2231 0 L
.22904 0 L
.24017 0 L
.24596 0 L
.25212 0 L
.26317 0 L
.26879 0 L
.27485 0 L
.28582 0 L
.29156 0 L
.29784 0 L
.3044 0 L
.3105 0 L
.31682 0 L
.32278 0 L
.33393 0 L
.33976 0 L
.34594 0 L
.35701 0 L
.36267 0 L
.36876 0 L
.37446 0 L
.37974 0 L
Mistroke
.38582 0 L
.39245 0 L
.39829 0 L
.40451 0 L
.4107 0 L
.41738 0 L
.42369 0 L
.42949 0 L
.43535 0 L
.44081 0 L
.4468 0 L
.45321 0 L
.45933 0 L
.46598 0 L
.47226 0 L
.47806 0 L
.48385 0 L
.48928 0 L
.49531 0 L
.50165 0 L
.50745 0 L
.51074 0 L
.51379 0 L
.51524 0 L
.5166 0 L
.51916 0 L
.5206 0 L
.52192 0 L
.5249 0 L
.52771 0 L
.53073 0 L
.53618 0 L
.5395 0 L
.54114 0 L
.54266 0 L
.54403 0 L
.54549 0 L
.54624 0 L
.54695 0 L
.54773 0 L
.54817 0 L
.54857 0 L
.54933 0 L
.55006 0 L
.5507 0 L
.55141 0 L
.55299 0 L
.55444 0 L
.5558 0 L
.55727 0 L
Mistroke
.55797 0 L
.55865 0 L
.55925 0 L
.55991 0 L
.56063 0 L
.5614 0 L
.56212 0 L
.56278 0 L
.56356 0 L
.56441 0 L
.56594 0 L
.56756 0 L
.56927 0 L
.57232 0 L
.57385 0 L
.5753 0 L
.57593 0 L
.5766 0 L
.57734 0 L
.57802 0 L
.57874 0 L
.57951 0 L
.58025 0 L
.58092 0 L
.58166 0 L
.58248 0 L
.58412 0 L
.58944 0 L
.59097 0 L
.59242 0 L
.59371 0 L
.59445 0 L
.59512 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60089 0 L
.60276 0 L
.60659 0 L
.6087 0 L
.61069 0 L
.61273 0 L
.61489 0 L
.61877 0 L
.62093 0 L
.62295 0 L
.62516 0 L
.62755 0 L
.62964 0 L
.63159 0 L
.63372 0 L
.636 0 L
.63817 0 L
.64021 0 L
.64404 0 L
.6459 0 L
.64794 0 L
.64993 0 L
.65207 0 L
.65407 0 L
.65589 0 L
.65946 0 L
.66138 0 L
.66342 0 L
.66709 0 L
.66913 0 L
.67104 0 L
.67312 0 L
.67539 0 L
.67933 0 L
.68147 0 L
.68347 0 L
.68705 0 L
.68905 0 L
.69087 0 L
.69281 0 L
.69486 0 L
.69854 0 L
.70059 0 L
.7025 0 L
.70459 0 L
.70686 0 L
.70902 0 L
Mistroke
.71103 0 L
.7131 0 L
.71498 0 L
.71857 0 L
.72239 0 L
.72435 0 L
.72641 0 L
.73011 0 L
.73408 0 L
.73634 0 L
.73844 0 L
.74045 0 L
.74263 0 L
.7466 0 L
.75046 0 L
.75402 0 L
.75788 0 L
.7615 0 L
.76548 0 L
.76975 0 L
.77359 0 L
.77778 0 L
.78216 0 L
.78623 0 L
.79045 0 L
.79443 0 L
.798 0 L
.80187 0 L
.80566 0 L
.80983 0 L
.81419 0 L
.81826 0 L
.82243 0 L
.82639 0 L
.82994 0 L
.83381 0 L
.83756 0 L
.84171 0 L
.84604 0 L
.85011 0 L
.85403 0 L
.85817 0 L
.8617 0 L
.86557 0 L
.86967 1e-005 L
.8734 1e-005 L
.87771 1e-005 L
.88178 1e-005 L
.88566 2e-005 L
.88977 2e-005 L
Mistroke
.89715 3e-005 L
.90092 4e-005 L
.90497 5e-005 L
.91229 8e-005 L
.91634 .0001 L
.92075 .00013 L
.92497 .00016 L
.92879 .0002 L
.93667 .00031 L
.94099 .00039 L
.94506 .00048 L
.94897 .00059 L
.9531 .00072 L
.96049 .00104 L
.96835 .00152 L
.97568 .00215 L
.97619 .0022 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0292 0 L
.03509 0 L
.04699 0 L
.05331 0 L
.06008 0 L
.07227 0 L
.0784 0 L
.08505 0 L
.09081 0 L
.09714 0 L
.10904 0 L
.11556 0 L
.12166 0 L
.12789 0 L
.13381 0 L
.14492 0 L
.15067 0 L
.15681 0 L
.16784 0 L
.17401 0 L
.18068 0 L
.18699 0 L
.19279 0 L
.19824 0 L
.20408 0 L
.21049 0 L
.21648 0 L
.22258 0 L
.22922 0 L
.23549 0 L
.2413 0 L
.24669 0 L
.25249 0 L
.25887 0 L
.26486 0 L
.2706 0 L
.27688 0 L
.28344 0 L
.28954 0 L
.29585 0 L
.30181 0 L
.30717 0 L
.31297 0 L
.31865 0 L
.32489 0 L
.33142 0 L
.33752 0 L
.34376 0 L
.34969 0 L
Mistroke
.35501 0 L
.36081 0 L
.36702 0 L
.37264 0 L
.37913 0 L
.38523 0 L
.39111 0 L
.3973 0 L
.40259 0 L
.40839 0 L
.41453 0 L
.42012 0 L
.42657 0 L
.43268 0 L
.43849 0 L
.44465 0 L
.44991 0 L
.45571 0 L
.46178 0 L
.46734 0 L
.47344 0 L
.47986 0 L
.4856 0 L
.49173 0 L
.49747 0 L
.50276 0 L
.50892 0 L
.51216 0 L
.51559 0 L
.51857 0 L
.52135 0 L
.52769 0 L
.5331 0 L
.53886 0 L
.54185 0 L
.54268 0 L
.54356 0 L
.54433 0 L
.54517 0 L
.54594 0 L
.54665 0 L
.54741 0 L
.54783 0 L
.54822 0 L
.54891 0 L
.54965 0 L
.55036 0 L
.55101 0 L
.55421 0 L
.55577 0 L
Mistroke
.55645 0 L
.55719 0 L
.55796 0 L
.5587 0 L
.5591 0 L
.55953 0 L
.56031 0 L
.56076 0 L
.56124 0 L
.56169 0 L
.56211 0 L
.5629 0 L
.56374 0 L
.56672 0 L
.5695 0 L
.57252 0 L
.57423 0 L
.57505 0 L
.57581 0 L
.57639 0 L
.57701 0 L
.57771 0 L
.57834 0 L
.57897 0 L
.57965 0 L
.58037 0 L
.58103 0 L
.58228 0 L
.58342 0 L
.58598 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60073 0 L
.60276 0 L
.6049 0 L
.60691 0 L
.60873 0 L
.61069 0 L
.61272 0 L
.61495 0 L
.61727 0 L
.61946 0 L
.62149 0 L
.62335 0 L
.6255 0 L
.62755 0 L
.62956 0 L
.63138 0 L
.63349 0 L
.63547 0 L
.639 0 L
.64099 0 L
.64282 0 L
.6447 0 L
.64672 0 L
.65035 0 L
.65257 0 L
.65468 0 L
.65656 0 L
.65862 0 L
.66238 0 L
.66452 0 L
.66653 0 L
.67057 0 L
.67285 0 L
.67493 0 L
.67683 0 L
.67885 0 L
.6825 0 L
.68473 0 L
.68684 0 L
.68872 0 L
.69078 0 L
.69467 0 L
.6968 0 L
.69879 0 L
.70234 0 L
.70434 0 L
.70617 0 L
Mistroke
.70808 0 L
.71012 0 L
.71378 0 L
.71602 0 L
.71813 0 L
.72001 0 L
.72207 0 L
.72599 0 L
.72813 0 L
.73012 0 L
.73369 0 L
.73569 0 L
.73751 0 L
.73944 0 L
.74149 0 L
.74516 0 L
.7472 0 L
.74911 0 L
.7512 0 L
.75347 0 L
.75741 0 L
.75956 0 L
.76156 0 L
.76514 0 L
.76715 0 L
.76897 0 L
.77091 0 L
.77297 0 L
.77666 0 L
.77871 0 L
.78062 0 L
.78271 0 L
.78498 0 L
.78715 0 L
.78916 0 L
.79311 0 L
.79671 0 L
.80053 0 L
.80427 0 L
.80831 0 L
.81212 0 L
.81562 0 L
.81953 0 L
.82318 0 L
.82718 0 L
.83146 0 L
.83555 0 L
.83998 0 L
.84418 0 L
.84804 0 L
Mistroke
.85191 0 L
.85554 0 L
.85951 0 L
.86379 0 L
.86784 0 L
.87225 0 L
.87642 0 L
.88029 0 L
.88452 0 L
.8885 0 L
.89208 0 L
.89595 0 L
.89975 0 L
.90393 0 L
.90829 0 L
.91236 0 L
.91654 0 L
.9205 0 L
.92406 0 L
.92793 0 L
.93169 0 L
.93584 0 L
.94018 1e-005 L
.94425 1e-005 L
.94819 1e-005 L
.95233 1e-005 L
.95973 2e-005 L
.96355 2e-005 L
.96764 3e-005 L
.97498 5e-005 L
.97619 5e-005 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.58274 .12361 -18 -4.5 ]
[.58274 .12361 0 4.5 ]
[.58274 .24721 -18 -4.5 ]
[.58274 .24721 0 4.5 ]
[.58274 .37082 -18 -4.5 ]
[.58274 .37082 0 4.5 ]
[.58274 .49443 -18 -4.5 ]
[.58274 .49443 0 4.5 ]
[.58274 .61803 -6 -4.5 ]
[.58274 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(-1)] .40476 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.59524 .12361 m
.60149 .12361 L
s
[(0.2)] .58274 .12361 1 0 Mshowa
.59524 .24721 m
.60149 .24721 L
s
[(0.4)] .58274 .24721 1 0 Mshowa
.59524 .37082 m
.60149 .37082 L
s
[(0.6)] .58274 .37082 1 0 Mshowa
.59524 .49443 m
.60149 .49443 L
s
[(0.8)] .58274 .49443 1 0 Mshowa
.59524 .61803 m
.60149 .61803 L
s
[(1)] .58274 .61803 1 0 Mshowa
.125 Mabswid
.59524 .0309 m
.59899 .0309 L
s
.59524 .0618 m
.59899 .0618 L
s
.59524 .09271 m
.59899 .09271 L
s
.59524 .15451 m
.59899 .15451 L
s
.59524 .18541 m
.59899 .18541 L
s
.59524 .21631 m
.59899 .21631 L
s
.59524 .27812 m
.59899 .27812 L
s
.59524 .30902 m
.59899 .30902 L
s
.59524 .33992 m
.59899 .33992 L
s
.59524 .40172 m
.59899 .40172 L
s
.59524 .43262 m
.59899 .43262 L
s
.59524 .46353 m
.59899 .46353 L
s
.59524 .52533 m
.59899 .52533 L
s
.59524 .55623 m
.59899 .55623 L
s
.59524 .58713 m
.59899 .58713 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0292 0 L
.03509 0 L
.04132 0 L
.04699 0 L
.05331 0 L
.06008 0 L
.06635 0 L
.07227 0 L
.07809 0 L
.08426 0 L
.09532 0 L
.10097 0 L
.10704 0 L
.11273 0 L
.11802 0 L
.12408 0 L
.1307 0 L
.13654 0 L
.14276 0 L
.14893 0 L
.1556 0 L
.16191 0 L
.16771 0 L
.17355 0 L
.179 0 L
.18498 0 L
.1914 0 L
.1975 0 L
.20414 0 L
.21041 0 L
.21621 0 L
.22199 0 L
.22741 0 L
.23336 0 L
.23977 0 L
.24552 0 L
.2518 0 L
.25836 0 L
.26446 0 L
.27077 0 L
.27673 0 L
.28208 0 L
.28789 0 L
.29356 0 L
.29981 0 L
.30633 0 L
.31244 0 L
.31868 0 L
.32461 0 L
Mistroke
.32993 0 L
.33573 0 L
.34194 0 L
.34756 0 L
.35405 0 L
.36015 0 L
.36602 0 L
.37222 0 L
.37751 0 L
.38331 0 L
.38945 0 L
.39504 0 L
.40149 0 L
.4076 0 L
.4134 0 L
.41957 0 L
.42483 0 L
.43063 0 L
.4367 0 L
.44226 0 L
.44836 0 L
.45478 0 L
.46052 0 L
.46665 0 L
.47243 0 L
.47768 0 L
.48368 0 L
.48921 0 L
.49528 0 L
.5017 0 L
.50737 0 L
.51056 0 L
.51346 0 L
.51911 0 L
.52446 0 L
.53024 0 L
.53639 0 L
.53892 0 L
.54164 0 L
.5432 0 L
.54388 0 L
.54463 0 L
.54529 0 L
.546 0 L
.54674 0 L
.54744 0 L
.54818 0 L
.5486 0 L
.54899 0 L
.54978 0 L
Mistroke
.55022 0 L
.55063 0 L
.55357 0 L
.55436 0 L
.55521 0 L
.55569 0 L
.55613 0 L
.55657 0 L
.55699 0 L
.55738 0 L
.5578 0 L
.55855 0 L
.55896 0 L
.55935 0 L
.56023 0 L
.56098 0 L
.5618 0 L
.56328 0 L
.56607 0 L
.56929 0 L
.57232 0 L
.57356 0 L
.57486 0 L
.57555 0 L
.57629 0 L
.57697 0 L
.5776 0 L
.57836 0 L
.57908 0 L
.57973 0 L
.58042 0 L
.58118 0 L
.58199 0 L
.58343 0 L
.59524 0 L
Mfstroke
.59524 0 m
.5971 0 L
.59883 0 L
.60073 0 L
.60276 0 L
.6049 0 L
.60691 0 L
.60873 0 L
.61069 0 L
.61272 0 L
.61495 0 L
.61727 0 L
.61946 0 L
.62149 0 L
.62335 0 L
.6255 0 L
.62755 0 L
.62956 0 L
.63138 0 L
.63349 0 L
.63547 0 L
.63731 0 L
.639 0 L
.64086 0 L
.64282 0 L
.64481 0 L
.64661 0 L
.6487 0 L
.65068 0 L
.65419 0 L
.65618 0 L
.65801 0 L
.65987 0 L
.66186 0 L
.66375 0 L
.66548 0 L
.6674 0 L
.66949 0 L
.67168 0 L
.67372 0 L
.67574 0 L
.67793 0 L
.68 0 L
.6819 0 L
.68551 0 L
.68733 0 L
.68934 0 L
.69142 0 L
.6934 0 L
.69712 0 L
Mistroke
.69919 0 L
.70111 0 L
.70323 0 L
.70547 0 L
.70762 0 L
.7096 0 L
.71177 0 L
.71405 0 L
.71605 0 L
.7179 0 L
.71993 0 L
.72213 0 L
.7243 0 L
.72632 0 L
.7282 0 L
.73028 0 L
.73389 0 L
.73586 0 L
.73771 0 L
.74165 0 L
.74364 0 L
.7458 0 L
.74766 0 L
.74964 0 L
.75321 0 L
.75535 0 L
.75731 0 L
.75943 0 L
.76176 0 L
.76568 0 L
.76782 0 L
.76983 0 L
.77182 0 L
.774 0 L
.77592 0 L
.77796 0 L
.77979 0 L
.78181 0 L
.78538 0 L
.78734 0 L
.78941 0 L
.79311 0 L
.79517 0 L
.79709 0 L
.79918 0 L
.80145 0 L
.80363 0 L
.80565 0 L
.80754 0 L
.80962 0 L
Mistroke
.81323 0 L
.8152 0 L
.81705 0 L
.81904 0 L
.82121 0 L
.82312 0 L
.82516 0 L
.829 0 L
.83257 0 L
.83471 0 L
.83669 0 L
.83881 0 L
.84114 0 L
.84506 0 L
.84721 0 L
.84921 0 L
.85121 0 L
.85339 0 L
.85736 0 L
.86121 0 L
.86478 0 L
.86863 0 L
.87225 0 L
.87622 0 L
.87845 0 L
.88049 0 L
.88442 0 L
.88807 0 L
.89207 0 L
.89635 0 L
.90045 0 L
.9049 0 L
.90909 0 L
.91296 0 L
.91684 0 L
.92047 0 L
.92445 0 L
.92873 0 L
.93278 0 L
.9372 0 L
.94138 0 L
.94525 0 L
.94949 0 L
.95348 0 L
.95706 0 L
.96093 0 L
.96447 0 L
.96836 0 L
.97241 0 L
.97619 0 L
Mistroke
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 0 L
Mistroke
.50116 0 L
.50236 0 L
.50366 0 L
.50489 0 L
.50603 0 L
.50723 0 L
.50853 0 L
.50975 0 L
.51087 0 L
.51218 0 L
.51292 0 L
.51361 0 L
.51486 0 L
.5155 0 L
.5162 0 L
.51687 0 L
.51759 0 L
.51886 0 L
.51958 0 L
.52024 0 L
.52096 0 L
.52174 0 L
.52241 0 L
.52314 0 L
.52383 0 L
.52447 0 L
.52568 0 L
.52695 0 L
.52816 0 L
.52947 0 L
.53072 0 L
.53187 0 L
.53301 0 L
.53405 0 L
.53525 0 L
.53637 0 L
.5376 0 L
.53891 0 L
.54002 0 L
.54124 0 L
.54255 0 L
.54329 0 L
.54396 0 L
.54526 0 L
.5465 0 L
.54755 0 L
.54871 0 L
.54992 0 L
.55105 0 L
.55211 0 L
Mistroke
.55308 0 L
.55415 0 L
.55527 0 L
.55641 0 L
.55763 0 L
.55878 0 L
.55982 0 L
.56105 0 L
.56175 0 L
.56238 0 L
.56356 0 L
.5648 0 L
.56601 0 L
.56734 0 L
.56858 0 L
.56974 0 L
.57088 0 L
.57192 0 L
.57312 0 L
.57425 0 L
.57548 0 L
.57679 0 L
.5779 0 L
.57912 0 L
.58044 0 L
.58118 0 L
.58185 0 L
.58315 0 L
.58439 0 L
.58544 0 L
.5866 0 L
.58782 0 L
.58895 0 L
.59001 0 L
.59098 0 L
.5921 0 L
.59317 0 L
.59431 0 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.60271 .30902 L
.64275 .30902 L
.68129 .30902 L
.72227 .30902 L
.76175 .30902 L
.7997 .30902 L
.84011 .30902 L
.879 .30902 L
.92034 .30902 L
Mistroke
.96017 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005@3oool0103OW4P0000000000000M;l/0?ooo`060?noM000000000000000000007@0_ooo
:`3oool01P3ookl0M000000000000000001809cOoeX0oooo00H0oono07@00000000000000000B02L
gol[0?ooo`060?noM000000000000000000007@0_ooo4`3oool001@0oooo00H0omnL04Q8W03oool0
oono07@0B02Lgol/0?ooo`0309a8000007@0_ooo02l0oooo00<0okmd04RLg`3oool0G@3oool00`3o
_g@0B9cO0?ooo`0]0?ooo`0309a8000007@0_ooo01D0oooo000F0?ooo`030;md00000000M;oo02h0
oooo00<0okmd0000001d_ol0;P3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02h0
oooo00<0okmd0000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono07A8W2H0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO05h0oooo
00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0C0?ooo`00503oool01P3ookl0M01809cO
o`3ookl0M01d0;ooob/0oooo00H0omnL04Q8W03oool0oono07@0M02oool/0?ooo`0309a8M02o_g@0
B9cO05d0oooo00<0W4Qd0;noM018W=l0;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa<0oooo
000E0?ooo`040?oOW0180000000007Boobd0oooo00@0gia8000000000000B9cO;@3oool00`3o_g@0
000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO503oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000d0
ooooo`000006000000h0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00Y`3o
ool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0
oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool3000007H0oooo002W0?oo
o`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0`00001f0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?oo
o`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2
000007L0oooo002W0?ooo`<00000MP3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo
002W0?ooo`800000M`3oool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002C0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo0P00001g0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool01@3oool2000007L0oooo002B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000MP3oool00980oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo0P00001g0?ooo`00T`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000M`3oool0
09<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`800000M`3o
ool00:L0oooo0P00001g0?ooo`00Y`3oool2000007L0oooo002W0?ooo`800000M`3oool00:L0oooo
0P00001g0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<00000
0?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3o
ool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00T`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1e0?ooo`00T`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`800000MP3oool00980oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0M@3o
ool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X
0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0M@3o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0ooooH`00000E0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002C0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo
00<000000?ooo`3oool0M@3oool009<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md
001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1e0?ooo`00TP3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000MP3o
ool00980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0
oooo00<000000?ooo`3oool0M@3oool009<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0M@3oool009<0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003o
ool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0
oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<0
00000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?oo
o`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo0P00001f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`00
0000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool2000007H0oooo002X0?ooo`030000
003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0
oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0
oooo002C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo07D0oooo002C0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0M@3oool0
0980oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`D0oooo
0P00001f0?ooo`00TP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1e0?ooo`00T`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00D0oono07A8W03oool0oono07A8W0050?ooo`030000003oool0oooo07D0oooo002C0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo1@3oool00`000000oooo0?oo
o`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool2000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo
07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo
002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?oo
o`030000003oool0oooo07D0oooo002X0?ooo`800000MP3oool00:P0oooo00<000000?ooo`3oool0
M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool0
0:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo
00<000000?ooo`3oool0M@3oool00:P0oooo00<000000?ooo`3oool0M@3oool00:P0oooo0P00001f
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00WP3oool01P3ookl0M000000000000000001809cOo`@0oooo00<0
00000?ooo`3oool0M@3oool00:00oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1e
0?ooo`00X03oool00`3o_g@0B9cO0?ooo`050?ooo`800000MP3oool00:00oooo00<0okmd04RLg`3o
ool0O@3oool009l0oooo00<0W4Qd0;noM018W=l0OP3oool009l0oooo00<0okmd00000018W=l0OP3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4065, -0.0764114, \
0.0202543, 0.00624232}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pstep2 = Plot[UnitStep[x]/2, {x, \(-8\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.0147151 1.17721 [
[.05026 .00222 -12 -9 ]
[.05026 .00222 12 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.31481 .00222 -12 -9 ]
[.31481 .00222 12 0 ]
[.57937 .00222 -9 -9 ]
[.57937 .00222 9 0 ]
[.71164 .00222 -3 -9 ]
[.71164 .00222 3 0 ]
[.84392 .00222 -9 -9 ]
[.84392 .00222 9 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.43459 .13244 -18 -4.5 ]
[.43459 .13244 0 4.5 ]
[.43459 .25016 -18 -4.5 ]
[.43459 .25016 0 4.5 ]
[.43459 .36788 -18 -4.5 ]
[.43459 .36788 0 4.5 ]
[.43459 .4856 -18 -4.5 ]
[.43459 .4856 0 4.5 ]
[.43459 .60332 -18 -4.5 ]
[.43459 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .01472 m
.05026 .02097 L
s
[(-7.5)] .05026 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-5)] .18254 .00222 0 1 Mshowa
.31481 .01472 m
.31481 .02097 L
s
[(-2.5)] .31481 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(2.5)] .57937 .00222 0 1 Mshowa
.71164 .01472 m
.71164 .02097 L
s
[(5)] .71164 .00222 0 1 Mshowa
.84392 .01472 m
.84392 .02097 L
s
[(7.5)] .84392 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.44709 .13244 m
.45334 .13244 L
s
[(0.1)] .43459 .13244 1 0 Mshowa
.44709 .25016 m
.45334 .25016 L
s
[(0.2)] .43459 .25016 1 0 Mshowa
.44709 .36788 m
.45334 .36788 L
s
[(0.3)] .43459 .36788 1 0 Mshowa
.44709 .4856 m
.45334 .4856 L
s
[(0.4)] .43459 .4856 1 0 Mshowa
.44709 .60332 m
.45334 .60332 L
s
[(0.5)] .43459 .60332 1 0 Mshowa
.125 Mabswid
.44709 .03826 m
.45084 .03826 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .08535 m
.45084 .08535 L
s
.44709 .10889 m
.45084 .10889 L
s
.44709 .15598 m
.45084 .15598 L
s
.44709 .17952 m
.45084 .17952 L
s
.44709 .20307 m
.45084 .20307 L
s
.44709 .22661 m
.45084 .22661 L
s
.44709 .2737 m
.45084 .2737 L
s
.44709 .29724 m
.45084 .29724 L
s
.44709 .32079 m
.45084 .32079 L
s
.44709 .34433 m
.45084 .34433 L
s
.44709 .39142 m
.45084 .39142 L
s
.44709 .41497 m
.45084 .41497 L
s
.44709 .43851 m
.45084 .43851 L
s
.44709 .46205 m
.45084 .46205 L
s
.44709 .50914 m
.45084 .50914 L
s
.44709 .53269 m
.45084 .53269 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57977 m
.45084 .57977 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .60332 L
.44851 .60332 L
.48648 .60332 L
.5269 .60332 L
.5658 .60332 L
.60716 .60332 L
.647 .60332 L
.68533 .60332 L
.7261 .60332 L
.76536 .60332 L
.80311 .60332 L
.84331 .60332 L
.88199 .60332 L
.92313 .60332 L
.96275 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia80000
00000000B9cO6P3oool0103OW4P0000000000018W=lI0?ooo`0:0?noM000000000000000000007@0
_ooo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO=03oool02P3o_g@000000000
00000000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLgaX0oooo00@0
gia8000000000000B9cO6`3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo
00@0gia8000000000000B9cO5@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P00
00000`18W=l0oooo0?ooo`090?ooo`004@3oool00`3ookl0M7Bo0?ooo`070?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo603oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaT0oooo00<0W4P00000
M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoc@0oooo00<0W4P00000M02oool0203o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolJ
0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolF0?ooo`030?no
M018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`004P3oool00`2oM7@0_ooo
0?ooo`0:0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool00`3o_g@00000
07Boo`0;0?ooo`030;mdB02Lgol0oooo03@0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo
0?ooo`0K0?ooo`030;mdB02Lgol0oooo01X0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo
0?ooo`0E0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?oo
o`002@3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3o_g@0B9cO203oool0
102oM000000000000000M;lC0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`0A0?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo
0?oo_`2o_ol80?ooo`040;md000000000000001d_cL0oooo00<0oono0;noo`3oool01`3oool0102o
M000000000000000M;lJ0?ooo`040;md000000000000001d_a`0oooo00<0okmd04RLg`3oool01`3o
ool0102oM000000000000000M;lG0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`090?ooo`003`3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cO
o`3oool06`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3o
ool00`2oM4P0W=oo0?ooo`0e0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0
W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo01X0oooo00D0omnL04Qd_`3oool0oono07A8W0080?oo
o`030;mdB02Lgol0oooo01L0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00X0oooo000?0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0102oM00000000000
0000M;lJ0?ooo`040;md000000000000001d_aX0oooo00@0gia8000000000000B9cO203oool0102o
M000000000000000M;le0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo
6P3oool0102oM000000000000000M;lI0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0
102oM000000000000000M;lF0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo
2`3oool00?l0oooo8@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?oo
o`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0
W03oool000L0ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo0P00000S0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00d0oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03o
ool2000009h0oooo00200?ooo`<00000W@3oool00800oooo0P00002N0?ooo`00P03oool2000009h0
oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool2000009h0oooo00200?oo
o`800000WP3oool00800oooo0`00002M0?ooo`00P03oool2000009h0oooo00200?ooo`800000WP3o
ool00800oooo0P00002N0?ooo`00P03oool2000009h0oooo00200?ooo`800000WP3oool00800oooo
0`00002M0?ooo`00P03oool2000009h0oooo00200?ooo`800000WP3oool00800oooo0P00002N0?oo
o`00P03oool2000009h0oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool3
000009d0oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool2000009h0oooo
001/0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0M000
000000000000001809cOo`<0oooo0P00002N0?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00P0oooo00<0okmd04RLg`3oool0103oool2000009h0oooo001[0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?ooo`<00000W@3oool006/0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00@0oooo0P00002N0?ooo`00K03oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l01@3oool2000009h0oooo001/
0?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd00000018W=l01@3oool2000009h0oooo0020
0?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool3000009d0oooo00200?ooo`800000
WP3oool00800oooo0P00002N0?ooo`00P03oool2000009h0oooo00200?ooo`800000WP3oool00800
oooo0P00002N0?ooo`00P03oool2000009h0oooo00200?ooo`<00000W@3oool00800oooo0P00002N
0?ooo`00P03oool2000009h0oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03o
ool2000009h0oooo00200?ooo`<00000W@3oool00800oooo0P00002N0?ooo`00P03oool2000009h0
oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool2000009h0oooo00200?oo
o`800000WP3oool00800oooo0`00002M0?ooo`00P03oool2000009h0oooo00200?ooo`800000WP3o
ool00800oooo0P00002N0?ooo`00K03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL0080oooo00H0okmd00000000000000000000M02oool30?ooo`800000WP3oool006`0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo0P00002N0?ooo`00J`3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000009d0
oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?oo
o`800000WP3oool006`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo
0?oo_`1d07@0_ooo0`3oool2000009h0oooo001/0?ooo`040?oOW0180000000007Boo`P0oooo00@0
gia8000000000000B9cO103oool2000009h0oooo00200?ooo`800000WP3oool00800oooo0P00002N
0?ooo`00P03oool3000009d0oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03o
ool2000009h0oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool2000009h0
oooo00200?ooo`<00000W@3oool00800oooo0P00002N0?ooo`00P03oool2000009h0oooo00200?oo
o`800000WP3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`00
0000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo001/0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000000M;l50?ooo`030000
003oool0oooo09`0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01809cOo`@0oooo00<000000?ooo`3oool0W03oool006/0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030;md00000000M;oo00D0oooo0P00002M0?ooo`00J`3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono07A8W03oool0103oool00`000000oooo0?oo
o`2L0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0oono07@0B02Lgol0oono
07@0M02oool40?ooo`030000003oool0oooo09`0oooo001/0?ooo`040?oOW0180000000007Boo`P0
oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000
oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`03
0000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003o
ool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840
oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<0
00000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?oo
o`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`00
0000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?oo
o`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo001/0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol40?oo
o`030000003oool0oooo09`0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo09`0oooo001[0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`@0oooo0P00002M0?ooo`00J`3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`00
0000oooo0?ooo`2L0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0
B02LW7@0B9cO1@3oool00`000000oooo0?ooo`2L0?ooo`00K03oool0103ogi`0B0000000001d_ol9
0?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?oo
o`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`00
0000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?oo
o`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo
00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool0
0`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00K03oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool0
0`000000oooo0?ooo`2L0?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL
04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo09`0oooo001[0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?oooi0000003`3oool006/0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`D0oooo00<00000
0?ooo`3oool0W03oool006`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0
oooo00H0oooo00<000000?ooo`3oool0W03oool006`0oooo00@0omnL04P000000000M;oo203oool0
102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0
oooo09`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.975, -0.0387349, \
0.0695122, 0.00312425}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Show[{Plot[Evaluate[Re[\[Psi]LF + \[Psi]LB]], {x, \(-8\), 0}, 
            DisplayFunction \[Rule] Identity], 
          Plot[Evaluate[Re[\[Psi]R]], {x, 0, 10}, 
            DisplayFunction \[Rule] Identity], pstep2}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {\(-1\), 1}], {t, 0, 0.9, 0.9/20}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34042 m
.02433 .33897 L
.02481 .33648 L
.02536 .3324 L
.02587 .32759 L
.0278 .30618 L
.02882 .29597 L
.02933 .29188 L
.02989 .28847 L
.03019 .28719 L
.0305 .28621 L
.03108 .2855 L
.03165 .28612 L
.03217 .28778 L
.03438 .30293 L
.03559 .31302 L
.03619 .3174 L
.03674 .32079 L
.03726 .32331 L
.03781 .32514 L
.03836 .32606 L
.03867 .32617 L
.03896 .32601 L
.03947 .32514 L
.03994 .32376 L
.04047 .32156 L
.04098 .31901 L
.04214 .31219 L
.04336 .30495 L
.04387 .30239 L
.04441 .3001 L
.04472 .29903 L
.04501 .29822 L
.04557 .29714 L
.04613 .29675 L
.04645 .29683 L
.04674 .29709 L
.04705 .29756 L
.04733 .29813 L
.04797 .2999 L
.04931 .30513 L
.05058 .31056 L
.05169 .31451 L
.05225 .31596 L
.05256 .3166 L
.05286 .31705 L
.05339 .31753 L
.05387 .31759 L
.05443 .31723 L
.05496 .3165 L
Mistroke
.05553 .31536 L
.05614 .31383 L
.05723 .31062 L
.05844 .30713 L
.05909 .30554 L
.05942 .30489 L
.05971 .30438 L
.06026 .30364 L
.06056 .30337 L
.06085 .30321 L
.06116 .30313 L
.06145 .30314 L
.06176 .30325 L
.0621 .30348 L
.06263 .30404 L
.06314 .30477 L
.06429 .30691 L
.06545 .30928 L
.06667 .3114 L
.06732 .31221 L
.06768 .31254 L
.06801 .31277 L
.06833 .3129 L
.06861 .31297 L
.06893 .31297 L
.06924 .31291 L
.06976 .31267 L
.07033 .31222 L
.07093 .3116 L
.07148 .31091 L
.07355 .30817 L
.07415 .30751 L
.07472 .30701 L
.07524 .30669 L
.0758 .30647 L
.07609 .30642 L
.07641 .30641 L
.07674 .30644 L
.07705 .30652 L
.07761 .30676 L
.07792 .30694 L
.07821 .30713 L
.08031 .30891 L
.08087 .30938 L
.08147 .30984 L
.08199 .31016 L
.08256 .31044 L
.0831 .31061 L
.08366 .3107 L
.08419 .31069 L
Mistroke
.08468 .31061 L
.08517 .31047 L
.08561 .3103 L
.08661 .3098 L
.0877 .30918 L
.08887 .30857 L
.08954 .30829 L
.09014 .30811 L
.09044 .30804 L
.09075 .30799 L
.09133 .30795 L
.09187 .30797 L
.09218 .308 L
.09246 .30805 L
.09304 .30818 L
.09366 .30836 L
.09581 .30911 L
.09695 .30944 L
.09752 .30955 L
.09785 .30961 L
.09816 .30964 L
.09871 .30967 L
.09921 .30967 L
.09976 .30964 L
.10033 .30958 L
.10092 .30948 L
.10155 .30936 L
.10268 .30911 L
.10392 .30886 L
.10461 .30875 L
.10495 .3087 L
.10525 .30867 L
.10581 .30863 L
.10611 .30862 L
.10643 .30862 L
.10676 .30862 L
.10707 .30863 L
.10736 .30864 L
.10767 .30866 L
.10824 .30871 L
.10885 .30878 L
.10994 .30892 L
.11109 .30907 L
.11166 .30913 L
.11218 .30918 L
.11265 .30921 L
.11315 .30924 L
.11365 .30925 L
.1142 .30926 L
.11478 .30924 L
Mistroke
.11532 .30922 L
.1156 .30921 L
.11591 .30919 L
.11654 .30915 L
.1176 .30906 L
.11875 .30898 L
.11932 .30894 L
.11987 .30892 L
.12036 .3089 L
.12089 .30888 L
.12139 .30888 L
.12193 .30888 L
.12244 .30889 L
.12289 .3089 L
.12348 .30892 L
.12409 .30894 L
.12519 .30899 L
.12582 .30902 L
.12648 .30905 L
.1271 .30907 L
.12768 .30908 L
.12822 .30909 L
.12881 .3091 L
.12934 .3091 L
.12984 .30909 L
.13038 .30909 L
.13069 .30908 L
.13098 .30908 L
.1322 .30905 L
.13321 .30902 L
.13428 .309 L
.1349 .30899 L
.13546 .30898 L
.13603 .30897 L
.13656 .30897 L
.13712 .30897 L
.1374 .30897 L
.13771 .30898 L
.13826 .30898 L
.13877 .30899 L
.14 .309 L
.14116 .30902 L
.14215 .30903 L
.14271 .30904 L
.14323 .30904 L
.14372 .30904 L
.14415 .30904 L
.14465 .30904 L
.14513 .30904 L
.14565 .30904 L
Mistroke
.14619 .30903 L
.14717 .30903 L
.14831 .30902 L
.14887 .30901 L
.14939 .30901 L
.14989 .30901 L
.15045 .30901 L
.151 .309 L
.15131 .309 L
.1516 .309 L
.1521 .309 L
.15256 .309 L
.15307 .30901 L
.15361 .30901 L
.15595 .30902 L
.15654 .30902 L
.15709 .30902 L
.15759 .30902 L
.15813 .30902 L
.15861 .30902 L
.15911 .30902 L
.15954 .30902 L
.16001 .30902 L
.16051 .30902 L
.16105 .30902 L
.16202 .30902 L
.16409 .30902 L
.16459 .30902 L
.16513 .30901 L
.16544 .30901 L
.16572 .30901 L
.16628 .30901 L
.16683 .30901 L
.16713 .30901 L
.16742 .30901 L
.168 .30901 L
.16833 .30901 L
.16862 .30901 L
.17079 .30902 L
.172 .30902 L
.17234 .30902 L
.17269 .30902 L
.17299 .30902 L
.17332 .30902 L
.1739 .30902 L
.17445 .30902 L
.17479 .30902 L
.17511 .30902 L
.17539 .30902 L
.17571 .30902 L
Mistroke
.17795 .30902 L
.17918 .30902 L
.17979 .30902 L
.18034 .30902 L
.18087 .30902 L
.18143 .30902 L
.18198 .30902 L
.1823 .30902 L
.1826 .30902 L
.18311 .30902 L
.18359 .30902 L
.18464 .30902 L
.18575 .30902 L
.18678 .30902 L
.18734 .30902 L
.18786 .30902 L
.18843 .30902 L
.18873 .30902 L
.18905 .30902 L
.18954 .30902 L
.19006 .30902 L
.19055 .30902 L
.191 .30902 L
.19209 .30902 L
.19313 .30902 L
.19425 .30902 L
.19486 .30902 L
.19543 .30902 L
.19592 .30902 L
.19644 .30902 L
.19703 .30902 L
.19756 .30902 L
.19785 .30902 L
.19817 .30902 L
.19873 .30902 L
.20002 .30902 L
.20113 .30902 L
.20177 .30902 L
.20236 .30902 L
.20292 .30902 L
.20323 .30902 L
.20352 .30902 L
.20382 .30902 L
.20415 .30902 L
.20446 .30902 L
.20475 .30902 L
.20525 .30902 L
.20581 .30902 L
.20639 .30902 L
.20694 .30902 L
Mistroke
.20827 .30902 L
.20892 .30902 L
.20953 .30902 L
.21012 .30902 L
.21066 .30902 L
.21097 .30902 L
.21126 .30902 L
.21156 .30902 L
.21189 .30902 L
.21241 .30902 L
.21299 .30902 L
.21327 .30902 L
.21358 .30902 L
.21414 .30902 L
.21621 .30902 L
.21681 .30902 L
.21746 .30902 L
.21776 .30902 L
.21808 .30902 L
.21865 .30902 L
.21919 .30902 L
.2197 .30902 L
.22026 .30902 L
.22057 .30902 L
.22086 .30902 L
.22295 .30902 L
.22398 .30902 L
.22493 .30902 L
.22545 .30902 L
.22602 .30902 L
.22658 .30902 L
.2269 .30902 L
.2272 .30902 L
.22772 .30902 L
.2282 .30902 L
.22874 .30902 L
.22927 .30902 L
.23154 .30902 L
.23217 .30902 L
.23283 .30902 L
.23316 .30902 L
.23346 .30902 L
.23403 .30902 L
.23457 .30902 L
.23514 .30902 L
.23563 .30902 L
.23616 .30902 L
.23735 .30902 L
.23846 .30902 L
.23954 .30902 L
Mistroke
.24009 .30902 L
.24069 .30902 L
.241 .30902 L
.24134 .30902 L
.24166 .30902 L
.24195 .30902 L
.24252 .30902 L
.2428 .30902 L
.24312 .30902 L
.24369 .30902 L
.24422 .30902 L
.2454 .30902 L
.2465 .30902 L
.24699 .30902 L
.24752 .30902 L
.24803 .30902 L
.24851 .30902 L
.24901 .30902 L
.24956 .30902 L
.24984 .30902 L
.25015 .30902 L
.25071 .30902 L
.25126 .30902 L
.25176 .30902 L
.25385 .30902 L
.25477 .30902 L
.25525 .30902 L
.25577 .30902 L
.25634 .30902 L
.25687 .30902 L
.25719 .30902 L
.25748 .30902 L
.25804 .30902 L
.25833 .30902 L
.25865 .30902 L
.25921 .30902 L
.26048 .30902 L
.2615 .30902 L
.26259 .30902 L
.26291 .30902 L
.26322 .30902 L
.26379 .30902 L
.26433 .30902 L
.26492 .30902 L
.26548 .30902 L
.26601 .30902 L
.26648 .30902 L
.26699 .30902 L
.26807 .30902 L
.26921 .30902 L
Mistroke
.2702 .30902 L
.27076 .30902 L
.27129 .30902 L
.27177 .30902 L
.27221 .30902 L
.27271 .30902 L
.27319 .30902 L
.27541 .30902 L
.27649 .30902 L
.27748 .30902 L
.27799 .30902 L
.27853 .30902 L
.27906 .30902 L
.27965 .30902 L
.27996 .30902 L
.28025 .30902 L
.28058 .30902 L
.28089 .30902 L
.28144 .30902 L
.28204 .30902 L
.28411 .30902 L
.28515 .30902 L
.28575 .30902 L
.2863 .30902 L
.28681 .30902 L
.28729 .30902 L
.28772 .30902 L
.28819 .30902 L
.28871 .30902 L
.28925 .30902 L
.29023 .30902 L
.29139 .30902 L
.29202 .30902 L
.29262 .30902 L
.29312 .30902 L
.29366 .30902 L
.29397 .30902 L
.29426 .30902 L
.29481 .30902 L
.29509 .30902 L
.29541 .30902 L
.29574 .30902 L
.29604 .30902 L
.29659 .30902 L
.29718 .30902 L
.29841 .30902 L
.29907 .30902 L
.29976 .30902 L
.30038 .30902 L
.30094 .30902 L
Mistroke
.30151 .30902 L
.30204 .30902 L
.30233 .30902 L
.30264 .30902 L
.3032 .30902 L
.3035 .30902 L
.30379 .30902 L
.30444 .30902 L
.30552 .30902 L
.30667 .30902 L
.30765 .30902 L
.30821 .30902 L
.30873 .30902 L
.30929 .30902 L
.3098 .30902 L
.31036 .30902 L
.31064 .30902 L
.31095 .30902 L
.31127 .30902 L
.31155 .30902 L
.3122 .30902 L
.31337 .30902 L
.31445 .30902 L
.31502 .30902 L
.31563 .30902 L
.31616 .30902 L
.31674 .30902 L
.31727 .30902 L
.31776 .30902 L
.31827 .30902 L
.31883 .30902 L
.31935 .30902 L
.31984 .30902 L
.32174 .30902 L
.32229 .30902 L
.32282 .30902 L
.3233 .30902 L
.3238 .30902 L
.32435 .30902 L
.32486 .30902 L
.32541 .30902 L
.32572 .30902 L
.32601 .30902 L
.32823 .30902 L
.32941 .30902 L
.33005 .30902 L
.33066 .30902 L
.33118 .30902 L
.33174 .30902 L
.33205 .30902 L
Mistroke
.33237 .30902 L
.33294 .30902 L
.33347 .30902 L
.33395 .30902 L
.33449 .30902 L
.33506 .30902 L
.33612 .30902 L
.33728 .30902 L
.33781 .30902 L
.33837 .30902 L
.33885 .30902 L
.33938 .30902 L
.33989 .30902 L
.34036 .30902 L
.3409 .30902 L
.34141 .30902 L
.34188 .30902 L
.34232 .30902 L
.34331 .30902 L
.34441 .30902 L
.34501 .30902 L
.34557 .30902 L
.34618 .30902 L
.3465 .30902 L
.34685 .30902 L
.34716 .30902 L
.34746 .30902 L
.34802 .30902 L
.34855 .30902 L
.34912 .30902 L
.34961 .30902 L
.35014 .30902 L
.35135 .30902 L
.35245 .30902 L
.35295 .30902 L
.3535 .30902 L
.35402 .30902 L
.35451 .30902 L
.35507 .30902 L
.35558 .30902 L
.35586 .30902 L
.35617 .30902 L
.35672 .30902 L
.35865 .30902 L
.35972 .30902 L
.36024 .30902 L
.36073 .30902 L
.36127 .30902 L
.36156 .30902 L
.36187 .30902 L
Mistroke
.36236 .30902 L
.36291 .30902 L
.36342 .30902 L
.36396 .30902 L
.36448 .30902 L
.36495 .30902 L
.36716 .30902 L
.36777 .30902 L
.36842 .30902 L
.36873 .30902 L
.36903 .30902 L
.36958 .30902 L
.37014 .30902 L
.37072 .30902 L
.37122 .30902 L
.37177 .30902 L
.37236 .30902 L
.37299 .30902 L
.37414 .30902 L
.37476 .30902 L
.37543 .30902 L
.37606 .30902 L
.37636 .30902 L
.37665 .30902 L
.37723 .30902 L
.37776 .30902 L
.37833 .30902 L
.37865 .30902 L
.37894 .30902 L
.38102 .30902 L
.38204 .30902 L
.38299 .30902 L
.38352 .30902 L
.38407 .30902 L
.38464 .30902 L
.38496 .30902 L
.38526 .30902 L
.38577 .30902 L
.38625 .30902 L
.38677 .30902 L
.38732 .30902 L
.38959 .30902 L
.39021 .30902 L
.39088 .30902 L
.3912 .30902 L
.39151 .30902 L
.39207 .30902 L
.39261 .30902 L
.39318 .30902 L
.39367 .30902 L
Mistroke
.3942 .30902 L
.39478 .30902 L
.39539 .30902 L
.39651 .30902 L
.39764 .30902 L
.39822 .30902 L
.39855 .30902 L
.39885 .30902 L
.39939 .30902 L
.39997 .30902 L
.40048 .30902 L
.40102 .30902 L
.40161 .30902 L
.40193 .30902 L
.40223 .30902 L
.40336 .30902 L
.4047 .30902 L
.40529 .30902 L
.40593 .30902 L
.40648 .30902 L
.407 .30902 L
.40755 .30902 L
.40813 .30902 L
.40844 .30902 L
.40878 .30902 L
.40909 .30902 L
.40938 .30902 L
.41053 .30902 L
.41163 .30902 L
.41279 .30902 L
.41327 .30902 L
.41378 .30902 L
.41434 .30902 L
.41487 .30902 L
.41516 .30902 L
.41548 .30902 L
.41605 .30902 L
.41661 .30902 L
.41713 .30902 L
.41829 .30902 L
.41957 .30902 L
.4201 .30902 L
.42067 .30902 L
.42122 .30902 L
.42171 .30902 L
.42224 .30902 L
.42282 .30902 L
.42312 .30902 L
.42343 .30902 L
.42399 .30902 L
Mistroke
.42455 .30902 L
.42506 .30902 L
.42622 .30902 L
.42722 .30902 L
.42775 .30902 L
.42832 .30902 L
.42884 .30902 L
.42931 .30902 L
.42979 .30902 L
.43024 .30902 L
.43074 .30902 L
.43121 .30902 L
.43172 .30902 L
.43226 .30902 L
.43405 .30902 L
.43502 .30902 L
.43593 .30902 L
.43641 .30902 L
.43692 .30902 L
.43749 .30902 L
.438 .30902 L
.43847 .30902 L
.43898 .30902 L
.43946 .30902 L
.4399 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44774 .30902 L
.44834 .30902 L
.44902 .30902 L
.44967 .30902 L
.45027 .30902 L
.45082 .30902 L
.45143 .30902 L
.45208 .30902 L
.45272 .30902 L
.45342 .30902 L
.45408 .30902 L
.45468 .30902 L
.45538 .30902 L
.45577 .30902 L
.45614 .30902 L
.45682 .30902 L
.45754 .30902 L
.4579 .30902 L
.45828 .30902 L
.45897 .30902 L
.46051 .30902 L
.46185 .30902 L
.46261 .30902 L
.46332 .30902 L
.46399 .30902 L
.46464 .30902 L
.46522 .30902 L
.46584 .30902 L
.46653 .30902 L
.46725 .30902 L
.46787 .30902 L
.46855 .30902 L
.46926 .30902 L
.46966 .30902 L
.47003 .30902 L
.47042 .30902 L
.47078 .30902 L
.4712 .30902 L
.47159 .30902 L
.47228 .30902 L
.47292 .30902 L
.47362 .30902 L
.47397 .30902 L
.47436 .30902 L
.47478 .30902 L
.47518 .30902 L
.47554 .30902 L
.47592 .30902 L
.47635 .30902 L
Mistroke
.47679 .30902 L
.4776 .30902 L
.47837 .30902 L
.47918 .30902 L
.47993 .30902 L
.48063 .30902 L
.48133 .30902 L
.4821 .30902 L
.48287 .30902 L
.4833 .30902 L
.48369 .30902 L
.4844 .30902 L
.4848 .30902 L
.48517 .30902 L
.48585 .30902 L
.48658 .30902 L
.48721 .30902 L
.4879 .30902 L
.48855 .30902 L
.48914 .30902 L
.4898 .30902 L
.49051 .30902 L
.49088 .30902 L
.49127 .30902 L
.49196 .30902 L
.49265 .30902 L
.49304 .30902 L
.49341 .30902 L
.49379 .30902 L
.49414 .30902 L
.49455 .30902 L
.49493 .30902 L
.49626 .30902 L
.49767 .30902 L
.4984 .30902 L
.4992 .30902 L
.49994 .30902 L
.50062 .30902 L
.50102 .30902 L
.50143 .30902 L
.50217 .30902 L
.50259 .30902 L
.50297 .30902 L
.50339 .30902 L
.50384 .30902 L
.50421 .30902 L
.5046 .30902 L
.50529 .30902 L
.50568 .30902 L
.50604 .30902 L
Mistroke
.50643 .30902 L
.50686 .30902 L
.50723 .30902 L
.50762 .30902 L
.50835 .30902 L
.50906 .30902 L
.50971 .30902 L
.51041 .30902 L
.51107 .30902 L
.51166 .30902 L
.51229 .30902 L
.51299 .30902 L
.51373 .30902 L
.51505 .30902 L
.51572 .30902 L
.51646 .30902 L
.51716 .30902 L
.5178 .30902 L
.51838 .30902 L
.51902 .30902 L
.51969 .30902 L
.52032 .30902 L
.52101 .30902 L
.52173 .30902 L
.52236 .30902 L
.52303 .30902 L
.52377 .30902 L
.52418 .30902 L
.52455 .30902 L
.52528 .30902 L
.52596 .30902 L
.52655 .30902 L
.5272 .30902 L
.52788 .30902 L
.52851 .30902 L
.5291 .30902 L
.52964 .30902 L
.53026 .30902 L
.53085 .30902 L
.53217 .30902 L
.53286 .30902 L
.53358 .30902 L
.53422 .30902 L
.53492 .30902 L
.53556 .30902 L
.53615 .30902 L
.53686 .30902 L
.53751 .30902 L
.53787 .30902 L
.53825 .30902 L
Mistroke
.53896 .30902 L
.5396 .30902 L
.54028 .30902 L
.54086 .30902 L
.5415 .30902 L
.54188 .30902 L
.54224 .30902 L
.54291 .30902 L
.54364 .30902 L
.54405 .30902 L
.54443 .30902 L
.54513 .30902 L
.54577 .30902 L
.5465 .30902 L
.54719 .30902 L
.54778 .30902 L
.54843 .30902 L
.54911 .30902 L
.54974 .30902 L
.55088 .30902 L
.55152 .30902 L
.5521 .30902 L
.55278 .30902 L
.5534 .30902 L
.55409 .30902 L
.55482 .30902 L
.55546 .30902 L
.55605 .30902 L
.55671 .30902 L
.55741 .30902 L
.55811 .30902 L
.55874 .30902 L
.55947 .30902 L
.56016 .30902 L
.5608 .30902 L
.56139 .30902 L
.56204 .30902 L
.56272 .30902 L
.56341 .30902 L
.5638 .30902 L
.56415 .30902 L
.56484 .30902 L
.56549 .30902 L
.56586 .30902 L
.56625 .30902 L
.56695 .30902 L
.56778 .30902 L
.56854 .30902 L
.56928 .30902 L
.57006 .30902 L
Mistroke
.57047 .30902 L
.57085 .30902 L
.57129 .30902 L
.57171 .30902 L
.57207 .30902 L
.57246 .30902 L
.57315 .30902 L
.57354 .30902 L
.57395 .30902 L
.5743 .30902 L
.57469 .30902 L
.57541 .30902 L
.57607 .30902 L
.5768 .30902 L
.57716 .30902 L
.57756 .30902 L
.57824 .30902 L
.57896 .30902 L
.57964 .30902 L
.58026 .30902 L
.58092 .30902 L
.58155 .30902 L
.58223 .30902 L
.58296 .30902 L
.58333 .30902 L
.58373 .30902 L
.58445 .30902 L
.58516 .30902 L
.58582 .30902 L
.58638 .30902 L
.58699 .30902 L
.58766 .30902 L
.5883 .30902 L
.58897 .30902 L
.58967 .30902 L
.59027 .30902 L
.59093 .30902 L
.59131 .30902 L
.59171 .30902 L
.59209 .30902 L
.59245 .30902 L
.59312 .30902 L
.59383 .30902 L
.59419 .30902 L
.59459 .30902 L
.5953 .30902 L
.59573 .30902 L
.59614 .30902 L
.59651 .30902 L
.59692 .30902 L
Mistroke
.59765 .30902 L
.59832 .30902 L
.59869 .30902 L
.59909 .30902 L
.59981 .30902 L
.60049 .30902 L
.60121 .30902 L
.60182 .30902 L
.60249 .30902 L
.60379 .30902 L
.6045 .30902 L
.60516 .30902 L
.60588 .30902 L
.60626 .30902 L
.60667 .30902 L
.60739 .30902 L
.60806 .30902 L
.6087 .30902 L
.60929 .30902 L
.60994 .30902 L
.61063 .30902 L
.61136 .30902 L
.61205 .30902 L
.61267 .30902 L
.61334 .30902 L
.61407 .30902 L
.61448 .30902 L
.61487 .30902 L
.61528 .30902 L
.61566 .30902 L
.61609 .30902 L
.6165 .30902 L
.61722 .30902 L
.61789 .30902 L
.61828 .30902 L
.61863 .30902 L
.61903 .30902 L
.61941 .30902 L
.62009 .30902 L
.6208 .30902 L
.62141 .30902 L
.62208 .30902 L
.6228 .30902 L
.62319 .30902 L
.62357 .30902 L
.62429 .30902 L
.62496 .30902 L
.62559 .30902 L
.62628 .30902 L
.62692 .30902 L
Mistroke
.62751 .30902 L
.62821 .30902 L
.6286 .30902 L
.62896 .30902 L
.62963 .30902 L
.63034 .30902 L
.63072 .30902 L
.63107 .30902 L
.63146 .30902 L
.63188 .30902 L
.63257 .30902 L
.63296 .30902 L
.63333 .30902 L
.63401 .30902 L
.63464 .30902 L
.63536 .30902 L
.63604 .30902 L
.63663 .30902 L
.63728 .30902 L
.63795 .30902 L
.63859 .30902 L
.63918 .30902 L
.63972 .30902 L
.64031 .30902 L
.64095 .30902 L
.64159 .30902 L
.64219 .30902 L
.6429 .30902 L
.64354 .30902 L
.64422 .30902 L
.64495 .30902 L
.64564 .30902 L
.64628 .30902 L
.64698 .30902 L
.64764 .30902 L
.64823 .30902 L
.64888 .30902 L
.64958 .30902 L
.64997 .30902 L
.65032 .30902 L
.65101 .30902 L
.65166 .30902 L
.65228 .30902 L
.65292 .30902 L
.65348 .30902 L
.65408 .30902 L
.65473 .30902 L
.65543 .30902 L
.6561 .30902 L
.6567 .30902 L
Mistroke
.65741 .30902 L
.65819 .30902 L
.65892 .30902 L
.65959 .30902 L
.6603 .30902 L
.66065 .30902 L
.66104 .30902 L
.66145 .30902 L
.66188 .30902 L
.66228 .30902 L
.66265 .30902 L
.66336 .30902 L
.66401 .30902 L
.66473 .30902 L
.66509 .30902 L
.66549 .30902 L
.66615 .30902 L
.66687 .30902 L
.66754 .30902 L
.66816 .30902 L
.66882 .30902 L
.66951 .30902 L
.67017 .30902 L
.67077 .30902 L
.67147 .30902 L
.67187 .30902 L
.67223 .30902 L
.6729 .30902 L
.67361 .30902 L
.67422 .30902 L
.67488 .30902 L
.67551 .30902 L
.67607 .30902 L
.67674 .30902 L
.67746 .30902 L
.67814 .30902 L
.67877 .30902 L
.67944 .30902 L
.68015 .30902 L
.68082 .30902 L
.68144 .30902 L
.68216 .30902 L
.68257 .30902 L
.68294 .30902 L
.68364 .30902 L
.68402 .30902 L
.68437 .30902 L
.68475 .30902 L
.68514 .30902 L
.68584 .30902 L
Mistroke
.68623 .30902 L
.6866 .30902 L
.687 .30902 L
.68743 .30902 L
.6878 .30902 L
.6882 .30902 L
.68894 .30902 L
.68965 .30902 L
.69031 .30902 L
.69097 .30902 L
.69165 .30902 L
.69224 .30902 L
.69288 .30902 L
.69358 .30902 L
.69432 .30902 L
.69502 .30902 L
.69566 .30902 L
.6963 .30902 L
.6969 .30902 L
.69755 .30902 L
.69824 .30902 L
.69884 .30902 L
.6994 .30902 L
.70002 .30902 L
.70068 .30902 L
.70105 .30902 L
.70144 .30902 L
.70215 .30902 L
.70258 .30902 L
.70299 .30902 L
.70335 .30902 L
.70375 .30902 L
.7041 .30902 L
.70448 .30902 L
.70489 .30902 L
.70526 .30902 L
.70594 .30902 L
.70666 .30902 L
.70736 .30902 L
.70776 .30902 L
.70813 .30902 L
.7088 .30902 L
.70952 .30902 L
.71016 .30902 L
.71076 .30902 L
.71142 .30902 L
.71212 .30902 L
.71282 .30902 L
.71346 .30902 L
.71419 .30902 L
Mistroke
.71489 .30902 L
.71553 .30902 L
.71612 .30902 L
.71677 .30902 L
.71745 .30902 L
.71815 .30902 L
.71853 .30902 L
.71889 .30902 L
.71958 .30902 L
.72023 .30902 L
.7206 .30902 L
.72099 .30902 L
.72169 .30902 L
.72208 .30902 L
.72244 .30902 L
.72284 .30902 L
.72328 .30902 L
.72363 .30902 L
.72401 .30902 L
.7247 .30902 L
.72512 .30902 L
.72551 .30902 L
.72587 .30902 L
.72625 .30902 L
.72663 .30902 L
.72705 .30902 L
.72748 .30902 L
.72789 .30902 L
.72861 .30902 L
.72902 .30902 L
.72939 .30902 L
.73006 .30902 L
.73077 .30902 L
.73118 .30902 L
.73155 .30902 L
.73227 .30902 L
.73295 .30902 L
.73368 .30902 L
.73437 .30902 L
.73501 .30902 L
.73571 .30902 L
.73637 .30902 L
.73697 .30902 L
.73762 .30902 L
.73832 .30902 L
.73868 .30902 L
.73907 .30902 L
.73977 .30902 L
.74042 .30902 L
.74104 .30902 L
Mistroke
.74169 .30902 L
.74224 .30902 L
.74285 .30902 L
.74351 .30902 L
.74421 .30902 L
.74487 .30902 L
.74547 .30902 L
.74619 .30902 L
.74655 .30902 L
.74695 .30902 L
.74765 .30902 L
.7483 .30902 L
.7487 .30902 L
.74908 .30902 L
.74979 .30902 L
.75018 .30902 L
.75055 .30902 L
.75095 .30902 L
.75138 .30902 L
.7521 .30902 L
.75251 .30902 L
.75288 .30902 L
.75358 .30902 L
.7543 .30902 L
.75496 .30902 L
.75557 .30902 L
.75624 .30902 L
.75695 .30902 L
.75763 .30902 L
.75802 .30902 L
.75838 .30902 L
.75911 .30902 L
.75952 .30902 L
.7599 .30902 L
.76057 .30902 L
.7613 .30902 L
.76198 .30902 L
.76262 .30902 L
.76301 .30902 L
.76343 .30902 L
.76382 .30902 L
.76418 .30902 L
.76487 .30902 L
.7656 .30902 L
.76598 .30902 L
.76639 .30902 L
.76712 .30902 L
.76756 .30902 L
.76799 .30902 L
.76837 .30902 L
Mistroke
.76878 .30902 L
.76947 .30902 L
.77012 .30902 L
.77083 .30902 L
.77123 .30902 L
.7716 .30902 L
.77229 .30902 L
.77269 .30902 L
.77305 .30902 L
.77344 .30902 L
.7738 .30902 L
.7742 .30902 L
.77459 .30902 L
.77524 .30902 L
.77593 .30902 L
.77652 .30902 L
.77717 .30902 L
.77787 .30902 L
.77826 .30902 L
.77861 .30902 L
.77931 .30902 L
.77997 .30902 L
.78066 .30902 L
.78105 .30902 L
.78141 .30902 L
.78207 .30902 L
.78277 .30902 L
.78339 .30902 L
.78398 .30902 L
.78462 .30902 L
.7853 .30902 L
.78603 .30902 L
.78645 .30902 L
.78683 .30902 L
.78753 .30902 L
.78789 .30902 L
.78828 .30902 L
.78895 .30902 L
.78967 .30902 L
.79036 .30902 L
.79099 .30902 L
.79158 .30902 L
.79222 .30902 L
.79282 .30902 L
.79337 .30902 L
.79401 .30902 L
.7947 .30902 L
.79536 .30902 L
.79597 .30902 L
.79659 .30902 L
Mistroke
.79718 .30902 L
.79782 .30902 L
.79851 .30902 L
.79923 .30902 L
.79992 .30902 L
.80054 .30902 L
.80121 .30902 L
.80188 .30902 L
.8025 .30902 L
.80317 .30902 L
.80389 .30902 L
.80451 .30902 L
.80509 .30902 L
.80573 .30902 L
.80641 .30902 L
.8068 .30902 L
.80716 .30902 L
.80755 .30902 L
.80796 .30902 L
.80866 .30902 L
.80906 .30902 L
.80943 .30902 L
.81012 .30902 L
.81075 .30902 L
.81148 .30902 L
.81217 .30902 L
.8129 .30902 L
.81357 .30902 L
.81394 .30902 L
.81434 .30902 L
.81506 .30902 L
.81574 .30902 L
.81646 .30902 L
.81707 .30902 L
.81775 .30902 L
.81816 .30902 L
.81854 .30902 L
.81927 .30902 L
.81967 .30902 L
.82005 .30902 L
.82046 .30902 L
.8209 .30902 L
.82162 .30902 L
.82229 .30902 L
.82268 .30902 L
.82303 .30902 L
.82342 .30902 L
.82383 .30902 L
.82452 .30902 L
.82491 .30902 L
Mistroke
.82526 .30902 L
.82592 .30902 L
.82661 .30902 L
.82723 .30902 L
.82782 .30902 L
.82845 .30902 L
.82914 .30902 L
.82986 .30902 L
.83028 .30902 L
.83066 .30902 L
.83135 .30902 L
.83175 .30902 L
.8321 .30902 L
.83277 .30902 L
.83349 .30902 L
.83418 .30902 L
.8348 .30902 L
.8354 .30902 L
.83603 .30902 L
.83663 .30902 L
.83717 .30902 L
.83781 .30902 L
.83851 .30902 L
.83916 .30902 L
.83977 .30902 L
.84039 .30902 L
.84098 .30902 L
.84162 .30902 L
.84231 .30902 L
.843 .30902 L
.84372 .30902 L
.84433 .30902 L
.84501 .30902 L
.84537 .30902 L
.84574 .30902 L
.84642 .30902 L
.84715 .30902 L
.84757 .30902 L
.84795 .30902 L
.84865 .30902 L
.84929 .30902 L
.84965 .30902 L
.85003 .30902 L
.85073 .30902 L
.85135 .30902 L
.85204 .30902 L
.85275 .30902 L
.85343 .30902 L
.85405 .30902 L
.85463 .30902 L
Mistroke
.85526 .30902 L
.85592 .30902 L
.85665 .30902 L
.85732 .30902 L
.85768 .30902 L
.85808 .30902 L
.8588 .30902 L
.85948 .30902 L
.8602 .30902 L
.86081 .30902 L
.86149 .30902 L
.86189 .30902 L
.86228 .30902 L
.863 .30902 L
.8634 .30902 L
.86378 .30902 L
.86419 .30902 L
.86463 .30902 L
.86501 .30902 L
.86542 .30902 L
.86581 .30902 L
.86617 .30902 L
.86685 .30902 L
.86757 .30902 L
.86825 .30902 L
.86863 .30902 L
.86899 .30902 L
.86964 .30902 L
.87033 .30902 L
.87095 .30902 L
.87153 .30902 L
.87216 .30902 L
.87284 .30902 L
.87353 .30902 L
.87392 .30902 L
.87428 .30902 L
.87501 .30902 L
.87542 .30902 L
.87579 .30902 L
.87646 .30902 L
.87718 .30902 L
.87786 .30902 L
.87849 .30902 L
.87908 .30902 L
.87971 .30902 L
.88031 .30902 L
.88085 .30902 L
.88149 .30902 L
.88218 .30902 L
.88283 .30902 L
Mistroke
.88344 .30902 L
.88413 .30902 L
.88477 .30902 L
.88535 .30902 L
.88598 .30902 L
.88666 .30902 L
.88739 .30902 L
.888 .30902 L
.88868 .30902 L
.88941 .30902 L
.89008 .30902 L
.89043 .30902 L
.89082 .30902 L
.89123 .30902 L
.89161 .30902 L
.8923 .30902 L
.89294 .30902 L
.89367 .30902 L
.89437 .30902 L
.89499 .30902 L
.89565 .30902 L
.89628 .30902 L
.89685 .30902 L
.89751 .30902 L
.89824 .30902 L
.89892 .30902 L
.89955 .30902 L
.90022 .30902 L
.90094 .30902 L
.90162 .30902 L
.90224 .30902 L
.90297 .30902 L
.90338 .30902 L
.90376 .30902 L
.90446 .30902 L
.90482 .30902 L
.9052 .30902 L
.90558 .30902 L
.90598 .30902 L
.90669 .30902 L
.90708 .30902 L
.90745 .30902 L
.90785 .30902 L
.90829 .30902 L
.90866 .30902 L
.90907 .30902 L
.90945 .30902 L
.9098 .30902 L
.91047 .30902 L
.91118 .30902 L
Mistroke
.91185 .30902 L
.91258 .30902 L
.91328 .30902 L
.91392 .30902 L
.91455 .30902 L
.91513 .30902 L
.91579 .30902 L
.91642 .30902 L
.91711 .30902 L
.91783 .30902 L
.91845 .30902 L
.91913 .30902 L
.91986 .30902 L
.92027 .30902 L
.92064 .30902 L
.92136 .30902 L
.92205 .30902 L
.92263 .30902 L
.92328 .30902 L
.92395 .30902 L
.92458 .30902 L
.92517 .30902 L
.92571 .30902 L
.9263 .30902 L
.92693 .30902 L
.92756 .30902 L
.92824 .30902 L
.92888 .30902 L
.92946 .30902 L
.93014 .30902 L
.93053 .30902 L
.93088 .30902 L
.93153 .30902 L
.93222 .30902 L
.9329 .30902 L
.93328 .30902 L
.93363 .30902 L
.93428 .30902 L
.93497 .30902 L
.93558 .30902 L
.93616 .30902 L
.93679 .30902 L
.93748 .30902 L
.93816 .30902 L
.93855 .30902 L
.93891 .30902 L
.93964 .30902 L
.94005 .30902 L
.94042 .30902 L
.94108 .30902 L
Mistroke
.9418 .30902 L
.94249 .30902 L
.94312 .30902 L
.9437 .30902 L
.94433 .30902 L
.94492 .30902 L
.94547 .30902 L
.9461 .30902 L
.9468 .30902 L
.94745 .30902 L
.94806 .30902 L
.94874 .30902 L
.94939 .30902 L
.94997 .30902 L
.95059 .30902 L
.95128 .30902 L
.952 .30902 L
.95262 .30902 L
.9533 .30902 L
.95402 .30902 L
.95469 .30902 L
.95504 .30902 L
.95543 .30902 L
.95583 .30902 L
.95621 .30902 L
.9569 .30902 L
.95754 .30902 L
.95823 .30902 L
.95897 .30902 L
.95959 .30902 L
.96025 .30902 L
.96087 .30902 L
.96144 .30902 L
.9621 .30902 L
.96283 .30902 L
.96351 .30902 L
.96414 .30902 L
.96481 .30902 L
.96553 .30902 L
.96621 .30902 L
.96683 .30902 L
.96755 .30902 L
.96796 .30902 L
.96834 .30902 L
.96904 .30902 L
.96943 .30902 L
.96978 .30902 L
.97016 .30902 L
.97056 .30902 L
.97126 .30902 L
Mistroke
.97166 .30902 L
.97203 .30902 L
.97243 .30902 L
.97286 .30902 L
.97324 .30902 L
.97364 .30902 L
.97403 .30902 L
.97438 .30902 L
.97505 .30902 L
.97576 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
05l0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0W03oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo001V
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03o
ool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000
oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?oo
o`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo001/0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo09`0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0W03oool006/0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00
I@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo001/0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0
oooo001/0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`00
0000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo
00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?oo
o`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool0
0840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?oo
o`030000003oool0oooo09`0oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`030?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`00
0000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool005l0oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0W03oool0
06H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0W03oool006H0oooo00@0omnL04P000000000
M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<00000
0?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2
000009d0oooo00210?ooo`030000003oool0oooo09`0oooo000A0?ooo`030=nLB01d_ol0oooo0080
oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB00000000000
04RLgaT0oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103O
W4P0000000000018W=lI0?ooo`030000003oool0oooo01P0oooo00X0okmd00000000000000000000
M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB0000000
000004RLgaX0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB000
0000000004RLgaH0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool02@3oool00140oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOoaP0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolI0?ooo`0309a8000007@0_ooo00P0
oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`030000003oool0oooo01T0oooo00<0W4P0
0000M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00H0omnL04Q8W03oool0
oooo09a8B02LgolI0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02L
golG0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`004P3o
ool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3o
ool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo01L0oooo00<000000?ooo`3oool06P3o
ool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3o
ool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo01H0oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0oooo00090?ooo`030?noM0000000000000800000
00H0M;oo0?ooo`3oool0oooo0?noM018W=l80?ooo`040;md000000000000001d_a<0oooo00<0okmd
0000000000000P0000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo0140oooo00<0okmd
0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`P0oooo00@0_g@0000000000000
07Bo6@3oool2000001`0oooo00<0oono0;noo`3oool01`3oool0102oM000000000000000M;lJ0?oo
o`040;md000000000000001d_a/0oooo00<0okmd04RLg`3oool01`3oool0102oM000000000000000
M;lH0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`00
3`3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cOo`3oool06`3oool00`2oM4P0
W=oo0?ooo`0J0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0J
0?ooo`030000003oool0oooo01P0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;md
B02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0
oooo00<0_gA809cOo`3oool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0
M02oool02P3oool000l0oooo100000000`0007@0_ooo0?ooo`060?ooo`040;md000000000000001d
_aX0oooo00@0_g@000000000000007Bo6P3oool0103OW4P0000000000018W=l80?ooo`040;md0000
00000000001d_aT0oooo00<000000?ooo`3oool06@3oool0103OW4P0000000000018W=l80?ooo`04
0;md000000000000001d_aX0oooo00@0_g@000000000000007Bo603oool01P3ogi`0B00000000000
0000001d0;ooo`L0oooo00@0_g@000000000000007Bo5`3oool00`3o_g@0000004RLg`030?ooo`04
0?oOW0180000000007Boo`/0oooo000?0?ooo`800000L03oool00`000000oooo0?ooo`2L0?ooo`00
3`3oool200000700oooo0P00002M0?ooo`003`3oool200000080oooo0P00001/0?ooo`030000003o
ool0oooo09`0oooo000?0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`2L0?ooo`003`3oool200000080oooo00@000000?ooo`000000oooo0`000000
0`3oool000000000001T0?ooo`030000003oool0oooo09`0oooo00070?ooool000004P0000080?oo
o`003P3oool2000000050?ooo`000000oooo0000003oool00P0000020?ooo`@000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo008000000P3oool200000280oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0P0?ooo`8000008`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`02000006d0oooo0P00002N0?ooo`003P3oool00`000000oooo0?oo
o`02000006d0oooo0`00002M0?ooo`003P3oool01@000000oooo0?ooo`3oool0000006d0oooo0P00
002N0?ooo`003P3oool00`000000oooo0?ooo`1_0?ooo`800000WP3oool000h0oooo00<000000?oo
o`3oool0K`3oool2000009h0oooo000>0?ooo`030000003oool0oooo06l0oooo0`00002M0?ooo`00
3P3oool00`000000oooo0?ooo`1_0?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool2
000009h0oooo00200?ooo`800000WP3oool00800oooo0`00002M0?ooo`00P03oool2000009h0oooo
00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00P03oool3000009d0oooo00200?ooo`80
0000WP3oool006H0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`08
0?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo0P00
002N0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo0P00002N0?ooo`00I@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?oo
o`<00000W@3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?oo_`2o_ol0
oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo001V
0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3o
ool0_gA809cOo`070?ooo`030000003oool0oooo09`0oooo001V0?ooo`040?oOW0180000000007Bo
o`P0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l50?ooo`030000003o
ool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840
oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00
002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo
09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<0
00000?ooo`3oool0W03oool006`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0030?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0W03oool006`0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`00
0000oooo0?ooo`2L0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA8
09cOo`3oool00`3ooon@000000l0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo001/0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo
001/0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`000000
oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`80
0000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03o
ool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840
oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?oo
o`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`03
0000003oool0oooo09`0oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo00<000000?oo
o`3oool0W03oool006H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo
0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003oool0oooo09`0oooo001U
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo0?ooo`040?ooo`030;md
B02Lgol0oooo00<0oooo0P00002M0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0
oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?oo
o`3oool0W03oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0oooo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo001V0?oo
o`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md0080
000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo
00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?oo
o`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool0
0840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo001g0?ooo`060?oo
_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`2L0?ooo`00N@3oool00`3o_g@0
B9cO0?ooo`050?ooo`030000003oool0oooo09`0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo
0P00002M0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`2T0?ooo`00N03oool00`2LB7@0_kmd04RLg`2U
0?ooo`00N03oool00`3o_g@0000004RLg`2U0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29181 m
.02481 .23875 L
.02536 .21498 L
.02587 .19744 L
.02636 .18606 L
.02688 .17954 L
.02736 .17905 L
.0278 .18311 L
.02832 .19325 L
.02881 .20747 L
.02992 .253 L
.03107 .31008 L
.03217 .36174 L
.03268 .38197 L
.03323 .39939 L
.03354 .40716 L
.03383 .41266 L
.03439 .41894 L
.03489 .41945 L
.03543 .41461 L
.03594 .40524 L
.03641 .39296 L
.03878 .30116 L
.03937 .27731 L
.03993 .25708 L
.04048 .24062 L
.04098 .22888 L
.04147 .22118 L
.04198 .21713 L
.0425 .21742 L
.04308 .22264 L
.04363 .23224 L
.04423 .24685 L
.04532 .28107 L
.04653 .32305 L
.04719 .34399 L
.04781 .3605 L
.04833 .37158 L
.0489 .37977 L
.04922 .38263 L
.04952 .38407 L
.05009 .3835 L
.05064 .37898 L
.05096 .3748 L
.05125 .36991 L
.05249 .34163 L
.05362 .30988 L
.0547 .28138 L
.05531 .26826 L
.05562 .26252 L
Mistroke
.05596 .25742 L
.05628 .25371 L
.05656 .25122 L
.05712 .24884 L
.05745 .24898 L
.05776 .25013 L
.0581 .25248 L
.05845 .25611 L
.05905 .26461 L
.05971 .27666 L
.06083 .30098 L
.06204 .3272 L
.0626 .33739 L
.06319 .34613 L
.0637 .35158 L
.06425 .35521 L
.06479 .35626 L
.06528 .35514 L
.06582 .35173 L
.06639 .34599 L
.06735 .33241 L
.0684 .31456 L
.0696 .29457 L
.07019 .28637 L
.07073 .2803 L
.07103 .27762 L
.07135 .2754 L
.07168 .27383 L
.07203 .27288 L
.07233 .27272 L
.07265 .27315 L
.07322 .27547 L
.07379 .27961 L
.07442 .28581 L
.07556 .29997 L
.07667 .3146 L
.0777 .32603 L
.0782 .33034 L
.07873 .33369 L
.07926 .33572 L
.07985 .33636 L
.08035 .33559 L
.08089 .33351 L
.0814 .3305 L
.08187 .32702 L
.08303 .31629 L
.08426 .30425 L
.08532 .29572 L
.0856 .29389 L
.08591 .29221 L
Mistroke
.08647 .29001 L
.08677 .28931 L
.08709 .28889 L
.08768 .28909 L
.08825 .29041 L
.08878 .2925 L
.08941 .29593 L
.08999 .29966 L
.09127 .30894 L
.0924 .31632 L
.09303 .31958 L
.09361 .32179 L
.09412 .32304 L
.09468 .32361 L
.09526 .32335 L
.09581 .32235 L
.09804 .31303 L
.09921 .30698 L
.09985 .30406 L
.10046 .30178 L
.10098 .30026 L
.10155 .29918 L
.10185 .29884 L
.10217 .29867 L
.10274 .29884 L
.10327 .29949 L
.10376 .30047 L
.10429 .30189 L
.10486 .30372 L
.10593 .30758 L
.10708 .31162 L
.10762 .31318 L
.10818 .31452 L
.10866 .31537 L
.10918 .31598 L
.10969 .31621 L
.11016 .31614 L
.1107 .31572 L
.11121 .31503 L
.11168 .31419 L
.11212 .31326 L
.11311 .31086 L
.11421 .30811 L
.11481 .30678 L
.11538 .30574 L
.11598 .30487 L
.11631 .30454 L
.11665 .30429 L
.11697 .30416 L
.11726 .30411 L
Mistroke
.11782 .30423 L
.11836 .30458 L
.11893 .30517 L
.11995 .30664 L
.12106 .30853 L
.12226 .31042 L
.1228 .31112 L
.12332 .31165 L
.12378 .31199 L
.12429 .31222 L
.12477 .3123 L
.12528 .31223 L
.12576 .31204 L
.12619 .31177 L
.12675 .31131 L
.12727 .3108 L
.12843 .3095 L
.12953 .30832 L
.13005 .30784 L
.13053 .30747 L
.13105 .30717 L
.1316 .30696 L
.1321 .30688 L
.13262 .30689 L
.13317 .30701 L
.13368 .30721 L
.13425 .30752 L
.13486 .30791 L
.13679 .30931 L
.13731 .30964 L
.13788 .30994 L
.13841 .31016 L
.1389 .3103 L
.13947 .31038 L
.1398 .3104 L
.14009 .31038 L
.14065 .31031 L
.14123 .31016 L
.14183 .30994 L
.1424 .30971 L
.14368 .3091 L
.14477 .30864 L
.14531 .30846 L
.1458 .30832 L
.14637 .30821 L
.14667 .30818 L
.14699 .30816 L
.14756 .30816 L
.14808 .3082 L
.14861 .30828 L
Mistroke
.14911 .30838 L
.15025 .30869 L
.15145 .30904 L
.15197 .30918 L
.15254 .30931 L
.15307 .30941 L
.15356 .30948 L
.15403 .30953 L
.15452 .30955 L
.15504 .30955 L
.15553 .30952 L
.15607 .30948 L
.15664 .3094 L
.159 .309 L
.15957 .3089 L
.16018 .30882 L
.16053 .30878 L
.16085 .30875 L
.16117 .30873 L
.16148 .30871 L
.16201 .3087 L
.16258 .3087 L
.16307 .30871 L
.1636 .30874 L
.16417 .30879 L
.16479 .30885 L
.1659 .30897 L
.16704 .30908 L
.16766 .30913 L
.16824 .30917 L
.16874 .30919 L
.16927 .30921 L
.16956 .30921 L
.16987 .30921 L
.17041 .3092 L
.171 .30918 L
.17133 .30917 L
.17163 .30915 L
.17276 .30909 L
.17409 .309 L
.17468 .30897 L
.17533 .30894 L
.17588 .30892 L
.1764 .30891 L
.17694 .30891 L
.17753 .30891 L
.17784 .30891 L
.17817 .30891 L
.17849 .30892 L
.17878 .30893 L
Mistroke
.17992 .30896 L
.18102 .309 L
.18218 .30904 L
.18266 .30906 L
.18318 .30907 L
.18374 .30908 L
.18427 .30908 L
.18456 .30908 L
.18487 .30908 L
.18545 .30908 L
.186 .30907 L
.18652 .30906 L
.18768 .30904 L
.18896 .30902 L
.1895 .30901 L
.19007 .309 L
.19061 .30899 L
.19111 .30899 L
.19164 .30898 L
.19222 .30898 L
.19251 .30898 L
.19283 .30898 L
.19339 .30899 L
.19548 .30901 L
.19662 .30902 L
.19718 .30903 L
.19769 .30903 L
.19816 .30903 L
.1986 .30903 L
.19907 .30904 L
.19958 .30904 L
.2001 .30904 L
.20066 .30903 L
.20118 .30903 L
.20166 .30903 L
.20385 .30902 L
.20445 .30901 L
.20508 .30901 L
.20562 .30901 L
.20593 .30901 L
.20621 .30901 L
.20654 .30901 L
.20686 .30901 L
.20744 .30901 L
.20777 .30901 L
.20807 .30901 L
.2084 .30901 L
.20876 .30901 L
.21115 .30902 L
.21221 .30902 L
Mistroke
.2128 .30902 L
.21335 .30902 L
.21385 .30902 L
.2144 .30902 L
.21493 .30902 L
.21541 .30902 L
.2157 .30902 L
.21602 .30902 L
.2166 .30902 L
.21768 .30902 L
.21885 .30902 L
.2195 .30902 L
.22011 .30902 L
.22065 .30901 L
.22096 .30901 L
.22125 .30901 L
.22175 .30901 L
.22229 .30901 L
.22279 .30901 L
.22326 .30901 L
.22377 .30901 L
.22433 .30902 L
.22654 .30902 L
.22714 .30902 L
.22748 .30902 L
.22779 .30902 L
.22809 .30902 L
.2284 .30902 L
.22896 .30902 L
.22925 .30902 L
.22956 .30902 L
.22989 .30902 L
.2302 .30902 L
.23075 .30902 L
.23105 .30902 L
.23134 .30902 L
.23253 .30902 L
.23384 .30902 L
.23442 .30902 L
.23503 .30902 L
.23561 .30902 L
.23614 .30902 L
.23668 .30902 L
.23726 .30902 L
.23781 .30902 L
.23832 .30902 L
.2404 .30902 L
.24142 .30902 L
.24236 .30902 L
.24289 .30902 L
Mistroke
.24345 .30902 L
.24401 .30902 L
.24433 .30902 L
.24463 .30902 L
.24515 .30902 L
.24562 .30902 L
.24615 .30902 L
.24669 .30902 L
.24896 .30902 L
.24959 .30902 L
.24993 .30902 L
.25025 .30902 L
.25055 .30902 L
.25088 .30902 L
.25145 .30902 L
.25198 .30902 L
.25257 .30902 L
.25286 .30902 L
.25318 .30902 L
.25375 .30902 L
.25588 .30902 L
.25702 .30902 L
.25765 .30902 L
.25822 .30902 L
.25876 .30902 L
.25934 .30902 L
.25989 .30902 L
.26039 .30902 L
.26068 .30902 L
.26098 .30902 L
.26153 .30902 L
.26278 .30902 L
.26399 .30902 L
.26463 .30902 L
.26497 .30902 L
.2653 .30902 L
.26561 .30902 L
.2659 .30902 L
.26621 .30902 L
.26655 .30902 L
.26684 .30902 L
.26714 .30902 L
.26771 .30902 L
.26828 .30902 L
.26889 .30902 L
.26998 .30902 L
.27113 .30902 L
.27169 .30902 L
.27221 .30902 L
.27269 .30902 L
Mistroke
.27319 .30902 L
.27369 .30902 L
.27424 .30902 L
.27482 .30902 L
.27535 .30902 L
.27563 .30902 L
.27594 .30902 L
.27657 .30902 L
.27763 .30902 L
.27877 .30902 L
.27931 .30902 L
.27989 .30902 L
.28037 .30902 L
.28091 .30902 L
.28141 .30902 L
.28194 .30902 L
.28245 .30902 L
.28291 .30902 L
.28526 .30902 L
.28588 .30902 L
.28654 .30902 L
.28716 .30902 L
.28774 .30902 L
.28827 .30902 L
.28885 .30902 L
.28938 .30902 L
.28987 .30902 L
.29017 .30902 L
.29046 .30902 L
.291 .30902 L
.2922 .30902 L
.29324 .30902 L
.29381 .30902 L
.29434 .30902 L
.29483 .30902 L
.29527 .30902 L
.29577 .30902 L
.2963 .30902 L
.29687 .30902 L
.29739 .30902 L
.29797 .30902 L
.29858 .30902 L
.30073 .30902 L
.30182 .30902 L
.30212 .30902 L
.30243 .30902 L
.303 .30902 L
.30352 .30902 L
.30401 .30902 L
.30455 .30902 L
Mistroke
.30512 .30902 L
.30545 .30902 L
.30575 .30902 L
.30643 .30902 L
.30766 .30902 L
.30828 .30902 L
.30887 .30902 L
.30944 .30902 L
.30997 .30902 L
.31045 .30902 L
.31097 .30902 L
.31148 .30902 L
.31205 .30902 L
.31261 .30902 L
.31292 .30902 L
.31321 .30902 L
.31429 .30902 L
.3153 .30902 L
.31585 .30902 L
.31638 .30902 L
.31687 .30902 L
.3174 .30902 L
.31788 .30902 L
.31833 .30902 L
.31882 .30902 L
.31936 .30902 L
.31993 .30902 L
.32046 .30902 L
.32158 .30902 L
.32279 .30902 L
.3234 .30902 L
.32406 .30902 L
.32436 .30902 L
.32468 .30902 L
.32525 .30902 L
.32555 .30902 L
.32586 .30902 L
.32643 .30902 L
.32699 .30902 L
.3275 .30902 L
.32958 .30902 L
.3306 .30902 L
.33155 .30902 L
.33207 .30902 L
.33263 .30902 L
.33319 .30902 L
.33351 .30902 L
.33381 .30902 L
.33433 .30902 L
.3348 .30902 L
Mistroke
.33533 .30902 L
.33588 .30902 L
.33815 .30902 L
.33877 .30902 L
.33911 .30902 L
.33943 .30902 L
.33973 .30902 L
.34006 .30902 L
.34063 .30902 L
.34116 .30902 L
.34175 .30902 L
.34204 .30902 L
.34236 .30902 L
.34293 .30902 L
.34506 .30902 L
.34619 .30902 L
.34683 .30902 L
.3474 .30902 L
.34794 .30902 L
.34852 .30902 L
.34906 .30902 L
.34957 .30902 L
.34985 .30902 L
.35016 .30902 L
.35071 .30902 L
.35196 .30902 L
.35316 .30902 L
.3538 .30902 L
.35415 .30902 L
.35448 .30902 L
.35479 .30902 L
.35507 .30902 L
.35539 .30902 L
.35573 .30902 L
.35601 .30902 L
.35632 .30902 L
.35688 .30902 L
.35745 .30902 L
.35806 .30902 L
.35915 .30902 L
.3603 .30902 L
.36087 .30902 L
.36139 .30902 L
.36186 .30902 L
.36236 .30902 L
.36286 .30902 L
.36341 .30902 L
.36399 .30902 L
.36453 .30902 L
.36511 .30902 L
Mistroke
.36574 .30902 L
.36688 .30902 L
.36794 .30902 L
.36889 .30902 L
.36942 .30902 L
.36991 .30902 L
.37041 .30902 L
.37097 .30902 L
.37154 .30902 L
.37208 .30902 L
.37437 .30902 L
.37558 .30902 L
.37619 .30902 L
.37654 .30902 L
.37686 .30902 L
.37744 .30902 L
.37776 .30902 L
.37807 .30902 L
.37861 .30902 L
.37892 .30902 L
.37921 .30902 L
.37976 .30902 L
.38025 .30902 L
.38137 .30902 L
.38247 .30902 L
.38306 .30902 L
.38362 .30902 L
.38423 .30902 L
.38455 .30902 L
.38489 .30902 L
.3852 .30902 L
.3855 .30902 L
.38605 .30902 L
.38658 .30902 L
.38715 .30902 L
.38763 .30902 L
.38816 .30902 L
.38936 .30902 L
.39046 .30902 L
.39098 .30902 L
.39146 .30902 L
.39196 .30902 L
.39251 .30902 L
.39307 .30902 L
.39358 .30902 L
.39417 .30902 L
.39472 .30902 L
.39679 .30902 L
.3978 .30902 L
.39824 .30902 L
Mistroke
.39872 .30902 L
.39923 .30902 L
.39971 .30902 L
.40027 .30902 L
.40078 .30902 L
.4013 .30902 L
.40188 .30902 L
.40217 .30902 L
.40248 .30902 L
.40305 .30902 L
.4042 .30902 L
.40527 .30902 L
.40586 .30902 L
.4064 .30902 L
.4067 .30902 L
.40699 .30902 L
.40729 .30902 L
.40762 .30902 L
.40814 .30902 L
.4087 .30902 L
.40899 .30902 L
.40929 .30902 L
.40985 .30902 L
.4119 .30902 L
.4124 .30902 L
.41295 .30902 L
.41344 .30902 L
.41395 .30902 L
.41446 .30902 L
.41493 .30902 L
.41539 .30902 L
.41583 .30902 L
.41635 .30902 L
.4169 .30902 L
.4179 .30902 L
.41899 .30902 L
.42017 .30902 L
.42081 .30902 L
.42109 .30902 L
.4214 .30902 L
.42197 .30902 L
.42228 .30902 L
.42257 .30902 L
.42312 .30902 L
.42362 .30902 L
.42417 .30902 L
.42475 .30902 L
.42665 .30902 L
.42715 .30902 L
.42769 .30902 L
Mistroke
.42817 .30902 L
.42867 .30902 L
.42896 .30902 L
.42928 .30902 L
.42984 .30902 L
.43039 .30902 L
.4309 .30902 L
.43142 .30902 L
.43189 .30902 L
.43296 .30902 L
.43466 .30902 L
.43515 .30902 L
.43561 .30902 L
.43603 .30902 L
.43647 .30902 L
.43686 .30902 L
.43729 .30902 L
.43767 .30902 L
.43803 .30902 L
.43846 .30902 L
.43885 .30902 L
.4393 .30902 L
.43972 .30902 L
.44144 .30902 L
.44237 .30902 L
.44325 .30902 L
.44371 .30902 L
.4442 .30902 L
.44475 .30902 L
.44525 .30902 L
.44568 .30902 L
.44615 .30902 L
.44664 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44774 .30902 L
.44834 .30902 L
.44902 .30902 L
.44967 .30902 L
.45027 .30902 L
.45082 .30902 L
.45143 .30902 L
.45208 .30902 L
.45272 .30902 L
.45342 .30902 L
.45408 .30902 L
.45468 .30902 L
.45538 .30902 L
.45577 .30902 L
.45614 .30902 L
.45682 .30902 L
.45754 .30902 L
.45897 .30902 L
.45972 .30902 L
.46051 .30902 L
.46121 .30902 L
.46197 .30902 L
.46267 .30902 L
.46332 .30902 L
.46399 .30902 L
.46464 .30902 L
.46522 .30902 L
.46584 .30902 L
.46653 .30902 L
.46725 .30902 L
.46787 .30902 L
.46855 .30902 L
.46926 .30902 L
.46966 .30902 L
.47003 .30902 L
.47042 .30902 L
.47078 .30902 L
.4712 .30902 L
.47159 .30902 L
.47228 .30902 L
.47292 .30902 L
.47436 .30902 L
.47581 .30902 L
.47664 .30902 L
.47741 .30902 L
.47822 .30902 L
.47896 .30902 L
.47937 .30902 L
.47982 .30902 L
Mistroke
.48021 .30902 L
.48063 .30902 L
.48103 .30902 L
.4814 .30902 L
.48212 .30902 L
.48278 .30902 L
.48348 .30902 L
.48384 .30902 L
.48422 .30902 L
.48492 .30902 L
.48535 .30902 L
.48575 .30902 L
.48612 .30902 L
.48651 .30902 L
.48716 .30902 L
.48788 .30902 L
.48825 .30902 L
.48864 .30902 L
.48934 .30902 L
.49072 .30902 L
.49196 .30902 L
.49265 .30902 L
.4933 .30902 L
.49398 .30902 L
.49473 .30902 L
.49538 .30902 L
.49606 .30902 L
.49665 .30902 L
.49729 .30902 L
.49768 .30902 L
.49805 .30902 L
.49875 .30902 L
.49913 .30902 L
.49949 .30902 L
.49989 .30902 L
.5003 .30902 L
.50099 .30902 L
.50164 .30902 L
.50235 .30902 L
.50275 .30902 L
.50312 .30902 L
.5038 .30902 L
.50453 .30902 L
.50584 .30902 L
.50665 .30902 L
.50741 .30902 L
.50809 .30902 L
.50883 .30902 L
.50955 .30902 L
.51035 .30902 L
Mistroke
.51075 .30902 L
.51118 .30902 L
.51155 .30902 L
.51196 .30902 L
.51236 .30902 L
.51273 .30902 L
.51312 .30902 L
.51347 .30902 L
.51414 .30902 L
.51485 .30902 L
.51552 .30902 L
.51614 .30902 L
.51682 .30902 L
.51756 .30902 L
.51793 .30902 L
.51833 .30902 L
.51906 .30902 L
.51977 .30902 L
.52042 .30902 L
.52169 .30902 L
.52236 .30902 L
.52307 .30902 L
.52368 .30902 L
.52436 .30902 L
.52498 .30902 L
.52555 .30902 L
.52622 .30902 L
.52684 .30902 L
.52755 .30902 L
.52822 .30902 L
.52857 .30902 L
.52895 .30902 L
.52963 .30902 L
.53036 .30902 L
.53077 .30902 L
.53116 .30902 L
.53153 .30902 L
.53193 .30902 L
.53266 .30902 L
.53337 .30902 L
.53403 .30902 L
.53444 .30902 L
.53482 .30902 L
.53553 .30902 L
.53593 .30902 L
.53629 .30902 L
.53712 .30902 L
.53782 .30902 L
.53849 .30902 L
.53909 .30902 L
Mistroke
.53974 .30902 L
.54045 .30902 L
.5408 .30902 L
.5412 .30902 L
.54189 .30902 L
.54255 .30902 L
.5432 .30902 L
.54382 .30902 L
.54437 .30902 L
.54498 .30902 L
.54564 .30902 L
.54634 .30902 L
.547 .30902 L
.5476 .30902 L
.54832 .30902 L
.54869 .30902 L
.54908 .30902 L
.54979 .30902 L
.55045 .30902 L
.55084 .30902 L
.55122 .30902 L
.55193 .30902 L
.5527 .30902 L
.55352 .30902 L
.55418 .30902 L
.55491 .30902 L
.55557 .30902 L
.55619 .30902 L
.55692 .30902 L
.55759 .30902 L
.55832 .30902 L
.55869 .30902 L
.55909 .30902 L
.55983 .30902 L
.5605 .30902 L
.56086 .30902 L
.56124 .30902 L
.56165 .30902 L
.56203 .30902 L
.56273 .30902 L
.56336 .30902 L
.56372 .30902 L
.5641 .30902 L
.5648 .30902 L
.56548 .30902 L
.5661 .30902 L
.56682 .30902 L
.56749 .30902 L
.56868 .30902 L
.56935 .30902 L
Mistroke
.56998 .30902 L
.57067 .30902 L
.5714 .30902 L
.5718 .30902 L
.57219 .30902 L
.5729 .30902 L
.57357 .30902 L
.57418 .30902 L
.57486 .30902 L
.57558 .30902 L
.57629 .30902 L
.57669 .30902 L
.57706 .30902 L
.57774 .30902 L
.57845 .30902 L
.57883 .30902 L
.57924 .30902 L
.57997 .30902 L
.58041 .30902 L
.58083 .30902 L
.58121 .30902 L
.58162 .30902 L
.58231 .30902 L
.58294 .30902 L
.58361 .30902 L
.58435 .30902 L
.58502 .30902 L
.58565 .30902 L
.58625 .30902 L
.58689 .30902 L
.58757 .30902 L
.58796 .30902 L
.58831 .30902 L
.58896 .30902 L
.58964 .30902 L
.59 .30902 L
.59039 .30902 L
.59109 .30902 L
.59152 .30902 L
.59192 .30902 L
.59229 .30902 L
.59268 .30902 L
.59341 .30902 L
.59409 .30902 L
.59447 .30902 L
.59483 .30902 L
.59524 .30902 L
.59563 .30902 L
.59601 .30902 L
.59641 .30902 L
Mistroke
.59713 .30902 L
.59757 .30902 L
.59799 .30902 L
.59876 .30902 L
.59945 .30902 L
.60017 .30902 L
.60078 .30902 L
.60146 .30902 L
.60219 .30902 L
.6026 .30902 L
.60297 .30902 L
.60369 .30902 L
.60438 .30902 L
.60501 .30902 L
.60569 .30902 L
.60634 .30902 L
.60693 .30902 L
.60758 .30902 L
.6083 .30902 L
.60866 .30902 L
.60905 .30902 L
.60974 .30902 L
.61013 .30902 L
.61048 .30902 L
.61087 .30902 L
.61128 .30902 L
.61197 .30902 L
.61236 .30902 L
.61273 .30902 L
.61339 .30902 L
.61412 .30902 L
.61481 .30902 L
.61544 .30902 L
.61609 .30902 L
.61678 .30902 L
.61742 .30902 L
.61802 .30902 L
.61861 .30902 L
.61915 .30902 L
.61975 .30902 L
.62037 .30902 L
.62101 .30902 L
.62168 .30902 L
.62232 .30902 L
.6229 .30902 L
.62359 .30902 L
.62397 .30902 L
.62433 .30902 L
.62498 .30902 L
.62567 .30902 L
Mistroke
.62634 .30902 L
.62707 .30902 L
.62776 .30902 L
.6284 .30902 L
.62902 .30902 L
.62969 .30902 L
.63032 .30902 L
.6309 .30902 L
.63159 .30902 L
.63232 .30902 L
.63294 .30902 L
.63362 .30902 L
.63434 .30902 L
.63475 .30902 L
.63512 .30902 L
.63584 .30902 L
.63652 .30902 L
.6371 .30902 L
.63774 .30902 L
.63841 .30902 L
.63904 .30902 L
.63963 .30902 L
.64017 .30902 L
.64076 .30902 L
.64138 .30902 L
.64202 .30902 L
.64269 .30902 L
.64333 .30902 L
.64391 .30902 L
.6446 .30902 L
.64496 .30902 L
.64534 .30902 L
.64604 .30902 L
.64668 .30902 L
.64735 .30902 L
.64808 .30902 L
.64877 .30902 L
.64942 .30902 L
.65005 .30902 L
.65063 .30902 L
.65129 .30902 L
.65192 .30902 L
.6526 .30902 L
.65333 .30902 L
.65394 .30902 L
.65462 .30902 L
.65535 .30902 L
.65576 .30902 L
.65613 .30902 L
.65686 .30902 L
Mistroke
.65754 .30902 L
.65876 .30902 L
.65936 .30902 L
.65991 .30902 L
.66048 .30902 L
.6611 .30902 L
.66174 .30902 L
.66242 .30902 L
.6631 .30902 L
.66373 .30902 L
.66443 .30902 L
.66482 .30902 L
.66517 .30902 L
.6658 .30902 L
.66648 .30902 L
.66712 .30902 L
.66772 .30902 L
.66841 .30902 L
.66908 .30902 L
.66967 .30902 L
.67032 .30902 L
.67102 .30902 L
.67141 .30902 L
.67177 .30902 L
.67246 .30902 L
.67311 .30902 L
.67372 .30902 L
.67437 .30902 L
.67493 .30902 L
.67553 .30902 L
.67619 .30902 L
.67689 .30902 L
.67755 .30902 L
.67815 .30902 L
.67886 .30902 L
.67922 .30902 L
.67962 .30902 L
.68032 .30902 L
.68098 .30902 L
.68137 .30902 L
.68175 .30902 L
.68246 .30902 L
.68285 .30902 L
.68322 .30902 L
.68362 .30902 L
.68405 .30902 L
.68477 .30902 L
.68518 .30902 L
.68555 .30902 L
.68624 .30902 L
Mistroke
.68697 .30902 L
.68762 .30902 L
.68823 .30902 L
.6889 .30902 L
.68962 .30902 L
.6903 .30902 L
.69068 .30902 L
.69104 .30902 L
.69177 .30902 L
.69218 .30902 L
.69256 .30902 L
.69319 .30902 L
.69388 .30902 L
.6946 .30902 L
.69527 .30902 L
.69566 .30902 L
.69607 .30902 L
.69647 .30902 L
.69683 .30902 L
.69752 .30902 L
.69824 .30902 L
.69862 .30902 L
.69903 .30902 L
.69976 .30902 L
.7002 .30902 L
.70063 .30902 L
.70101 .30902 L
.70142 .30902 L
.70287 .30902 L
.70327 .30902 L
.70369 .30902 L
.70405 .30902 L
.70444 .30902 L
.70514 .30902 L
.7058 .30902 L
.7062 .30902 L
.70658 .30902 L
.70729 .30902 L
.70793 .30902 L
.70861 .30902 L
.70919 .30902 L
.70983 .30902 L
.71052 .30902 L
.7109 .30902 L
.71126 .30902 L
.71191 .30902 L
.7126 .30902 L
.71328 .30902 L
.71391 .30902 L
.71463 .30902 L
Mistroke
.71531 .30902 L
.71594 .30902 L
.71652 .30902 L
.71715 .30902 L
.71783 .30902 L
.71851 .30902 L
.71915 .30902 L
.71954 .30902 L
.71991 .30902 L
.72061 .30902 L
.72134 .30902 L
.72201 .30902 L
.72237 .30902 L
.72276 .30902 L
.72316 .30902 L
.72355 .30902 L
.72423 .30902 L
.72461 .30902 L
.72497 .30902 L
.72569 .30902 L
.7261 .30902 L
.72647 .30902 L
.72713 .30902 L
.72785 .30902 L
.72853 .30902 L
.72915 .30902 L
.72988 .30902 L
.73055 .30902 L
.73094 .30902 L
.73129 .30902 L
.73171 .30902 L
.73209 .30902 L
.73249 .30902 L
.73285 .30902 L
.73326 .30902 L
.73369 .30902 L
.73406 .30902 L
.73447 .30902 L
.73485 .30902 L
.7352 .30902 L
.73591 .30902 L
.73657 .30902 L
.73717 .30902 L
.73782 .30902 L
.73852 .30902 L
.73888 .30902 L
.73927 .30902 L
.73997 .30902 L
.74062 .30902 L
.74124 .30902 L
Mistroke
.74189 .30902 L
.74244 .30902 L
.74305 .30902 L
.7437 .30902 L
.74441 .30902 L
.74507 .30902 L
.74567 .30902 L
.74639 .30902 L
.74675 .30902 L
.74714 .30902 L
.74785 .30902 L
.7485 .30902 L
.7489 .30902 L
.74928 .30902 L
.74998 .30902 L
.75038 .30902 L
.75075 .30902 L
.75115 .30902 L
.75158 .30902 L
.7523 .30902 L
.75271 .30902 L
.75308 .30902 L
.75377 .30902 L
.7545 .30902 L
.75516 .30902 L
.75577 .30902 L
.75643 .30902 L
.75715 .30902 L
.75783 .30902 L
.75822 .30902 L
.75858 .30902 L
.75931 .30902 L
.75972 .30902 L
.7601 .30902 L
.76077 .30902 L
.76149 .30902 L
.76218 .30902 L
.76282 .30902 L
.76321 .30902 L
.76363 .30902 L
.76402 .30902 L
.76438 .30902 L
.76507 .30902 L
.7658 .30902 L
.76618 .30902 L
.76658 .30902 L
.76732 .30902 L
.76776 .30902 L
.76819 .30902 L
.76857 .30902 L
Mistroke
.76898 .30902 L
.76967 .30902 L
.77032 .30902 L
.77103 .30902 L
.77143 .30902 L
.7718 .30902 L
.77249 .30902 L
.77289 .30902 L
.77325 .30902 L
.77364 .30902 L
.774 .30902 L
.77438 .30902 L
.77479 .30902 L
.77548 .30902 L
.77612 .30902 L
.7768 .30902 L
.77719 .30902 L
.77755 .30902 L
.77821 .30902 L
.77881 .30902 L
.77951 .30902 L
.78017 .30902 L
.78086 .30902 L
.78125 .30902 L
.78161 .30902 L
.78227 .30902 L
.78297 .30902 L
.78359 .30902 L
.78417 .30902 L
.78482 .30902 L
.7855 .30902 L
.78623 .30902 L
.78665 .30902 L
.78703 .30902 L
.78773 .30902 L
.78808 .30902 L
.78848 .30902 L
.78915 .30902 L
.78987 .30902 L
.79056 .30902 L
.79118 .30902 L
.79178 .30902 L
.79242 .30902 L
.79302 .30902 L
.79356 .30902 L
.79421 .30902 L
.7949 .30902 L
.79556 .30902 L
.79616 .30902 L
.79679 .30902 L
Mistroke
.79738 .30902 L
.79802 .30902 L
.79871 .30902 L
.79943 .30902 L
.80012 .30902 L
.80073 .30902 L
.8014 .30902 L
.80208 .30902 L
.8027 .30902 L
.80337 .30902 L
.80409 .30902 L
.80471 .30902 L
.80529 .30902 L
.80593 .30902 L
.80661 .30902 L
.807 .30902 L
.80736 .30902 L
.80775 .30902 L
.80816 .30902 L
.80886 .30902 L
.80926 .30902 L
.80963 .30902 L
.81032 .30902 L
.81095 .30902 L
.81168 .30902 L
.81237 .30902 L
.8131 .30902 L
.81377 .30902 L
.81414 .30902 L
.81454 .30902 L
.81526 .30902 L
.81594 .30902 L
.81666 .30902 L
.81727 .30902 L
.81795 .30902 L
.81835 .30902 L
.81874 .30902 L
.81947 .30902 L
.81987 .30902 L
.82025 .30902 L
.82066 .30902 L
.82109 .30902 L
.82181 .30902 L
.82249 .30902 L
.82288 .30902 L
.82323 .30902 L
.82362 .30902 L
.82403 .30902 L
.82472 .30902 L
.82511 .30902 L
Mistroke
.82546 .30902 L
.82612 .30902 L
.82681 .30902 L
.82743 .30902 L
.82801 .30902 L
.82865 .30902 L
.82934 .30902 L
.83006 .30902 L
.83047 .30902 L
.83086 .30902 L
.83155 .30902 L
.83194 .30902 L
.8323 .30902 L
.83297 .30902 L
.83369 .30902 L
.83437 .30902 L
.835 .30902 L
.83559 .30902 L
.83623 .30902 L
.83683 .30902 L
.83737 .30902 L
.83801 .30902 L
.83871 .30902 L
.83936 .30902 L
.83997 .30902 L
.84059 .30902 L
.84118 .30902 L
.84182 .30902 L
.84251 .30902 L
.8432 .30902 L
.84392 .30902 L
.84453 .30902 L
.84521 .30902 L
.84556 .30902 L
.84594 .30902 L
.84662 .30902 L
.84735 .30902 L
.84777 .30902 L
.84815 .30902 L
.84885 .30902 L
.84949 .30902 L
.84985 .30902 L
.85023 .30902 L
.85093 .30902 L
.85155 .30902 L
.85224 .30902 L
.85295 .30902 L
.85363 .30902 L
.85425 .30902 L
.85483 .30902 L
Mistroke
.85546 .30902 L
.85612 .30902 L
.85685 .30902 L
.85752 .30902 L
.85788 .30902 L
.85828 .30902 L
.859 .30902 L
.85968 .30902 L
.8604 .30902 L
.86101 .30902 L
.86168 .30902 L
.86209 .30902 L
.86248 .30902 L
.8632 .30902 L
.8636 .30902 L
.86398 .30902 L
.86439 .30902 L
.86483 .30902 L
.86521 .30902 L
.86562 .30902 L
.86601 .30902 L
.86637 .30902 L
.86705 .30902 L
.86777 .30902 L
.86845 .30902 L
.86883 .30902 L
.86919 .30902 L
.86984 .30902 L
.87053 .30902 L
.87115 .30902 L
.87172 .30902 L
.87236 .30902 L
.87304 .30902 L
.87373 .30902 L
.87412 .30902 L
.87448 .30902 L
.87521 .30902 L
.87562 .30902 L
.87599 .30902 L
.87666 .30902 L
.87738 .30902 L
.87806 .30902 L
.87869 .30902 L
.87928 .30902 L
.87991 .30902 L
.8805 .30902 L
.88105 .30902 L
.88169 .30902 L
.88238 .30902 L
.88303 .30902 L
Mistroke
.88364 .30902 L
.88433 .30902 L
.88497 .30902 L
.88555 .30902 L
.88618 .30902 L
.88686 .30902 L
.88759 .30902 L
.8882 .30902 L
.88888 .30902 L
.88961 .30902 L
.89028 .30902 L
.89063 .30902 L
.89102 .30902 L
.89142 .30902 L
.8918 .30902 L
.8925 .30902 L
.89314 .30902 L
.89387 .30902 L
.89457 .30902 L
.89519 .30902 L
.89585 .30902 L
.89648 .30902 L
.89705 .30902 L
.89771 .30902 L
.89844 .30902 L
.89912 .30902 L
.89975 .30902 L
.90042 .30902 L
.90114 .30902 L
.90182 .30902 L
.90244 .30902 L
.90317 .30902 L
.90358 .30902 L
.90396 .30902 L
.90466 .30902 L
.90501 .30902 L
.9054 .30902 L
.90578 .30902 L
.90618 .30902 L
.90689 .30902 L
.90728 .30902 L
.90765 .30902 L
.90805 .30902 L
.90848 .30902 L
.90886 .30902 L
.90926 .30902 L
.90965 .30902 L
.91 .30902 L
.91067 .30902 L
.91138 .30902 L
Mistroke
.91205 .30902 L
.91278 .30902 L
.91347 .30902 L
.91412 .30902 L
.91475 .30902 L
.91533 .30902 L
.91599 .30902 L
.91662 .30902 L
.9173 .30902 L
.91803 .30902 L
.91865 .30902 L
.91932 .30902 L
.92006 .30902 L
.92046 .30902 L
.92084 .30902 L
.92156 .30902 L
.92225 .30902 L
.92283 .30902 L
.92348 .30902 L
.92415 .30902 L
.92478 .30902 L
.92537 .30902 L
.92591 .30902 L
.9265 .30902 L
.92712 .30902 L
.92776 .30902 L
.92844 .30902 L
.92908 .30902 L
.92966 .30902 L
.93034 .30902 L
.93072 .30902 L
.93108 .30902 L
.93173 .30902 L
.93242 .30902 L
.9331 .30902 L
.93348 .30902 L
.93383 .30902 L
.93448 .30902 L
.93517 .30902 L
.93578 .30902 L
.93636 .30902 L
.93699 .30902 L
.93768 .30902 L
.93836 .30902 L
.93875 .30902 L
.93911 .30902 L
.93984 .30902 L
.94024 .30902 L
.94062 .30902 L
.94128 .30902 L
Mistroke
.942 .30902 L
.94268 .30902 L
.94331 .30902 L
.9439 .30902 L
.94453 .30902 L
.94512 .30902 L
.94567 .30902 L
.9463 .30902 L
.94699 .30902 L
.94765 .30902 L
.94826 .30902 L
.94894 .30902 L
.94959 .30902 L
.95017 .30902 L
.95079 .30902 L
.95148 .30902 L
.9522 .30902 L
.95282 .30902 L
.95349 .30902 L
.95422 .30902 L
.95489 .30902 L
.95524 .30902 L
.95563 .30902 L
.95603 .30902 L
.95641 .30902 L
.9571 .30902 L
.95774 .30902 L
.95843 .30902 L
.95917 .30902 L
.95979 .30902 L
.96045 .30902 L
.96107 .30902 L
.96164 .30902 L
.9623 .30902 L
.96303 .30902 L
.96371 .30902 L
.96434 .30902 L
.96501 .30902 L
.96573 .30902 L
.96641 .30902 L
.96703 .30902 L
.96775 .30902 L
.96816 .30902 L
.96854 .30902 L
.96924 .30902 L
.96963 .30902 L
.96998 .30902 L
.97036 .30902 L
.97075 .30902 L
.97146 .30902 L
Mistroke
.97186 .30902 L
.97223 .30902 L
.97263 .30902 L
.97306 .30902 L
.97344 .30902 L
.97384 .30902 L
.97422 .30902 L
.97458 .30902 L
.97525 .30902 L
.97596 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
05l0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0W03oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo001V
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03o
ool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000
oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?oo
o`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo001/0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo09`0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0W03oool006/0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00
I@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo001/0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0
oooo001/0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`00
0000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo
00210?ooo`030000003oool0oooo09`0oooo000>0?ooo`800000L@3oool00`000000oooo0?ooo`2L
0?ooo`003P3oool200000740oooo0P00002M0?ooo`003P3oool200000740oooo00<000000?ooo`3o
ool0W03oool000h0oooo0P00001a0?ooo`030000003oool0oooo09`0oooo000>0?ooo`800000L@3o
ool00`000000oooo0?ooo`2L0?ooo`003P3oool200000740oooo00<000000?ooo`3oool0W03oool0
00h0oooo0P00001a0?ooo`800000W@3oool000h0oooo0P00001a0?ooo`030000003oool0oooo09`0
oooo000>0?ooo`800000L@3oool00`000000oooo0?ooo`2L0?ooo`003P3oool200000740oooo00<0
00000?ooo`3oool0W03oool000h0oooo0P0000030?ooo`030000003oool0oooo06/0oooo0P00002M
0?ooo`003P3oool200000080oooo0P00001]0?ooo`030000003oool0oooo09`0oooo000>0?ooo`80
00000P3oool200000580oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?oo
o`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo
00<000000?ooo`3oool0W03oool000h0oooo0P0000020?ooo`800000DP3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`@0oooo00<000000?ooo`3oool0W03oool000h0oooo0P0000020?ooo`800000D@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`03
0?ooo`800000W@3oool000h0oooo0P0000020?ooo`800000B`3oool00`3o_g@00000000000020000
000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3ookl0_koo0?ooo`3oool0
_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`003P3oool20000
0080oooo0P00001B0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003oool0oooo09`0oooo000>0?ooo`800000
0P3oool200000580oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?oo
o`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0W03oool000h0oooo0P0000020?oo
o`800000K@3oool2000009d0oooo000>0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`2L0?ooo`003P3oool200000080oooo0P0000020?ooo`800000
J@3oool00`000000oooo0?ooo`2L0?ooo`003P3oool200000080oooo0P0000020?ooo`800000J@3o
ool00`000000oooo0?ooo`2L0?ooo`003P3oool200000080oooo0P0000020?ooo`800000J@3oool2
000009d0oooo000>0?ooo`8000000P3oool200000080oooo0P00001Y0?ooo`030000003oool0oooo
09`0oooo000>0?ooo`80000000@0oooo0=nLB000000000000P3oool2000000050018W03oool0oooo
0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`0H0?ooo`040=nLB0000000000004RLgaT0oooo00X0
okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018
W=lI0?ooo`030000003oool0oooo01P0oooo00X0okmd00000000000000000000M02oool0oooo0?oo
_`1d000004RL0`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB0000000000004RLgaX0oooo
00<0gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgaH0
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool02@3o
ool000h0oooo0P000000103oool0oono0000000000020?ooo`8000000`3oool01P000000B4RL0?oo
o`3oool0W4Q809cOoaP0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolI0?ooo`0309a8000007@0
_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`030000003oool0oooo01T0oooo
00<0W4P00000M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00H0omnL04Q8
W03oool0oooo09a8B02LgolI0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0omnL04Q8W03oool0oooo
09a8B02LgolG0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?oo
o`003P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<0_gA809cOo`3o
ool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3o
ool05`3oool00`000000oooo0?ooo`0J0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3o
ool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cOo`3o
ool05P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool0
00T0oooo00<0okmd000000000000100000020?ooo`8000000P3oool200000080oooo0P000000102o
M000000000000000M;lC0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P000000
0`00M;l0oooo0?ooo`0A0?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo
_`2o_ol80?ooo`040;md000000000000001d_aT0oooo0P00000L0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000M;lK0?ooo`030?noM018W=l0
oooo00L0oooo00@0_g@000000000000007Bo603oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080
oooo00<0_gA809cOo`3oool02@3oool000h0oooo00@000000?oOW0000000oooo0P0000020?ooo`80
00000P3oool2000000030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool06P3oool00`000000oooo0?ooo`0H
0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0K0?ooo`030;md
B02Lgol0oooo01T0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01P0
oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo000>0?ooo`03
0000003ogi`0000000<0000000@0_ooo0?ooo`00000000000P3oool2000000040;md000000000000
001d_aX0oooo00@0_g@000000000000007Bo6P3oool0103OW4P0000000000018W=l80?ooo`040;md
000000000000001d_aT0oooo00<000000?ooo`3oool06@3oool0103OW4P0000000000018W=l80?oo
o`040;md000000000000001d_aX0oooo00@0_g@000000000000007Bo603oool01P3ogi`0B0000000
00000000001d0;ooo`L0oooo00@0_g@000000000000007Bo5`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`/0oooo000>0?ooo`040000003oool000000?ooo`8000000P3oool0
10000000oooo0000003oool200000080oooo0P00001Q0?ooo`030000003oool0oooo09`0oooo000@
0?ooo`040000003oool0000000000080oooo00@000000?ooo`000000oooo0P0000020?ooo`800000
H@3oool2000009d0oooo000@0?ooo`040000003oool0000000000080oooo00/000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0W03oool00100oooo00@000000?ooo`00000000000P3oool030000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`800000G@3oool00`000000oooo0?oo
o`2L0?ooo`00403oool05P000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool300000080oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2L0?ooo`001`3ooooo000001800000203oool000h0
oooo00H000000?ooo`000000oooo0000003oool30000000;0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool01@0000020?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00100oooo00@000000?ooo`000000oooo0`000000303oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo0P00000S0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00d0oooo000@0?ooo`0@0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`800000GP3oool2000009h0oooo000@0?ooo`080000003oool00000
0?ooo`000000oooo0000003oool200000080oooo0P0000030?ooo`030000003oool0oooo05`0oooo
0`00002M0?ooo`00403oool010000000oooo0000003oool200000080oooo0P0000020?ooo`800000
HP3oool2000009h0oooo000@0?ooo`040000003oool000000?ooo`8000000P3oool200000080oooo
0P00001R0?ooo`800000WP3oool00100oooo00@000000?ooo`000000oooo0P0000020?ooo`800000
0`3oool00`000000oooo0?ooo`1P0?ooo`800000WP3oool00100oooo00@000000?ooo`000000oooo
0P0000020?ooo`800000IP3oool3000009d0oooo000@0?ooo`040000003oool000000?ooo`800000
0P3oool2000006H0oooo0P00002N0?ooo`00403oool010000000oooo0000003oool200000080oooo
0P00001V0?ooo`800000WP3oool00100oooo0P0000020?ooo`8000000P3oool2000006H0oooo0P00
002N0?ooo`00403oool200000080oooo0P0000020?ooo`800000IP3oool2000009h0oooo000@0?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool0I03oool3000009d0oooo000@0?ooo`80
00000P3oool2000006X0oooo0P00002N0?ooo`00403oool200000080oooo0P00001Z0?ooo`800000
WP3oool00100oooo0P0000020?ooo`800000JP3oool2000009h0oooo000@0?ooo`8000000P3oool2
000006X0oooo0`00002M0?ooo`00403oool200000080oooo0P00001Z0?ooo`800000WP3oool00100
oooo0P0000020?ooo`800000D03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
0P3oool2000009h0oooo000@0?ooo`8000000`3oool00`000000oooo0?ooo`1>0?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2L
B4P0W=oo0`3oool2000009h0oooo000@0?ooo`800000D`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000W@3oool0
0100oooo0P00001C0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00403o
ool2000005@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d
07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0W03oool00100oooo0P00001D0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO0P3oool0102oM00000000000
0000M;l50?ooo`030000003oool0oooo09`0oooo000@0?ooo`800000K`3oool2000009d0oooo000@
0?ooo`800000K`3oool00`000000oooo0?ooo`2L0?ooo`00403oool2000006l0oooo00<000000?oo
o`3oool0W03oool00100oooo0P00001_0?ooo`030000003oool0oooo09`0oooo000@0?ooo`800000
K`3oool2000009d0oooo000@0?ooo`800000K`3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool0
0`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000
oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`80
0000W@3oool00840oooo00<000000?ooo`3oool0W03oool006`0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3o
ool0W03oool006`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo103oool00`000000oooo0?ooo`2L0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`X0oooo00<0_gA809cOo`3oool00`3ooon@000000l0oooo001[0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0
oooo001/0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`03
0000003oool0oooo09`0oooo001/0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000
000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo
00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2
000009d0oooo00210?ooo`030000003oool0oooo09`0oooo001V0?ooo`040=nLB0000000000004RL
g`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB00000000000
04RLg`D0oooo00<000000?ooo`3oool0W03oool006H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`08
0?ooo`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000
003oool0oooo09`0oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0
_ooo0?ooo`040?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00I@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0
oooo00<0oooo00<000000?ooo`3oool0W03oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`06
0?ooo`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003o
ool0oooo09`0oooo001V0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P0000000000000
0000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?oo
o`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003o
ool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840
oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<0
00000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo
09`0oooo001g0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`2L
0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo09`0oooo001i0?ooo`03
0?noM018W=l0oooo00D0oooo0P00002M0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`2T0?ooo`00N03o
ool00`2LB7@0_kmd04RLg`2U0?ooo`00N03oool00`3o_g@0000004RLg`2U0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08133 m
.02433 .09587 L
.02481 .11784 L
.02536 .15239 L
.02587 .19253 L
.0278 .37105 L
.02882 .45647 L
.02933 .49035 L
.02989 .51798 L
.03019 .52785 L
.0305 .53479 L
.03108 .53735 L
.03165 .52707 L
.03217 .50697 L
.03438 .33854 L
.03559 .22674 L
.03619 .17824 L
.03674 .14085 L
.03726 .1136 L
.03781 .09488 L
.03836 .08739 L
.03867 .08833 L
.03896 .09258 L
.03947 .10754 L
.03994 .12899 L
.04047 .16187 L
.04098 .19957 L
.04214 .29959 L
.04336 .40592 L
.04387 .44328 L
.04441 .4766 L
.04472 .49179 L
.04501 .50296 L
.04557 .51667 L
.04613 .51904 L
.04645 .51533 L
.04674 .50869 L
.04705 .49842 L
.04733 .48637 L
.04797 .45088 L
.04931 .34878 L
.05058 .24312 L
.05169 .16665 L
.05225 .13919 L
.05256 .12772 L
.05286 .11992 L
.05339 .11332 L
.05387 .11563 L
.05443 .12794 L
.05496 .14849 L
Mistroke
.05553 .17902 L
.05614 .21905 L
.05723 .30201 L
.05844 .3919 L
.05909 .43251 L
.05942 .44891 L
.05971 .46155 L
.06026 .47884 L
.06056 .48449 L
.06085 .48723 L
.06116 .48731 L
.06145 .48472 L
.06176 .479 L
.0621 .46978 L
.06263 .44868 L
.06314 .4228 L
.06429 .34879 L
.06545 .2676 L
.06609 .22739 L
.06667 .19571 L
.06701 .18083 L
.06732 .16963 L
.06765 .15994 L
.06801 .15299 L
.06832 .14994 L
.06865 .14953 L
.06896 .15189 L
.06924 .15636 L
.06976 .16981 L
.07032 .19113 L
.07132 .24347 L
.07241 .31079 L
.0736 .38034 L
.07424 .41051 L
.07453 .42138 L
.07484 .43144 L
.07541 .44406 L
.07572 .44769 L
.07601 .44893 L
.07656 .44559 L
.07707 .43627 L
.07763 .41978 L
.07821 .39642 L
.08039 .28337 L
.08091 .25739 L
.08146 .23312 L
.08197 .21464 L
.08245 .20153 L
.08299 .19212 L
.08328 .1896 L
Mistroke
.08358 .18884 L
.08391 .19025 L
.08423 .19366 L
.08451 .19837 L
.08482 .20519 L
.08536 .22102 L
.08594 .24235 L
.08697 .28798 L
.08803 .33626 L
.08859 .35919 L
.08918 .37983 L
.0897 .39401 L
.09026 .40468 L
.09078 .40955 L
.09126 .40984 L
.09176 .40583 L
.09223 .3982 L
.09266 .38851 L
.09313 .37535 L
.09513 .30177 L
.09617 .26524 L
.09672 .24967 L
.09729 .23707 L
.0978 .22965 L
.09835 .22578 L
.09885 .22615 L
.09932 .22972 L
.0996 .23341 L
.09992 .23857 L
.10049 .25071 L
.10155 .28039 L
.10268 .31605 L
.10328 .33391 L
.10393 .35067 L
.10426 .35785 L
.10457 .36369 L
.10515 .37184 L
.1057 .3759 L
.106 .37661 L
.10629 .37625 L
.10662 .37467 L
.10693 .37209 L
.1075 .36467 L
.10812 .35342 L
.10879 .33847 L
.10991 .31039 L
.11111 .28225 L
.11169 .27131 L
.11224 .26334 L
.11273 .25844 L
Mistroke
.11327 .25572 L
.11378 .25567 L
.11434 .25838 L
.11492 .26404 L
.11547 .27157 L
.11751 .30983 L
.11866 .33069 L
.11922 .33887 L
.11975 .34472 L
.12004 .34714 L
.12035 .34905 L
.12069 .35033 L
.121 .35073 L
.12129 .35047 L
.1216 .34953 L
.12215 .34619 L
.12431 .31914 L
.1255 .30116 L
.12608 .2933 L
.12662 .28713 L
.12726 .28162 L
.12759 .27957 L
.12795 .27808 L
.12852 .2772 L
.12885 .27754 L
.12916 .27839 L
.12945 .27963 L
.12975 .28138 L
.1303 .28549 L
.13152 .29812 L
.13258 .31034 L
.13357 .3208 L
.13412 .3255 L
.13441 .32755 L
.13471 .32938 L
.13525 .33168 L
.13575 .3327 L
.13604 .3328 L
.13634 .33253 L
.1369 .33109 L
.13723 .32967 L
.13755 .32797 L
.13815 .32402 L
.14038 .30543 L
.14151 .29745 L
.14183 .29569 L
.14214 .2943 L
.14271 .29246 L
.14324 .29164 L
.14374 .2917 L
Mistroke
.14429 .29262 L
.14486 .29445 L
.14544 .29706 L
.14606 .30049 L
.14719 .30746 L
.14843 .31472 L
.14905 .31763 L
.14941 .31897 L
.14974 .31997 L
.15033 .32116 L
.15063 .32146 L
.15096 .32156 L
.1515 .32119 L
.15181 .32071 L
.1521 .32009 L
.15265 .31852 L
.15315 .31672 L
.15427 .31191 L
.15549 .30659 L
.15613 .30419 L
.15648 .30308 L
.15681 .30218 L
.15712 .30148 L
.1574 .30096 L
.15771 .30054 L
.15805 .30027 L
.15833 .30018 L
.15864 .30023 L
.1592 .30068 L
.15975 .30154 L
.16027 .30268 L
.16145 .30604 L
.1627 .30992 L
.16324 .31146 L
.16384 .3129 L
.16436 .3139 L
.16485 .31457 L
.16536 .315 L
.16591 .31513 L
.1662 .31506 L
.16651 .31489 L
.16708 .31435 L
.16763 .31356 L
.16814 .31265 L
.17021 .30831 L
.17081 .30718 L
.17138 .30628 L
.17189 .30564 L
.17244 .30516 L
.17297 .30492 L
Mistroke
.17345 .30488 L
.17401 .30505 L
.17453 .3054 L
.17501 .30586 L
.17546 .30637 L
.17647 .30775 L
.17749 .30923 L
.17859 .3106 L
.17892 .31091 L
.17922 .31117 L
.1798 .31154 L
.18034 .31173 L
.18093 .31176 L
.18149 .31164 L
.18181 .31151 L
.18211 .31135 L
.18272 .31093 L
.18337 .31038 L
.18447 .30934 L
.18564 .30829 L
.18623 .30787 L
.18679 .30756 L
.18729 .30736 L
.18784 .30724 L
.18836 .30722 L
.18891 .3073 L
.18938 .30743 L
.18989 .30764 L
.19232 .30905 L
.19339 .30962 L
.19399 .30987 L
.19454 .31003 L
.19513 .31014 L
.19545 .31016 L
.19574 .31016 L
.19633 .31012 L
.19688 .31002 L
.19719 .30994 L
.19751 .30985 L
.19809 .30965 L
.19939 .30914 L
.20044 .30876 L
.20101 .30859 L
.20155 .30846 L
.20186 .3084 L
.2022 .30835 L
.20278 .3083 L
.20307 .3083 L
.20337 .3083 L
.20392 .30834 L
Mistroke
.20446 .30841 L
.20504 .30851 L
.2061 .30876 L
.20715 .30901 L
.2081 .30922 L
.20868 .30932 L
.20923 .30939 L
.20981 .30944 L
.21013 .30945 L
.21043 .30946 L
.21093 .30945 L
.21148 .30942 L
.21206 .30937 L
.2126 .30931 L
.21461 .30902 L
.2156 .30889 L
.21604 .30884 L
.21652 .3088 L
.21703 .30877 L
.21757 .30875 L
.21786 .30875 L
.21816 .30875 L
.21872 .30876 L
.21923 .30879 L
.21977 .30882 L
.22073 .3089 L
.22177 .30899 L
.22291 .30908 L
.22343 .30912 L
.22398 .30915 L
.22445 .30916 L
.22496 .30917 L
.22527 .30918 L
.22556 .30917 L
.22588 .30917 L
.22619 .30917 L
.22674 .30915 L
.22734 .30913 L
.22949 .30902 L
.23 .30899 L
.23055 .30897 L
.23103 .30895 L
.23154 .30894 L
.23183 .30893 L
.23214 .30893 L
.23269 .30893 L
.23323 .30893 L
.23373 .30893 L
.23424 .30894 L
.23472 .30895 L
Mistroke
.23562 .30898 L
.2366 .30901 L
.23765 .30904 L
.2382 .30905 L
.23871 .30906 L
.23919 .30906 L
.2397 .30907 L
.24026 .30907 L
.24077 .30907 L
.24134 .30906 L
.24166 .30906 L
.24195 .30906 L
.24414 .30902 L
.24529 .309 L
.24587 .309 L
.24621 .30899 L
.24651 .30899 L
.24706 .30899 L
.24765 .30899 L
.24819 .30899 L
.24871 .30899 L
.24921 .30899 L
.24967 .309 L
.25073 .30901 L
.25173 .30902 L
.25229 .30902 L
.2528 .30903 L
.25327 .30903 L
.25371 .30903 L
.25419 .30903 L
.2547 .30903 L
.25526 .30903 L
.25558 .30903 L
.25587 .30903 L
.2564 .30903 L
.25697 .30903 L
.25823 .30902 L
.25942 .30902 L
.26043 .30901 L
.261 .30901 L
.26153 .30901 L
.2621 .30901 L
.26242 .30901 L
.26272 .30901 L
.26327 .30901 L
.26385 .30901 L
.26595 .30902 L
.26709 .30902 L
.26765 .30902 L
.26816 .30902 L
Mistroke
.26863 .30902 L
.26907 .30902 L
.26954 .30902 L
.27005 .30902 L
.27057 .30902 L
.27113 .30902 L
.2716 .30902 L
.27213 .30902 L
.27433 .30902 L
.27493 .30902 L
.27556 .30902 L
.27611 .30901 L
.27641 .30901 L
.2767 .30901 L
.27703 .30901 L
.27734 .30901 L
.27793 .30901 L
.27826 .30901 L
.27856 .30901 L
.27925 .30902 L
.28049 .30902 L
.28164 .30902 L
.28264 .30902 L
.2832 .30902 L
.28372 .30902 L
.28428 .30902 L
.28459 .30902 L
.28489 .30902 L
.28542 .30902 L
.286 .30902 L
.2866 .30902 L
.28724 .30902 L
.28842 .30902 L
.28901 .30902 L
.28956 .30902 L
.29011 .30902 L
.29061 .30902 L
.29111 .30902 L
.29167 .30902 L
.29222 .30902 L
.2928 .30902 L
.2933 .30902 L
.29377 .30902 L
.29484 .30902 L
.29593 .30902 L
.29708 .30902 L
.29768 .30902 L
.29802 .30902 L
.29833 .30902 L
.29889 .30902 L
Mistroke
.2992 .30902 L
.29948 .30902 L
.30007 .30902 L
.30037 .30902 L
.30069 .30902 L
.30126 .30902 L
.3018 .30902 L
.30311 .30902 L
.30368 .30902 L
.30431 .30902 L
.30489 .30902 L
.30543 .30902 L
.30595 .30902 L
.3065 .30902 L
.30708 .30902 L
.30762 .30902 L
.30793 .30902 L
.30821 .30902 L
.30885 .30902 L
.31095 .30902 L
.31156 .30902 L
.31213 .30902 L
.31264 .30902 L
.3132 .30902 L
.31369 .30902 L
.31422 .30902 L
.31478 .30902 L
.31531 .30902 L
.3158 .30902 L
.31624 .30902 L
.31725 .30902 L
.31834 .30902 L
.31894 .30902 L
.31951 .30902 L
.31983 .30902 L
.32017 .30902 L
.32049 .30902 L
.32078 .30902 L
.32136 .30902 L
.32165 .30902 L
.32197 .30902 L
.32255 .30902 L
.32308 .30902 L
.32428 .30902 L
.32531 .30902 L
.32586 .30902 L
.32645 .30902 L
.32702 .30902 L
.32755 .30902 L
.32805 .30902 L
Mistroke
.32858 .30902 L
.32915 .30902 L
.32967 .30902 L
.33024 .30902 L
.33056 .30902 L
.33086 .30902 L
.33298 .30902 L
.33391 .30902 L
.33444 .30902 L
.33493 .30902 L
.33547 .30902 L
.33604 .30902 L
.33635 .30902 L
.33665 .30902 L
.33721 .30902 L
.33751 .30902 L
.33783 .30902 L
.33839 .30902 L
.33968 .30902 L
.34089 .30902 L
.34149 .30902 L
.34203 .30902 L
.34253 .30902 L
.34306 .30902 L
.34358 .30902 L
.34416 .30902 L
.34474 .30902 L
.34528 .30902 L
.3465 .30902 L
.34755 .30902 L
.34811 .30902 L
.34871 .30902 L
.34925 .30902 L
.34975 .30902 L
.35025 .30902 L
.35072 .30902 L
.35125 .30902 L
.35174 .30902 L
.35228 .30902 L
.35286 .30902 L
.35406 .30902 L
.35537 .30902 L
.35597 .30902 L
.3566 .30902 L
.35714 .30902 L
.35745 .30902 L
.35773 .30902 L
.35831 .30902 L
.35885 .30902 L
.35934 .30902 L
Mistroke
.35987 .30902 L
.36106 .30902 L
.36216 .30902 L
.36316 .30902 L
.36366 .30902 L
.36421 .30902 L
.3645 .30902 L
.36481 .30902 L
.36537 .30902 L
.36593 .30902 L
.36643 .30902 L
.36695 .30902 L
.36742 .30902 L
.3685 .30902 L
.36944 .30902 L
.37045 .30902 L
.37102 .30902 L
.37154 .30902 L
.37207 .30902 L
.37256 .30902 L
.37314 .30902 L
.37368 .30902 L
.37399 .30902 L
.37427 .30902 L
.37489 .30902 L
.37718 .30902 L
.37774 .30902 L
.37834 .30902 L
.37868 .30902 L
.37899 .30902 L
.37931 .30902 L
.3796 .30902 L
.38014 .30902 L
.38071 .30902 L
.3812 .30902 L
.38174 .30902 L
.38232 .30902 L
.38294 .30902 L
.38407 .30902 L
.38511 .30902 L
.38563 .30902 L
.38621 .30902 L
.3867 .30902 L
.38722 .30902 L
.38772 .30902 L
.38817 .30902 L
.38875 .30902 L
.38904 .30902 L
.38936 .30902 L
.39045 .30902 L
Mistroke
.39165 .30902 L
.39231 .30902 L
.39293 .30902 L
.39351 .30902 L
.39384 .30902 L
.39415 .30902 L
.39468 .30902 L
.39525 .30902 L
.39579 .30902 L
.39629 .30902 L
.39683 .30902 L
.39743 .30902 L
.39948 .30902 L
.40007 .30902 L
.40062 .30902 L
.40112 .30902 L
.40167 .30902 L
.40196 .30902 L
.40228 .30902 L
.40261 .30902 L
.40292 .30902 L
.40348 .30902 L
.40379 .30902 L
.40407 .30902 L
.40632 .30902 L
.40689 .30902 L
.40751 .30902 L
.40809 .30902 L
.40861 .30902 L
.40894 .30902 L
.40923 .30902 L
.40956 .30902 L
.4099 .30902 L
.41048 .30902 L
.41081 .30902 L
.41112 .30902 L
.41349 .30902 L
.41454 .30902 L
.41513 .30902 L
.41569 .30902 L
.41621 .30902 L
.41677 .30902 L
.41706 .30902 L
.41736 .30902 L
.41791 .30902 L
.4182 .30902 L
.41851 .30902 L
.41907 .30902 L
.42033 .30902 L
.42152 .30902 L
Mistroke
.4221 .30902 L
.42264 .30902 L
.42313 .30902 L
.42364 .30902 L
.42416 .30902 L
.42473 .30902 L
.42528 .30902 L
.42581 .30902 L
.42679 .30902 L
.42793 .30902 L
.429 .30902 L
.42947 .30902 L
.42992 .30902 L
.43044 .30902 L
.4309 .30902 L
.43142 .30902 L
.4319 .30902 L
.43243 .30902 L
.43298 .30902 L
.43479 .30902 L
.43568 .30902 L
.43651 .30902 L
.43696 .30902 L
.43746 .30902 L
.43795 .30902 L
.43848 .30902 L
.43893 .30902 L
.43941 .30902 L
.43987 .30902 L
.44028 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44774 .30902 L
.44834 .30902 L
.44898 .30902 L
.44967 .30902 L
.45031 .30902 L
.45091 .30902 L
.45148 .30902 L
.45208 .30902 L
.45272 .30902 L
.45342 .30902 L
.45408 .30902 L
.45468 .30902 L
.45538 .30902 L
.45577 .30902 L
.45614 .30902 L
.45682 .30902 L
.45754 .30902 L
.4579 .30902 L
.45828 .30902 L
.45897 .30902 L
.46051 .30902 L
.46196 .30902 L
.46267 .30902 L
.46332 .30902 L
.46389 .30902 L
.46452 .30902 L
.46518 .30902 L
.46581 .30902 L
.4665 .30902 L
.46724 .30902 L
.46786 .30902 L
.46855 .30902 L
.46926 .30902 L
.46966 .30902 L
.47003 .30902 L
.47042 .30902 L
.47078 .30902 L
.4712 .30902 L
.47159 .30902 L
.47228 .30902 L
.47292 .30902 L
.47362 .30902 L
.47436 .30902 L
.4758 .30902 L
.47659 .30902 L
.47735 .30902 L
.47823 .30902 L
.47904 .30902 L
.4798 .30902 L
Mistroke
.4802 .30902 L
.48063 .30902 L
.48103 .30902 L
.4814 .30902 L
.48212 .30902 L
.48278 .30902 L
.48348 .30902 L
.48384 .30902 L
.48422 .30902 L
.48492 .30902 L
.48535 .30902 L
.48575 .30902 L
.48612 .30902 L
.48651 .30902 L
.48716 .30902 L
.48788 .30902 L
.48825 .30902 L
.48864 .30902 L
.48934 .30902 L
.49072 .30902 L
.49196 .30902 L
.49265 .30902 L
.4933 .30902 L
.49398 .30902 L
.49473 .30902 L
.49538 .30902 L
.49606 .30902 L
.49665 .30902 L
.49729 .30902 L
.49768 .30902 L
.49805 .30902 L
.49875 .30902 L
.49913 .30902 L
.49949 .30902 L
.49989 .30902 L
.5003 .30902 L
.50099 .30902 L
.50164 .30902 L
.50235 .30902 L
.50275 .30902 L
.50312 .30902 L
.50444 .30902 L
.50584 .30902 L
.50665 .30902 L
.50739 .30902 L
.50813 .30902 L
.50883 .30902 L
.50956 .30902 L
.50993 .30902 L
.51033 .30902 L
Mistroke
.51105 .30902 L
.51172 .30902 L
.51212 .30902 L
.5125 .30902 L
.51322 .30902 L
.51363 .30902 L
.514 .30902 L
.51441 .30902 L
.51485 .30902 L
.51554 .30902 L
.51593 .30902 L
.5163 .30902 L
.51668 .30902 L
.51703 .30902 L
.51783 .30902 L
.51852 .30902 L
.51925 .30902 L
.51993 .30902 L
.52057 .30902 L
.52129 .30902 L
.52171 .30902 L
.52209 .30902 L
.52288 .30902 L
.5233 .30902 L
.52374 .30902 L
.5241 .30902 L
.52449 .30902 L
.52518 .30902 L
.5256 .30902 L
.526 .30902 L
.52636 .30902 L
.52675 .30902 L
.52745 .30902 L
.5281 .30902 L
.52882 .30902 L
.52922 .30902 L
.52958 .30902 L
.52997 .30902 L
.53032 .30902 L
.53071 .30902 L
.53112 .30902 L
.53258 .30902 L
.53328 .30902 L
.53404 .30902 L
.53475 .30902 L
.53541 .30902 L
.536 .30902 L
.53665 .30902 L
.53733 .30902 L
.53796 .30902 L
Mistroke
.53866 .30902 L
.53902 .30902 L
.53941 .30902 L
.5401 .30902 L
.54075 .30902 L
.54114 .30902 L
.54152 .30902 L
.54221 .30902 L
.5426 .30902 L
.54297 .30902 L
.54336 .30902 L
.54379 .30902 L
.5445 .30902 L
.5449 .30902 L
.54527 .30902 L
.54668 .30902 L
.54795 .30902 L
.54859 .30902 L
.5493 .30902 L
.54999 .30902 L
.55064 .30902 L
.55123 .30902 L
.55187 .30902 L
.55257 .30902 L
.55292 .30902 L
.55331 .30902 L
.55399 .30902 L
.55463 .30902 L
.55524 .30902 L
.55588 .30902 L
.55643 .30902 L
.55703 .30902 L
.55768 .30902 L
.55837 .30902 L
.55902 .30902 L
.55962 .30902 L
.56029 .30902 L
.56101 .30902 L
.56167 .30902 L
.56231 .30902 L
.56302 .30902 L
.56366 .30902 L
.56438 .30902 L
.56478 .30902 L
.56516 .30902 L
.56583 .30902 L
.56646 .30902 L
.56702 .30902 L
.56763 .30902 L
.5683 .30902 L
Mistroke
.56901 .30902 L
.56961 .30902 L
.57027 .30902 L
.57064 .30902 L
.57104 .30902 L
.57178 .30902 L
.57249 .30902 L
.57315 .30902 L
.57462 .30902 L
.57546 .30902 L
.57584 .30902 L
.57625 .30902 L
.57693 .30902 L
.57755 .30902 L
.57822 .30902 L
.57895 .30902 L
.57967 .30902 L
.58007 .30902 L
.58044 .30902 L
.58115 .30902 L
.58182 .30902 L
.58246 .30902 L
.58315 .30902 L
.5838 .30902 L
.5844 .30902 L
.58509 .30902 L
.58549 .30902 L
.58585 .30902 L
.58652 .30902 L
.58723 .30902 L
.58791 .30902 L
.58863 .30902 L
.58932 .30902 L
.58995 .30902 L
.59065 .30902 L
.59105 .30902 L
.59141 .30902 L
.5918 .30902 L
.59216 .30902 L
.59258 .30902 L
.59296 .30902 L
.59355 .30902 L
.5942 .30902 L
.59488 .30902 L
.59551 .30902 L
.59611 .30902 L
.59665 .30902 L
.59728 .30902 L
.59787 .30902 L
.59852 .30902 L
Mistroke
.5992 .30902 L
.59984 .30902 L
.60043 .30902 L
.60107 .30902 L
.60176 .30902 L
.60251 .30902 L
.60321 .30902 L
.60394 .30902 L
.60463 .30902 L
.60525 .30902 L
.60592 .30902 L
.60664 .30902 L
.60701 .30902 L
.60741 .30902 L
.60812 .30902 L
.60878 .30902 L
.60941 .30902 L
.61007 .30902 L
.61063 .30902 L
.61125 .30902 L
.61192 .30902 L
.61263 .30902 L
.6133 .30902 L
.61391 .30902 L
.61463 .30902 L
.61539 .30902 L
.61605 .30902 L
.61676 .30902 L
.61717 .30902 L
.61754 .30902 L
.61796 .30902 L
.61836 .30902 L
.61908 .30902 L
.61948 .30902 L
.61986 .30902 L
.62021 .30902 L
.6206 .30902 L
.62129 .30902 L
.62196 .30902 L
.62258 .30902 L
.62325 .30902 L
.62363 .30902 L
.62399 .30902 L
.62471 .30902 L
.62511 .30902 L
.62548 .30902 L
.62613 .30902 L
.62675 .30902 L
.62748 .30902 L
.62816 .30902 L
Mistroke
.62886 .30902 L
.62953 .30902 L
.63023 .30902 L
.63063 .30902 L
.631 .30902 L
.63167 .30902 L
.63229 .30902 L
.63286 .30902 L
.63347 .30902 L
.63414 .30902 L
.63484 .30902 L
.63544 .30902 L
.6361 .30902 L
.63647 .30902 L
.63688 .30902 L
.63761 .30902 L
.63832 .30902 L
.63898 .30902 L
.63969 .30902 L
.64048 .30902 L
.64087 .30902 L
.6413 .30902 L
.6417 .30902 L
.64207 .30902 L
.64275 .30902 L
.6431 .30902 L
.64349 .30902 L
.64389 .30902 L
.64427 .30902 L
.64498 .30902 L
.64564 .30902 L
.64626 .30902 L
.64693 .30902 L
.64765 .30902 L
.64832 .30902 L
.64905 .30902 L
.64974 .30902 L
.65038 .30902 L
.65102 .30902 L
.65159 .30902 L
.65226 .30902 L
.65288 .30902 L
.65357 .30902 L
.65429 .30902 L
.65491 .30902 L
.65559 .30902 L
.65632 .30902 L
.65673 .30902 L
.6571 .30902 L
.65782 .30902 L
Mistroke
.65851 .30902 L
.65909 .30902 L
.65974 .30902 L
.66041 .30902 L
.66104 .30902 L
.66163 .30902 L
.66217 .30902 L
.66276 .30902 L
.66338 .30902 L
.66402 .30902 L
.66469 .30902 L
.66533 .30902 L
.66591 .30902 L
.6666 .30902 L
.66696 .30902 L
.66734 .30902 L
.66804 .30902 L
.66868 .30902 L
.66935 .30902 L
.67009 .30902 L
.67078 .30902 L
.67142 .30902 L
.67206 .30902 L
.67264 .30902 L
.6733 .30902 L
.67393 .30902 L
.67462 .30902 L
.67534 .30902 L
.67596 .30902 L
.67664 .30902 L
.67737 .30902 L
.67778 .30902 L
.67816 .30902 L
.67884 .30902 L
.67957 .30902 L
.68019 .30902 L
.68087 .30902 L
.68149 .30902 L
.68207 .30902 L
.68276 .30902 L
.68339 .30902 L
.68411 .30902 L
.6848 .30902 L
.68539 .30902 L
.68602 .30902 L
.68662 .30902 L
.68716 .30902 L
.6878 .30902 L
.68849 .30902 L
.68914 .30902 L
Mistroke
.68974 .30902 L
.69045 .30902 L
.69111 .30902 L
.69171 .30902 L
.69235 .30902 L
.69305 .30902 L
.69369 .30902 L
.69439 .30902 L
.69478 .30902 L
.69515 .30902 L
.69577 .30902 L
.69642 .30902 L
.69697 .30902 L
.69758 .30902 L
.69824 .30902 L
.69894 .30902 L
.6996 .30902 L
.7002 .30902 L
.70092 .30902 L
.70128 .30902 L
.70167 .30902 L
.70238 .30902 L
.70303 .30902 L
.70386 .30902 L
.70426 .30902 L
.70464 .30902 L
.70534 .30902 L
.70571 .30902 L
.7061 .30902 L
.70683 .30902 L
.70751 .30902 L
.70813 .30902 L
.70879 .30902 L
.70952 .30902 L
.70989 .30902 L
.7103 .30902 L
.71101 .30902 L
.71168 .30902 L
.71238 .30902 L
.71274 .30902 L
.71313 .30902 L
.71382 .30902 L
.71447 .30902 L
.71484 .30902 L
.71523 .30902 L
.71593 .30902 L
.71668 .30902 L
.7171 .30902 L
.7175 .30902 L
.71822 .30902 L
Mistroke
.7189 .30902 L
.7195 .30902 L
.72016 .30902 L
.72088 .30902 L
.72125 .30902 L
.72164 .30902 L
.72235 .30902 L
.72301 .30902 L
.72365 .30902 L
.72434 .30902 L
.725 .30902 L
.72561 .30902 L
.72615 .30902 L
.72676 .30902 L
.72739 .30902 L
.72798 .30902 L
.72863 .30902 L
.72932 .30902 L
.72991 .30902 L
.73055 .30902 L
.73124 .30902 L
.73163 .30902 L
.73199 .30902 L
.73267 .30902 L
.73332 .30902 L
.73396 .30902 L
.73465 .30902 L
.73529 .30902 L
.73589 .30902 L
.73658 .30902 L
.73697 .30902 L
.73734 .30902 L
.738 .30902 L
.73871 .30902 L
.7391 .30902 L
.73945 .30902 L
.74026 .30902 L
.74096 .30902 L
.74132 .30902 L
.74171 .30902 L
.74239 .30902 L
.74311 .30902 L
.7438 .30902 L
.74442 .30902 L
.74506 .30902 L
.74573 .30902 L
.74631 .30902 L
.74695 .30902 L
.74763 .30902 L
.74836 .30902 L
Mistroke
.74905 .30902 L
.74969 .30902 L
.75029 .30902 L
.75085 .30902 L
.75146 .30902 L
.75212 .30902 L
.7528 .30902 L
.75345 .30902 L
.75404 .30902 L
.75467 .30902 L
.75536 .30902 L
.75598 .30902 L
.7567 .30902 L
.75739 .30902 L
.75802 .30902 L
.75861 .30902 L
.75925 .30902 L
.75993 .30902 L
.76033 .30902 L
.76069 .30902 L
.76108 .30902 L
.7615 .30902 L
.7622 .30902 L
.7626 .30902 L
.76297 .30902 L
.76367 .30902 L
.7643 .30902 L
.76503 .30902 L
.76572 .30902 L
.76639 .30902 L
.76677 .30902 L
.76713 .30902 L
.76786 .30902 L
.76826 .30902 L
.76863 .30902 L
.76929 .30902 L
.77001 .30902 L
.77069 .30902 L
.77132 .30902 L
.77171 .30902 L
.77212 .30902 L
.77251 .30902 L
.77287 .30902 L
.77355 .30902 L
.77427 .30902 L
.77464 .30902 L
.77504 .30902 L
.77577 .30902 L
.77655 .30902 L
.77699 .30902 L
Mistroke
.77741 .30902 L
.7781 .30902 L
.77848 .30902 L
.77883 .30902 L
.77919 .30902 L
.77957 .30902 L
.77997 .30902 L
.78034 .30902 L
.78103 .30902 L
.78166 .30902 L
.78238 .30902 L
.78306 .30902 L
.78341 .30902 L
.7838 .30902 L
.78421 .30902 L
.78459 .30902 L
.78527 .30902 L
.78601 .30902 L
.78642 .30902 L
.78686 .30902 L
.78729 .30902 L
.78768 .30902 L
.78842 .30902 L
.78883 .30902 L
.7892 .30902 L
.78991 .30902 L
.79026 .30902 L
.79065 .30902 L
.79133 .30902 L
.79197 .30902 L
.79236 .30902 L
.79273 .30902 L
.79342 .30902 L
.7938 .30902 L
.79416 .30902 L
.79455 .30902 L
.79496 .30902 L
.7956 .30902 L
.79629 .30902 L
.79694 .30902 L
.79754 .30902 L
.7982 .30902 L
.79892 .30902 L
.79968 .30902 L
.80038 .30902 L
.80107 .30902 L
.80179 .30902 L
.80252 .30902 L
.80294 .30902 L
.80332 .30902 L
Mistroke
.80402 .30902 L
.80466 .30902 L
.80502 .30902 L
.8054 .30902 L
.8061 .30902 L
.80672 .30902 L
.8074 .30902 L
.80812 .30902 L
.80879 .30902 L
.80942 .30902 L
.80999 .30902 L
.81063 .30902 L
.81129 .30902 L
.81202 .30902 L
.81268 .30902 L
.81305 .30902 L
.81344 .30902 L
.81417 .30902 L
.81484 .30902 L
.81556 .30902 L
.81617 .30902 L
.81685 .30902 L
.81725 .30902 L
.81764 .30902 L
.81836 .30902 L
.81877 .30902 L
.81914 .30902 L
.81955 .30902 L
.81999 .30902 L
.82037 .30902 L
.82079 .30902 L
.82118 .30902 L
.82153 .30902 L
.82222 .30902 L
.82293 .30902 L
.82361 .30902 L
.82399 .30902 L
.82435 .30902 L
.825 .30902 L
.82569 .30902 L
.8263 .30902 L
.82688 .30902 L
.82752 .30902 L
.8282 .30902 L
.82889 .30902 L
.82927 .30902 L
.82964 .30902 L
.83037 .30902 L
.83077 .30902 L
.83115 .30902 L
Mistroke
.83181 .30902 L
.83253 .30902 L
.83322 .30902 L
.83385 .30902 L
.83443 .30902 L
.83506 .30902 L
.83566 .30902 L
.8362 .30902 L
.83684 .30902 L
.83753 .30902 L
.83819 .30902 L
.83879 .30902 L
.83948 .30902 L
.84012 .30902 L
.8407 .30902 L
.84133 .30902 L
.84202 .30902 L
.84274 .30902 L
.84336 .30902 L
.84403 .30902 L
.84476 .30902 L
.84543 .30902 L
.84578 .30902 L
.84617 .30902 L
.84657 .30902 L
.84695 .30902 L
.84765 .30902 L
.84828 .30902 L
.84898 .30902 L
.84972 .30902 L
.85034 .30902 L
.851 .30902 L
.85162 .30902 L
.85219 .30902 L
.85286 .30902 L
.85358 .30902 L
.85426 .30902 L
.85489 .30902 L
.85556 .30902 L
.85629 .30902 L
.85697 .30902 L
.85759 .30902 L
.85831 .30902 L
.85872 .30902 L
.8591 .30902 L
.8598 .30902 L
.86016 .30902 L
.86054 .30902 L
.86092 .30902 L
.86132 .30902 L
Mistroke
.86203 .30902 L
.86242 .30902 L
.86279 .30902 L
.86319 .30902 L
.86363 .30902 L
.864 .30902 L
.86441 .30902 L
.86479 .30902 L
.86514 .30902 L
.86581 .30902 L
.86652 .30902 L
.86719 .30902 L
.86792 .30902 L
.86861 .30902 L
.86925 .30902 L
.86989 .30902 L
.87046 .30902 L
.87113 .30902 L
.87175 .30902 L
.87244 .30902 L
.87316 .30902 L
.87378 .30902 L
.87446 .30902 L
.87519 .30902 L
.8756 .30902 L
.87597 .30902 L
.8767 .30902 L
.87738 .30902 L
.87797 .30902 L
.87861 .30902 L
.87928 .30902 L
.87991 .30902 L
.8805 .30902 L
.88104 .30902 L
.88163 .30902 L
.88225 .30902 L
.88289 .30902 L
.88357 .30902 L
.88421 .30902 L
.88479 .30902 L
.88547 .30902 L
.88585 .30902 L
.88621 .30902 L
.88686 .30902 L
.88755 .30902 L
.88823 .30902 L
.88896 .30902 L
.88965 .30902 L
.8903 .30902 L
.89093 .30902 L
Mistroke
.89151 .30902 L
.89218 .30902 L
.8928 .30902 L
.89349 .30902 L
.89421 .30902 L
.89483 .30902 L
.89551 .30902 L
.89624 .30902 L
.89665 .30902 L
.89703 .30902 L
.89775 .30902 L
.89844 .30902 L
.89902 .30902 L
.89967 .30902 L
.90034 .30902 L
.90097 .30902 L
.90156 .30902 L
.9021 .30902 L
.90272 .30902 L
.90332 .30902 L
.90395 .30902 L
.90463 .30902 L
.90527 .30902 L
.90585 .30902 L
.90653 .30902 L
.90692 .30902 L
.90727 .30902 L
.90792 .30902 L
.90861 .30902 L
.90929 .30902 L
.90967 .30902 L
.91003 .30902 L
.91068 .30902 L
.91137 .30902 L
.91198 .30902 L
.91256 .30902 L
.91319 .30902 L
.91388 .30902 L
.91456 .30902 L
.91495 .30902 L
.91531 .30902 L
.91604 .30902 L
.91645 .30902 L
.91682 .30902 L
.91749 .30902 L
.91821 .30902 L
.91889 .30902 L
.91952 .30902 L
.92011 .30902 L
.92074 .30902 L
Mistroke
.92133 .30902 L
.92187 .30902 L
.92251 .30902 L
.9232 .30902 L
.92386 .30902 L
.92447 .30902 L
.92515 .30902 L
.9258 .30902 L
.92638 .30902 L
.927 .30902 L
.92769 .30902 L
.92841 .30902 L
.92903 .30902 L
.9297 .30902 L
.93043 .30902 L
.9311 .30902 L
.93145 .30902 L
.93184 .30902 L
.93224 .30902 L
.93262 .30902 L
.93332 .30902 L
.93395 .30902 L
.93465 .30902 L
.93539 .30902 L
.93601 .30902 L
.93667 .30902 L
.93729 .30902 L
.93786 .30902 L
.93853 .30902 L
.93925 .30902 L
.93993 .30902 L
.94056 .30902 L
.94123 .30902 L
.94195 .30902 L
.94263 .30902 L
.94325 .30902 L
.94398 .30902 L
.94439 .30902 L
.94477 .30902 L
.94547 .30902 L
.94582 .30902 L
.94621 .30902 L
.94659 .30902 L
.94698 .30902 L
.94769 .30902 L
.94809 .30902 L
.94845 .30902 L
.94886 .30902 L
.94929 .30902 L
.94966 .30902 L
Mistroke
.95007 .30902 L
.95045 .30902 L
.95081 .30902 L
.95148 .30902 L
.95219 .30902 L
.95286 .30902 L
.95359 .30902 L
.95428 .30902 L
.95492 .30902 L
.95555 .30902 L
.95613 .30902 L
.95679 .30902 L
.95742 .30902 L
.9581 .30902 L
.95882 .30902 L
.95944 .30902 L
.96012 .30902 L
.96085 .30902 L
.96126 .30902 L
.96163 .30902 L
.96236 .30902 L
.96304 .30902 L
.96363 .30902 L
.96427 .30902 L
.96494 .30902 L
.96557 .30902 L
.96616 .30902 L
.9667 .30902 L
.96729 .30902 L
.96791 .30902 L
.96855 .30902 L
.96922 .30902 L
.96986 .30902 L
.97044 .30902 L
.97113 .30902 L
.97151 .30902 L
.97187 .30902 L
.97252 .30902 L
.97321 .30902 L
.9736 .30902 L
.97395 .30902 L
.97436 .30902 L
.97475 .30902 L
.97544 .30902 L
.97583 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
00h0oooo00<000000?ooo`3oool0CP3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool0203oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`1E0?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01P3oool00`000000oooo0?ooo`2L0?ooo`003P3oool01@000000oooo0?ooo`3o
ool0000005<0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo000>0?oo
o`030000003oool0oooo00800000KP3oool2000009d0oooo000>0?ooo`030000003oool0oooo0080
0000KP3oool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`02000006h0oooo
00<000000?ooo`3oool0W03oool000h0oooo00<000000?ooo`3oool00P00001^0?ooo`030000003o
ool0oooo09`0oooo000>0?ooo`030000003oool0oooo00800000KP3oool2000009d0oooo000>0?oo
o`030000003oool0oooo00800000KP3oool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2L0?ooo`00
3P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P00001Z
0?ooo`800000W@3oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`800000JP3oool00`00
0000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P00001Z0?ooo`03
0000003oool0oooo09`0oooo000>0?ooo`030000003oool0oooo008000000P3oool2000006X0oooo
00<000000?ooo`3oool0W03oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`800000JP3o
ool2000009d0oooo000>0?ooo`030000003oool0oooo008000000P3oool2000006X0oooo00<00000
0?ooo`3oool0W03oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`800000E@3oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3o
ool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P000003
0?ooo`030000003oool0oooo04l0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo
0?ooo`0200000080oooo0P0000030?ooo`030000003oool0oooo04h0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`003P3oool00`000000
oooo0?ooo`0200000080oooo0P0000030?ooo`030000003oool0oooo04P0oooo00<0okmd00000000
00000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000
000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`0200000080
oooo0P0000030?ooo`030000003oool0oooo04l0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0W03oool000h0oooo00<000000?ooo`3o
ool00P0000020?ooo`8000000P3oool200000540oooo00@0omnL04P000000000M;oo203oool0102o
M000000000000000M;l50?ooo`030000003oool0oooo09`0oooo000>0?ooo`030000003oool0oooo
008000000P3oool200000080oooo0P00001V0?ooo`800000W@3oool000h0oooo00<000000?ooo`3o
ool00P0000020?ooo`8000000P3oool2000006H0oooo00<000000?ooo`3oool0W03oool000h0oooo
00<000000?ooo`3oool00P0000020?ooo`8000000P3oool2000006H0oooo00<000000?ooo`3oool0
W03oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool2000006H0oooo00<0
00000?ooo`3oool0W03oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool2
000006H0oooo0P00002M0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?oo
o`8000000`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09`0oooo000>0?ooo`03
0000003oool0oooo008000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0W03oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`800000
0P3oool2000000<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2L0?ooo`003P3o
ool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo09`0oooo000>0?ooo`030000003oool0oooo008000000P3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo0600oooo0P00002M0?ooo`003P3oool00`00
0000oooo0?ooo`0200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo09`0oooo000>0?ooo`030000003oool0oooo008000000P3oool200000080
oooo0P0000020?ooo`800000HP3oool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo
0?ooo`0200000080oooo0P0000020?ooo`8000000P3oool200000680oooo00<000000?ooo`3oool0
W03oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool200000080oooo0P00
001R0?ooo`800000W@3oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool0
10000000oooo0000003oool200000680oooo00<000000?ooo`3oool0W03oool000h0oooo00<00000
0?ooo`3oool00P0000020?ooo`8000000P3oool010000000oooo0000003oool2000000<0oooo00<0
00000?ooo`3oool0@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool0
0`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?oo
o`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`110?ooo`0509adW03oool0
oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo103oool00`000000oooo0?ooo`2L0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo
0P0000020?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`100?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0
oooo00<0oooo0P00002M0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?oo
o`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`0j0?ooo`030?noM0000000
00000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?oo_`2o_ol0
oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo000>
0?ooo`030000003oool0oooo008000000P3oool200000080oooo00@000000?ooo`000000oooo0P00
00030?ooo`030000003oool0oooo0440oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oO
W018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0W03oool0
00h0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool010000000oooo0000003oool2
00000080oooo0P0000130?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO
0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo000>0?ooo`030000
003oool0oooo008000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`80
0000GP3oool2000009d0oooo000>0?ooo`070000003oool0oooo0000003oool000000?ooo`020000
0080oooo00@000000?ooo`000000oooo0P0000020?ooo`800000GP3oool00`000000oooo0?ooo`2L
0?ooo`003P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000020?ooo`040000003o
ool000000?ooo`8000000P3oool2000005h0oooo00<000000?ooo`3oool0W03oool000h0oooo00L0
00000?ooo`3oool000000?ooo`000000oooo008000000P3oool010000000oooo0000003oool20000
0080oooo0P0000030?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0W03oool000h0
oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000P3oool010000000oooo0000003o
ool200000080oooo0P0000030?ooo`030000003oool0oooo05P0oooo0P00002M0?ooo`003P3oool0
3`000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0200000080oooo0P0000030?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0W03o
ool000h0oooo00l000000?ooo`3oool0000007Boo`000000oooo0000003ookl000000018W0000000
oooo0000003OW4P00`0000001@3oool000000?ooo`000000oooo008000004`3oool0103OW4P00000
00000018W=lI0?ooo`0:0?noM000000000000000000007@0_ooo0?ooo`3ookl0M0000018W0<0oooo
00@0gia8000000000000B9cO6@3oool00`000000oooo0?ooo`0H0?ooo`0:0?noM000000000000000
000007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO6P3oool0103OW4P0
000000000018W=lJ0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=lF0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000003
04RLg`3oool0oooo00T0oooo000>0?ooo`0J0000003oool0oooo0000001dM;l000000?ooo`000000
oooo0000003oool000000?ooo`000000B4RL0000003oool0000009cOo`000000oooo0000003oool0
00000?ooo`00000A0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`2LB000001d0;oo
o`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603oool00`000000oooo0?ooo`0I0?ooo`03
09a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo6@3oool00`3ookl0M7Bo0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2L
B4P0W=oo5`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool02P3oool0
00h0oooo01X000000?ooo`3oool000000;mdM0000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000W=oo0000003oool000000?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool0403oool00`2oM4P0W=oo0?ooo`0I0?ooo`030?noM0000000M;oo00/0oooo00<0
_gA809cOo`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`030?noM0000000M;oo00/0oooo00<0
_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`030;mdM02oool0oooo00X0oooo00<0
_gA809cOo`3oool05P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3o
ool02@3oool000T0oooo00<0okmd0000000000000`0000020?ooo`0<0000003o_g@000000?ooo`00
0000oooo0000003oool000000?ooo`000000_g@00`000000203oool000000?ooo`000000oooo0000
003oool000000P3oool00`000000oooo0?ooo`060?ooo`030?noM000000000000080000000<0M;oo
0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`0A0?ooo`030?noM000000000000080000000H0M;oo
0?ooo`3oool0oooo0?oo_`2o_ol80?ooo`040;md000000000000001d_aT0oooo0P00000L0?ooo`03
0?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000M;lK
0?ooo`030?noM018W=l0oooo00L0oooo00@0_g@000000000000007Bo603oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool000l0oooo0P0000005`3oool0oono
0000003oool000000?ooo`000000oooo0000003oool000000;mdB0000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool03@3oool00`2oM4P0W=oo
0?ooo`0J0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0J0?oo
o`030000003oool0oooo01P0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02L
gol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo
00<0_gA809cOo`3oool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02o
ool02P3oool000l0oooo1@0000002@2oool000000?ooo`000000oooo0000003oool000000;md0003
000000080?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`8000003P3oool0102oM000
000000000000M;lJ0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo6@3o
ool00`000000oooo0?ooo`0I0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@0000000000000
07Bo6P3oool0102oM000000000000000M;lH0?ooo`060?oOW018000000000000000007@0_ooo1`3o
ool0102oM000000000000000M;lG0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000
M;oo2`3oool000l0oooo0P0000020?ooo`0I0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0W03oool000l0oooo
0P0000020?ooo`0I0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80
0000D@3oool2000009d0oooo000?0?ooo`8000000P3oool06@000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool200000540oooo00<000000?ooo`3oool0W03oool000l0oooo
0P0000020?ooo`0M0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool2000004d0oooo00<000000?ooo`3oool0W03oool000l0oooo0P0000020?oo
o`0N0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0`0000020?ooo`800000B@3oool00`000000oooo0?ooo`2L0?ooo`001`3ooooo000001800000
203oool000h0oooo0`0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool30000
000;0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00`0000001@3oool0
00000?ooo`000000oooo00D000000P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool000l0oooo0P0000020?ooo`0L0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool2000002<0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool03@3oool000l0oooo0P0000020?ooo`0K0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo0P00001>0?ooo`800000WP3oool000l0oooo0P00
00020?ooo`0K0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000580
oooo0`00002M0?ooo`003`3oool200000080oooo01L000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`800000DP3oool2000009h0oooo000?0?ooo`8000000P3oool05`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0D@3oool2000009h0oooo000?
0?ooo`8000000P3oool050000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00001G0?ooo`800000WP3oool000l0
oooo0P0000020?ooo`0<0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0E@3oool3000009d0
oooo000?0?ooo`8000000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P000002
0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo05D0oooo0P00002N
0?ooo`003`3oool200000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`800000
0P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1E0?ooo`800000
WP3oool000l0oooo0P0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool20000
0080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0E@3oool20000
09h0oooo000?0?ooo`8000000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P00
00020?ooo`8000000P3oool00`000000oooo0000001J0?ooo`800000WP3oool000l0oooo0P000002
0?ooo`080000003oool000000?ooo`000000oooo0000003oool200000080oooo0P0000020?ooo`03
0000003oool0000005X0oooo0`00002M0?ooo`003`3oool200000080oooo00P000000?ooo`000000
oooo0000003oool000000?ooo`8000000P3oool200000080oooo0P00001K0?ooo`800000WP3oool0
00l0oooo0P0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool200000080oooo
0P0000030?ooo`030000003oool0oooo05T0oooo0P00002N0?ooo`003`3oool200000080oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool2000000<0oooo00<000000?oo
o`3oool0F@3oool2000009h0oooo000?0?ooo`8000000P3oool020000000oooo0000003oool00000
0?ooo`000000oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1I0?ooo`<00000W@3o
ool000l0oooo0P0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool200000080
oooo0P0000030?ooo`030000003oool0oooo05T0oooo0P00002N0?ooo`003`3oool200000080oooo
00P000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool2000004D0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0
_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo0P00002N0?ooo`003`3oool200000080
oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool2000004D0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol30?ooo`800000WP3oool000l0oooo0P0000020?ooo`040000003oool000000?oo
o`8000000P3oool200000080oooo0P0000140?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203o
ool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00002M0?ooo`003`3oool2
00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`120?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@0
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`003`3oool200000080
oooo00@000000?ooo`000000oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`130?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0
_gA809cOo`070?ooo`030000003oool0oooo09`0oooo000?0?ooo`8000000P3oool010000000oooo
0000003oool200000080oooo0P0000030?ooo`030000003oool0oooo04<0oooo00@0omnL04P00000
0000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<0
00000?ooo`3oool0W03oool000l0oooo0P0000020?ooo`8000000P3oool200000080oooo0P000003
0?ooo`030000003oool0oooo05h0oooo0P00002M0?ooo`003`3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2L0?oo
o`003`3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`2L0?ooo`003`3oool200000080oooo0P0000020?ooo`800000
0P3oool2000006@0oooo00<000000?ooo`3oool0W03oool000l0oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P00001T0?ooo`800000W@3oool000l0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P00001T0?ooo`030000003oool0oooo09`0oooo000?0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`800000I03oool00`000000oooo0?ooo`2L0?ooo`003`3oool200000080
oooo0P0000020?ooo`8000000P3oool2000006@0oooo00<000000?ooo`3oool0W03oool000l0oooo
0P0000020?ooo`8000000P3oool200000080oooo0P00001T0?ooo`030000003oool0oooo09`0oooo
000?0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000I03oool2000009d0oooo000?
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000I03oool00`000000oooo0?ooo`2L
0?ooo`003`3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo09`0oooo000?0?ooo`8000000P3oool200000080oooo0P0000030?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0W03oool000l0oooo0P0000020?ooo`800000
0P3oool2000000<0oooo00<000000?ooo`3oool0HP3oool2000009d0oooo000?0?ooo`8000000P3o
ool200000080oooo0P00001X0?ooo`030000003oool0oooo09`0oooo000?0?ooo`8000000P3oool2
00000080oooo0P00001C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo000?0?ooo`8000000P3o
ool200000080oooo0P00001C0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0W03oool000l0oooo0P0000020?ooo`80
00000P3oool200000580oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0
oooo00<0ooooT000000?0?ooo`003`3oool200000080oooo0P0000020?ooo`800000DP3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo
0?ooo`2L0?ooo`003`3oool200000080oooo0P0000030?ooo`030000003oool0oooo0540oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0
W03oool000l0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1A0?ooo`040?oOW018
0000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00
3`3oool200000080oooo0P0000030?ooo`030000003oool0oooo06H0oooo0P00002M0?ooo`003`3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W03o
ool000l0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo09`0oooo000?0?ooo`8000000P3oool2000006`0oooo00<000000?ooo`3oool0W03oool000l0
oooo0P0000020?ooo`800000K03oool2000009d0oooo000?0?ooo`8000000P3oool2000006`0oooo
00<000000?ooo`3oool0W03oool000l0oooo0P0000020?ooo`800000K03oool00`000000oooo0?oo
o`2L0?ooo`003`3oool200000080oooo0P00001/0?ooo`030000003oool0oooo09`0oooo000?0?oo
o`8000000P3oool2000006`0oooo00<000000?ooo`3oool0W03oool000l0oooo0P0000030?ooo`03
0000003oool0oooo06X0oooo0P00002M0?ooo`003`3oool2000000<0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`2L0?ooo`003`3oool2000000<0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`2L0?ooo`003`3oool200000700oooo00<000000?ooo`3oool0W03oool0
00l0oooo0P00001`0?ooo`800000W@3oool000l0oooo0P00001`0?ooo`030000003oool0oooo09`0
oooo000?0?ooo`800000E@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0
oooo00<0gia807Boo`3oool00P3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo
09`0oooo000@0?ooo`030000003oool0oooo05<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?oo
o`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003o
ool0oooo09`0oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo
0?ooo`040?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00I@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo
00<0oooo00<000000?ooo`3oool0W03oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0
oooo09`0oooo001V0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000
M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo
00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool0
0`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0
oooo001g0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`2L0?oo
o`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo09`0oooo001i0?ooo`030?no
M018W=l0oooo00D0oooo0P00002M0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`2T0?ooo`00N03oool0
0`2LB7@0_kmd04RLg`2U0?ooo`00N03oool00`3o_g@0000004RLg`2U0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .35615 m
.02433 .38528 L
.02481 .40918 L
.02532 .43097 L
.02587 .44881 L
.02639 .45902 L
.02686 .46253 L
.02732 .46037 L
.0278 .45217 L
.02832 .43684 L
.02887 .4135 L
.02988 .35706 L
.03217 .20851 L
.03271 .1801 L
.0333 .15662 L
.03363 .14689 L
.03393 .14069 L
.03424 .13709 L
.03453 .1362 L
.03509 .14153 L
.03561 .15455 L
.03617 .17721 L
.03677 .20943 L
.03897 .3668 L
.03993 .43137 L
.04044 .45881 L
.04098 .48102 L
.04126 .4894 L
.04158 .49583 L
.04213 .4996 L
.04268 .4933 L
.04321 .47825 L
.0435 .46626 L
.04381 .45106 L
.04436 .41802 L
.0456 .32432 L
.04659 .24312 L
.04766 .16725 L
.04797 .1492 L
.04827 .13456 L
.04882 .11421 L
.04934 .10433 L
.04991 .10434 L
.0502 .1088 L
.05052 .11695 L
.05109 .14002 L
.05144 .15896 L
.05177 .17994 L
.05238 .22583 L
.05375 .34279 L
Mistroke
.05441 .39906 L
.05501 .44473 L
.05553 .47816 L
.0561 .50551 L
.05641 .51612 L
.05669 .52284 L
.05726 .52727 L
.05782 .51967 L
.05815 .51005 L
.05845 .49779 L
.05906 .46413 L
.05971 .41695 L
.06191 .22084 L
.06244 .17734 L
.06302 .13758 L
.06335 .11899 L
.06365 .10505 L
.06394 .09469 L
.06424 .0871 L
.06455 .083 L
.06487 .08267 L
.06518 .0862 L
.06546 .09259 L
.06579 .1039 L
.06615 .12053 L
.0668 .16109 L
.06803 .26498 L
.06917 .37194 L
.07017 .456 L
.07073 .49308 L
.07124 .5183 L
.07153 .52845 L
.07184 .53588 L
.07241 .5394 L
.07299 .52995 L
.07351 .51008 L
.07406 .47939 L
.07457 .44253 L
.07574 .33889 L
.07697 .22322 L
.07757 .17311 L
.07811 .1348 L
.07863 .10663 L
.07912 .08863 L
.07964 .07954 L
.0802 .08162 L
.08077 .09658 L
.08106 .10879 L
.08138 .1256 L
.08248 .20521 L
Mistroke
.08469 .40817 L
.08533 .45806 L
.08564 .47892 L
.08593 .49563 L
.08648 .5192 L
.08677 .52733 L
.08707 .53253 L
.08762 .53269 L
.08793 .52759 L
.08822 .51969 L
.08874 .49754 L
.0893 .46454 L
.09132 .29375 L
.09223 .21345 L
.09274 .17479 L
.09321 .14381 L
.09378 .11592 L
.09429 .09984 L
.09477 .0935 L
.09529 .09643 L
.09584 .11003 L
.09633 .13129 L
.09688 .16313 L
.09745 .2044 L
.09948 .37594 L
.10003 .41866 L
.10062 .45741 L
.10117 .48546 L
.10168 .50255 L
.10199 .50875 L
.10227 .51148 L
.10259 .51117 L
.10292 .50709 L
.10348 .49186 L
.10379 .47884 L
.10409 .46405 L
.1064 .29466 L
.10754 .20877 L
.10809 .17474 L
.10859 .1504 L
.10918 .13109 L
.1095 .12505 L
.1098 .12243 L
.11013 .12297 L
.11044 .12658 L
.11077 .13386 L
.11112 .14513 L
.11169 .17054 L
.11222 .20093 L
.11343 .28518 L
Mistroke
.11451 .36425 L
.11511 .40282 L
.11566 .43323 L
.11626 .45802 L
.11658 .4673 L
.11692 .47407 L
.11724 .47723 L
.11753 .47758 L
.11809 .47129 L
.11862 .45735 L
.11918 .43484 L
.1202 .37904 L
.1213 .30673 L
.1225 .23233 L
.12306 .20373 L
.12337 .1907 L
.12366 .18042 L
.12417 .1671 L
.12473 .16009 L
.12526 .161 L
.12574 .16811 L
.1263 .18324 L
.12683 .20356 L
.12885 .31314 L
.12984 .3678 L
.13075 .40768 L
.13123 .42273 L
.13173 .43341 L
.13224 .43842 L
.13279 .43725 L
.13335 .42909 L
.13367 .42168 L
.13396 .41332 L
.13504 .37039 L
.13723 .26398 L
.13783 .23937 L
.13815 .22793 L
.13846 .21875 L
.139 .20652 L
.13929 .20225 L
.1396 .19944 L
.14014 .199 L
.14044 .20123 L
.14072 .20485 L
.14124 .21509 L
.1418 .23053 L
.14381 .30986 L
.14488 .3526 L
.14541 .37008 L
.14589 .38317 L
Mistroke
.14633 .39221 L
.1468 .39847 L
.14727 .40119 L
.14778 .40007 L
.14836 .39382 L
.1489 .38376 L
.14949 .36876 L
.15012 .34941 L
.15126 .30983 L
.15233 .2745 L
.15279 .26158 L
.15327 .25025 L
.15381 .24096 L
.1543 .23562 L
.15483 .23343 L
.15533 .23487 L
.15588 .24009 L
.15647 .24945 L
.15709 .26304 L
.15767 .27793 L
.15898 .31487 L
.1601 .34362 L
.16074 .35612 L
.16105 .3608 L
.16134 .36437 L
.16188 .36862 L
.16238 .36972 L
.16291 .36797 L
.16349 .36283 L
.16406 .35485 L
.16467 .34383 L
.16577 .32003 L
.16682 .29643 L
.1674 .28495 L
.16793 .27586 L
.16839 .26965 L
.16888 .2648 L
.16943 .26179 L
.16992 .26125 L
.1705 .26321 L
.17103 .26729 L
.17161 .27396 L
.17223 .28298 L
.17328 .30104 L
.17441 .32061 L
.17494 .32871 L
.17545 .33524 L
.1759 .3399 L
.1764 .34353 L
.17687 .34547 L
Mistroke
.17737 .34593 L
.17784 .34486 L
.17827 .34272 L
.17882 .3385 L
.17932 .33339 L
.18046 .31902 L
.18152 .30465 L
.18252 .29277 L
.18305 .28792 L
.18362 .28402 L
.18414 .28184 L
.18461 .28103 L
.18513 .28145 L
.1857 .28338 L
.18599 .28488 L
.18629 .28685 L
.18685 .29122 L
.18878 .31031 L
.1898 .31973 L
.19036 .32386 L
.19089 .32684 L
.1912 .32811 L
.19153 .3291 L
.1921 .32983 L
.19269 .32931 L
.19323 .32778 L
.1938 .3252 L
.19442 .32146 L
.19569 .31224 L
.19678 .30422 L
.19738 .30043 L
.19795 .29752 L
.19849 .29553 L
.19906 .29422 L
.19959 .29383 L
.20008 .29415 L
.20415 .3121 L
.20514 .3164 L
.2057 .31813 L
.2062 .31921 L
.20649 .3196 L
.2068 .31983 L
.20737 .31977 L
.20793 .31911 L
.20845 .31802 L
.20901 .31644 L
.20954 .31465 L
.21074 .31004 L
.21139 .30758 L
.21201 .30547 L
Mistroke
.21261 .30376 L
.21317 .30255 L
.21365 .30184 L
.21416 .30145 L
.21473 .30145 L
.21525 .30182 L
.21581 .30257 L
.21612 .30314 L
.21641 .30373 L
.2175 .30645 L
.21856 .30934 L
.2197 .31203 L
.22004 .31265 L
.22036 .31316 L
.22067 .31357 L
.22096 .31386 L
.22152 .31421 L
.22182 .31427 L
.22213 .31424 L
.22271 .31395 L
.22303 .31366 L
.22333 .31333 L
.22446 .31162 L
.22579 .30916 L
.22644 .30802 L
.22703 .30711 L
.22752 .3065 L
.22804 .30598 L
.22859 .30563 L
.22912 .30548 L
.22969 .30552 L
.22999 .30562 L
.23031 .30579 L
.23087 .30621 L
.2314 .30672 L
.23256 .3081 L
.23379 .30959 L
.23439 .31022 L
.23495 .3107 L
.23546 .31103 L
.236 .31126 L
.23656 .31137 L
.23684 .31136 L
.23715 .31132 L
.2377 .31116 L
.23821 .31092 L
.23882 .31053 L
.23938 .31011 L
.24062 .30909 L
.2417 .30829 L
Mistroke
.24231 .30794 L
.24288 .3077 L
.24337 .30756 L
.24391 .30749 L
.24448 .30751 L
.24501 .3076 L
.24549 .30774 L
.24602 .30794 L
.24708 .30846 L
.24807 .30899 L
.24898 .30942 L
.24949 .30963 L
.25005 .3098 L
.25035 .30987 L
.25063 .30993 L
.25119 .30999 L
.25167 .30999 L
.25219 .30995 L
.25274 .30986 L
.25325 .30975 L
.25546 .30904 L
.25663 .3087 L
.25697 .30862 L
.25729 .30855 L
.25758 .3085 L
.25788 .30846 L
.25845 .30842 L
.25898 .30841 L
.25954 .30843 L
.25986 .30846 L
.26016 .30849 L
.26118 .30866 L
.26227 .30888 L
.26334 .3091 L
.2639 .30919 L
.26449 .30928 L
.26501 .30934 L
.26558 .30938 L
.2661 .30939 L
.26659 .30939 L
.26709 .30937 L
.26758 .30934 L
.26801 .3093 L
.26848 .30925 L
.27051 .30899 L
.27107 .30893 L
.27165 .30888 L
.27195 .30885 L
.27229 .30883 L
.27288 .3088 L
Mistroke
.27343 .30879 L
.27374 .30879 L
.27403 .30879 L
.27458 .30881 L
.2751 .30883 L
.2756 .30886 L
.27613 .3089 L
.27709 .30897 L
.27822 .30905 L
.27872 .30908 L
.27926 .30911 L
.27979 .30913 L
.28036 .30915 L
.28065 .30915 L
.28097 .30915 L
.28154 .30915 L
.28212 .30914 L
.28267 .30912 L
.28369 .30908 L
.28481 .30903 L
.28602 .30898 L
.28637 .30897 L
.28671 .30896 L
.28703 .30895 L
.28734 .30895 L
.28763 .30894 L
.28793 .30894 L
.28827 .30894 L
.28858 .30894 L
.28913 .30894 L
.28965 .30895 L
.29021 .30896 L
.2908 .30897 L
.2929 .30903 L
.29344 .30904 L
.29403 .30905 L
.29458 .30906 L
.29508 .30906 L
.29538 .30906 L
.29567 .30906 L
.29598 .30906 L
.29631 .30906 L
.29686 .30906 L
.29718 .30905 L
.29747 .30905 L
.2994 .30902 L
.30044 .30901 L
.30096 .309 L
.30142 .309 L
.30193 .309 L
Mistroke
.30248 .30899 L
.30277 .30899 L
.30308 .30899 L
.30364 .30899 L
.30415 .30899 L
.3047 .309 L
.30567 .309 L
.3067 .30901 L
.30783 .30902 L
.30834 .30902 L
.30889 .30903 L
.30936 .30903 L
.30988 .30903 L
.31046 .30903 L
.31079 .30903 L
.31109 .30903 L
.31165 .30903 L
.31223 .30903 L
.31439 .30902 L
.31536 .30901 L
.31589 .30901 L
.3164 .30901 L
.31687 .30901 L
.31738 .30901 L
.31785 .30901 L
.31827 .30901 L
.31878 .30901 L
.31926 .30901 L
.32034 .30901 L
.3214 .30902 L
.32253 .30902 L
.32313 .30902 L
.32368 .30902 L
.32422 .30902 L
.32474 .30902 L
.32503 .30902 L
.32534 .30902 L
.3259 .30902 L
.32621 .30902 L
.32649 .30902 L
.32715 .30902 L
.32833 .30902 L
.32944 .30902 L
.33045 .30902 L
.33101 .30902 L
.33154 .30902 L
.33201 .30901 L
.33245 .30901 L
.33294 .30901 L
.33346 .30902 L
Mistroke
.33398 .30902 L
.33453 .30902 L
.33551 .30902 L
.33649 .30902 L
.33754 .30902 L
.33815 .30902 L
.3387 .30902 L
.33925 .30902 L
.33977 .30902 L
.34028 .30902 L
.34083 .30902 L
.34135 .30902 L
.34183 .30902 L
.34409 .30902 L
.34464 .30902 L
.34522 .30902 L
.34555 .30902 L
.34585 .30902 L
.34616 .30902 L
.34644 .30902 L
.347 .30902 L
.34751 .30902 L
.34808 .30902 L
.34836 .30902 L
.34867 .30902 L
.35072 .30902 L
.35185 .30902 L
.3524 .30902 L
.35292 .30902 L
.3534 .30902 L
.35391 .30902 L
.35442 .30902 L
.35499 .30902 L
.35546 .30902 L
.35596 .30902 L
.35687 .30902 L
.35799 .30902 L
.35904 .30902 L
.35963 .30902 L
.35993 .30902 L
.36026 .30902 L
.36083 .30902 L
.36136 .30902 L
.36166 .30902 L
.36199 .30902 L
.36257 .30902 L
.36293 .30902 L
.36327 .30902 L
.3639 .30902 L
.36504 .30902 L
Mistroke
.36626 .30902 L
.36677 .30902 L
.36731 .30902 L
.36763 .30902 L
.36792 .30902 L
.36848 .30902 L
.36896 .30902 L
.36948 .30902 L
.37003 .30902 L
.37053 .30902 L
.37295 .30902 L
.37402 .30902 L
.37462 .30902 L
.37519 .30902 L
.37571 .30902 L
.37628 .30902 L
.37658 .30902 L
.37688 .30902 L
.37743 .30902 L
.37772 .30902 L
.37803 .30902 L
.37859 .30902 L
.37986 .30902 L
.38043 .30902 L
.38105 .30902 L
.3816 .30902 L
.38218 .30902 L
.3827 .30902 L
.38327 .30902 L
.38379 .30902 L
.38427 .30902 L
.38479 .30902 L
.38535 .30902 L
.38636 .30902 L
.38726 .30902 L
.38826 .30902 L
.38878 .30902 L
.38934 .30902 L
.38965 .30902 L
.38993 .30902 L
.39048 .30902 L
.39096 .30902 L
.39148 .30902 L
.39203 .30902 L
.39253 .30902 L
.39478 .30902 L
.3954 .30902 L
.39605 .30902 L
.39661 .30902 L
.39692 .30902 L
Mistroke
.39722 .30902 L
.39779 .30902 L
.39833 .30902 L
.39882 .30902 L
.39935 .30902 L
.39992 .30902 L
.40054 .30902 L
.40164 .30902 L
.40261 .30902 L
.40312 .30902 L
.40366 .30902 L
.40413 .30902 L
.40465 .30902 L
.40512 .30902 L
.40556 .30902 L
.40613 .30902 L
.40666 .30902 L
.40714 .30902 L
.40766 .30902 L
.40874 .30902 L
.4099 .30902 L
.41048 .30902 L
.41103 .30902 L
.41153 .30902 L
.41207 .30902 L
.41258 .30902 L
.41312 .30902 L
.41363 .30902 L
.4141 .30902 L
.41651 .30902 L
.41756 .30902 L
.41816 .30902 L
.41872 .30902 L
.41926 .30902 L
.41984 .30902 L
.42016 .30902 L
.42047 .30902 L
.42103 .30902 L
.42133 .30902 L
.42165 .30902 L
.42223 .30902 L
.42353 .30902 L
.42457 .30902 L
.42515 .30902 L
.42569 .30902 L
.42597 .30902 L
.42629 .30902 L
.42661 .30902 L
.42691 .30902 L
.42747 .30902 L
Mistroke
.42778 .30902 L
.42807 .30902 L
.43021 .30902 L
.43125 .30902 L
.43221 .30902 L
.43273 .30902 L
.43322 .30902 L
.43373 .30902 L
.4343 .30902 L
.43487 .30902 L
.4352 .30902 L
.43549 .30902 L
.43606 .30902 L
.43659 .30902 L
.43772 .30902 L
.43891 .30902 L
.43953 .30902 L
.43986 .30902 L
.44021 .30902 L
.44053 .30902 L
.44083 .30902 L
.4414 .30902 L
.44197 .30902 L
.4425 .30902 L
.44307 .30902 L
.44368 .30902 L
.44479 .30902 L
.44584 .30902 L
.44644 .30902 L
.44678 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44774 .30902 L
.44834 .30902 L
.44902 .30902 L
.44967 .30902 L
.45208 .30902 L
.45344 .30902 L
.4547 .30902 L
.45535 .30902 L
.45608 .30902 L
.45683 .30902 L
.45754 .30902 L
.45822 .30902 L
.4586 .30902 L
.45896 .30902 L
.45961 .30902 L
.46031 .30902 L
.46099 .30902 L
.46164 .30902 L
.46222 .30902 L
.46285 .30902 L
.46353 .30902 L
.46429 .30902 L
.46582 .30902 L
.46723 .30902 L
.46855 .30902 L
.46931 .30902 L
.47001 .30902 L
.47077 .30902 L
.47116 .30902 L
.47159 .30902 L
.4723 .30902 L
.4727 .30902 L
.47307 .30902 L
.47375 .30902 L
.47446 .30902 L
.47511 .30902 L
.4758 .30902 L
.47645 .30902 L
.47704 .30902 L
.47773 .30902 L
.47848 .30902 L
.47985 .30902 L
.48131 .30902 L
.48214 .30902 L
.48291 .30902 L
.48373 .30902 L
.48447 .30902 L
.48489 .30902 L
.48534 .30902 L
Mistroke
.48576 .30902 L
.48615 .30902 L
.48652 .30902 L
.48692 .30902 L
.48761 .30902 L
.48801 .30902 L
.48842 .30902 L
.48878 .30902 L
.48917 .30902 L
.48987 .30902 L
.49026 .30902 L
.49061 .30902 L
.49131 .30902 L
.49196 .30902 L
.49319 .30902 L
.49452 .30902 L
.49528 .30902 L
.49598 .30902 L
.49664 .30902 L
.49734 .30902 L
.49802 .30902 L
.49875 .30902 L
.49944 .30902 L
.50007 .30902 L
.50045 .30902 L
.5008 .30902 L
.50119 .30902 L
.5016 .30902 L
.50229 .30902 L
.50268 .30902 L
.50305 .30902 L
.50368 .30902 L
.50437 .30902 L
.50502 .30902 L
.50563 .30902 L
.50684 .30902 L
.50799 .30902 L
.50921 .30902 L
.50985 .30902 L
.51055 .30902 L
.51125 .30902 L
.51198 .30902 L
.5126 .30902 L
.51329 .30902 L
.51402 .30902 L
.51469 .30902 L
.51504 .30902 L
.51543 .30902 L
.51584 .30902 L
.51622 .30902 L
Mistroke
.51691 .30902 L
.51755 .30902 L
.5179 .30902 L
.51829 .30902 L
.51898 .30902 L
.52029 .30902 L
.521 .30902 L
.52167 .30902 L
.5223 .30902 L
.52298 .30902 L
.5236 .30902 L
.52417 .30902 L
.52484 .30902 L
.52556 .30902 L
.52624 .30902 L
.52687 .30902 L
.52759 .30902 L
.52801 .30902 L
.52839 .30902 L
.52908 .30902 L
.52944 .30902 L
.52983 .30902 L
.5302 .30902 L
.5306 .30902 L
.53131 .30902 L
.53291 .30902 L
.53429 .30902 L
.53507 .30902 L
.5358 .30902 L
.53651 .30902 L
.5369 .30902 L
.53726 .30902 L
.5379 .30902 L
.53861 .30902 L
.539 .30902 L
.53938 .30902 L
.54008 .30902 L
.54047 .30902 L
.54083 .30902 L
.54123 .30902 L
.54165 .30902 L
.54237 .30902 L
.54278 .30902 L
.54315 .30902 L
.54383 .30902 L
.54455 .30902 L
.54582 .30902 L
.54652 .30902 L
.54718 .30902 L
.54782 .30902 L
Mistroke
.54851 .30902 L
.54914 .30902 L
.54973 .30902 L
.55028 .30902 L
.55088 .30902 L
.55151 .30902 L
.5521 .30902 L
.5528 .30902 L
.55346 .30902 L
.55406 .30902 L
.55471 .30902 L
.55541 .30902 L
.5558 .30902 L
.55616 .30902 L
.55685 .30902 L
.5575 .30902 L
.55875 .30902 L
.55944 .30902 L
.56009 .30902 L
.56086 .30902 L
.56156 .30902 L
.56221 .30902 L
.56293 .30902 L
.56361 .30902 L
.564 .30902 L
.56437 .30902 L
.56475 .30902 L
.5651 .30902 L
.56549 .30902 L
.5659 .30902 L
.56658 .30902 L
.56721 .30902 L
.56791 .30902 L
.5683 .30902 L
.56865 .30902 L
.56929 .30902 L
.56997 .30902 L
.57119 .30902 L
.57182 .30902 L
.57249 .30902 L
.57324 .30902 L
.57393 .30902 L
.57457 .30902 L
.57527 .30902 L
.57592 .30902 L
.57653 .30902 L
.57714 .30902 L
.57769 .30902 L
.57832 .30902 L
.57891 .30902 L
Mistroke
.57956 .30902 L
.58026 .30902 L
.58091 .30902 L
.58151 .30902 L
.58221 .30902 L
.58297 .30902 L
.58435 .30902 L
.58504 .30902 L
.5858 .30902 L
.58618 .30902 L
.58659 .30902 L
.58694 .30902 L
.58733 .30902 L
.58803 .30902 L
.58841 .30902 L
.58877 .30902 L
.58941 .30902 L
.59009 .30902 L
.59078 .30902 L
.59142 .30902 L
.59212 .30902 L
.59247 .30902 L
.59286 .30902 L
.59351 .30902 L
.59421 .30902 L
.59487 .30902 L
.59547 .30902 L
.59667 .30902 L
.59735 .30902 L
.59798 .30902 L
.59852 .30902 L
.59913 .30902 L
.59976 .30902 L
.60035 .30902 L
.601 .30902 L
.6017 .30902 L
.60236 .30902 L
.60295 .30902 L
.60366 .30902 L
.60405 .30902 L
.60442 .30902 L
.60509 .30902 L
.6058 .30902 L
.60648 .30902 L
.60721 .30902 L
.60854 .30902 L
.60934 .30902 L
.60974 .30902 L
.61011 .30902 L
.6108 .30902 L
Mistroke
.61116 .30902 L
.61155 .30902 L
.61224 .30902 L
.61288 .30902 L
.61358 .30902 L
.61394 .30902 L
.61432 .30902 L
.61498 .30902 L
.61567 .30902 L
.61633 .30902 L
.61694 .30902 L
.61756 .30902 L
.61814 .30902 L
.61877 .30902 L
.61945 .30902 L
.62058 .30902 L
.62122 .30902 L
.62182 .30902 L
.62246 .30902 L
.62315 .30902 L
.62388 .30902 L
.62454 .30902 L
.62515 .30902 L
.62582 .30902 L
.62645 .30902 L
.62703 .30902 L
.6277 .30902 L
.62833 .30902 L
.62902 .30902 L
.6294 .30902 L
.62976 .30902 L
.63046 .30902 L
.63087 .30902 L
.63124 .30902 L
.63191 .30902 L
.63264 .30902 L
.63334 .30902 L
.63397 .30902 L
.63458 .30902 L
.63522 .30902 L
.6358 .30902 L
.63634 .30902 L
.63693 .30902 L
.63756 .30902 L
.63824 .30902 L
.63897 .30902 L
.63966 .30902 L
.6403 .30902 L
.64088 .30902 L
.64151 .30902 L
Mistroke
.64218 .30902 L
.6428 .30902 L
.64348 .30902 L
.64413 .30902 L
.64449 .30902 L
.64488 .30902 L
.64555 .30902 L
.64595 .30902 L
.64636 .30902 L
.64672 .30902 L
.64711 .30902 L
.64747 .30902 L
.64786 .30902 L
.64856 .30902 L
.64926 .30902 L
.64966 .30902 L
.65003 .30902 L
.6507 .30902 L
.65142 .30902 L
.65206 .30902 L
.65267 .30902 L
.65332 .30902 L
.65404 .30902 L
.65469 .30902 L
.65539 .30902 L
.65605 .30902 L
.65665 .30902 L
.65733 .30902 L
.65796 .30902 L
.65865 .30902 L
.65904 .30902 L
.6594 .30902 L
.65999 .30902 L
.66054 .30902 L
.66114 .30902 L
.66179 .30902 L
.66247 .30902 L
.66312 .30902 L
.66369 .30902 L
.66433 .30902 L
.66469 .30902 L
.66507 .30902 L
.66575 .30902 L
.66654 .30902 L
.66728 .30902 L
.66792 .30902 L
.66861 .30902 L
.669 .30902 L
.66937 .30902 L
.67007 .30902 L
Mistroke
.67069 .30902 L
.67136 .30902 L
.67193 .30902 L
.67256 .30902 L
.67323 .30902 L
.67395 .30902 L
.67464 .30902 L
.67527 .30902 L
.67595 .30902 L
.67667 .30902 L
.67798 .30902 L
.67836 .30902 L
.67878 .30902 L
.67915 .30902 L
.67953 .30902 L
.68027 .30902 L
.68095 .30902 L
.68166 .30902 L
.68205 .30902 L
.68242 .30902 L
.68312 .30902 L
.68379 .30902 L
.68417 .30902 L
.68457 .30902 L
.68529 .30902 L
.68573 .30902 L
.68615 .30902 L
.68652 .30902 L
.68692 .30902 L
.68762 .30902 L
.68825 .30902 L
.68893 .30902 L
.68967 .30902 L
.69035 .30902 L
.69098 .30902 L
.69158 .30902 L
.69222 .30902 L
.69291 .30902 L
.6933 .30902 L
.69365 .30902 L
.69434 .30902 L
.69499 .30902 L
.69535 .30902 L
.69574 .30902 L
.69644 .30902 L
.69687 .30902 L
.69728 .30902 L
.69764 .30902 L
.69803 .30902 L
.69876 .30902 L
Mistroke
.69945 .30902 L
.70026 .30902 L
.701 .30902 L
.70137 .30902 L
.70177 .30902 L
.70216 .30902 L
.70251 .30902 L
.70288 .30902 L
.7033 .30902 L
.70373 .30902 L
.70413 .30902 L
.70482 .30902 L
.70554 .30902 L
.70616 .30902 L
.70683 .30902 L
.70756 .30902 L
.70797 .30902 L
.70834 .30902 L
.70906 .30902 L
.70975 .30902 L
.71109 .30902 L
.71148 .30902 L
.71184 .30902 L
.71253 .30902 L
.71318 .30902 L
.71378 .30902 L
.71444 .30902 L
.71514 .30902 L
.7155 .30902 L
.71588 .30902 L
.71657 .30902 L
.71725 .30902 L
.71787 .30902 L
.71856 .30902 L
.71896 .30902 L
.71932 .30902 L
.71971 .30902 L
.72007 .30902 L
.72048 .30902 L
.72086 .30902 L
.7215 .30902 L
.7221 .30902 L
.72273 .30902 L
.72342 .30902 L
.72401 .30902 L
.72455 .30902 L
.72515 .30902 L
.72577 .30902 L
.72641 .30902 L
.7271 .30902 L
Mistroke
.72774 .30902 L
.72833 .30902 L
.72901 .30902 L
.7294 .30902 L
.72976 .30902 L
.73042 .30902 L
.73111 .30902 L
.73179 .30902 L
.73252 .30902 L
.73322 .30902 L
.73386 .30902 L
.73444 .30902 L
.73508 .30902 L
.73574 .30902 L
.73637 .30902 L
.73706 .30902 L
.73778 .30902 L
.7384 .30902 L
.73908 .30902 L
.73981 .30902 L
.74022 .30902 L
.7406 .30902 L
.74132 .30902 L
.74201 .30902 L
.7426 .30902 L
.74323 .30902 L
.74383 .30902 L
.74438 .30902 L
.74499 .30902 L
.74557 .30902 L
.7462 .30902 L
.74689 .30902 L
.74758 .30902 L
.74797 .30902 L
.74832 .30902 L
.749 .30902 L
.74964 .30902 L
.75028 .30902 L
.75087 .30902 L
.75151 .30902 L
.75219 .30902 L
.75287 .30902 L
.7536 .30902 L
.7543 .30902 L
.75494 .30902 L
.75552 .30902 L
.75616 .30902 L
.75683 .30902 L
.75746 .30902 L
.75815 .30902 L
Mistroke
.75888 .30902 L
.7595 .30902 L
.76017 .30902 L
.76091 .30902 L
.76132 .30902 L
.76169 .30902 L
.76242 .30902 L
.7631 .30902 L
.7637 .30902 L
.76433 .30902 L
.76493 .30902 L
.76548 .30902 L
.76609 .30902 L
.76668 .30902 L
.76731 .30902 L
.76799 .30902 L
.76869 .30902 L
.76907 .30902 L
.76942 .30902 L
.77011 .30902 L
.77075 .30902 L
.77139 .30902 L
.77197 .30902 L
.77261 .30902 L
.77329 .30902 L
.77392 .30902 L
.77459 .30902 L
.77494 .30902 L
.77533 .30902 L
.77601 .30902 L
.77665 .30902 L
.77733 .30902 L
.77798 .30902 L
.77858 .30902 L
.7793 .30902 L
.77971 .30902 L
.78009 .30902 L
.78079 .30902 L
.78118 .30902 L
.78154 .30902 L
.7822 .30902 L
.78292 .30902 L
.7836 .30902 L
.78423 .30902 L
.78482 .30902 L
.78545 .30902 L
.78605 .30902 L
.78659 .30902 L
.78723 .30902 L
.78792 .30902 L
Mistroke
.78858 .30902 L
.78919 .30902 L
.78981 .30902 L
.79039 .30902 L
.79103 .30902 L
.79173 .30902 L
.79241 .30902 L
.79313 .30902 L
.79375 .30902 L
.79442 .30902 L
.79511 .30902 L
.79583 .30902 L
.79621 .30902 L
.79663 .30902 L
.79736 .30902 L
.79805 .30902 L
.79843 .30902 L
.79879 .30902 L
.79948 .30902 L
.80013 .30902 L
.80075 .30902 L
.80141 .30902 L
.80204 .30902 L
.80261 .30902 L
.80328 .30902 L
.804 .30902 L
.80463 .30902 L
.80531 .30902 L
.80604 .30902 L
.80672 .30902 L
.80713 .30902 L
.80753 .30902 L
.80788 .30902 L
.80826 .30902 L
.80863 .30902 L
.80905 .30902 L
.80948 .30902 L
.80988 .30902 L
.8106 .30902 L
.811 .30902 L
.81138 .30902 L
.81205 .30902 L
.81267 .30902 L
.81336 .30902 L
.81409 .30902 L
.81475 .30902 L
.81545 .30902 L
.81586 .30902 L
.81623 .30902 L
.81695 .30902 L
Mistroke
.8173 .30902 L
.81769 .30902 L
.81839 .30902 L
.81877 .30902 L
.81918 .30902 L
.81992 .30902 L
.82058 .30902 L
.82121 .30902 L
.8219 .30902 L
.82229 .30902 L
.82265 .30902 L
.82301 .30902 L
.82339 .30902 L
.82408 .30902 L
.82484 .30902 L
.82526 .30902 L
.82565 .30902 L
.82607 .30902 L
.82651 .30902 L
.82689 .30902 L
.82731 .30902 L
.82769 .30902 L
.82809 .30902 L
.82882 .30902 L
.82918 .30902 L
.82957 .30902 L
.83026 .30902 L
.83068 .30902 L
.83108 .30902 L
.83143 .30902 L
.83182 .30902 L
.83254 .30902 L
.83291 .30902 L
.83331 .30902 L
.83401 .30902 L
.83467 .30902 L
.83537 .30902 L
.83602 .30902 L
.83661 .30902 L
.83725 .30902 L
.83795 .30902 L
.8383 .30902 L
.83869 .30902 L
.83938 .30902 L
.84002 .30902 L
.84068 .30902 L
.84137 .30902 L
.84203 .30902 L
.84263 .30902 L
.84334 .30902 L
Mistroke
.84373 .30902 L
.8441 .30902 L
.84477 .30902 L
.84549 .30902 L
.84617 .30902 L
.8469 .30902 L
.84759 .30902 L
.84822 .30902 L
.84861 .30902 L
.84896 .30902 L
.84935 .30902 L
.84977 .30902 L
.85017 .30902 L
.85054 .30902 L
.85124 .30902 L
.85183 .30902 L
.85249 .30902 L
.85317 .30902 L
.85381 .30902 L
.85441 .30902 L
.85495 .30902 L
.85558 .30902 L
.85618 .30902 L
.85682 .30902 L
.85751 .30902 L
.85809 .30902 L
.85874 .30902 L
.85943 .30902 L
.85982 .30902 L
.86017 .30902 L
.86083 .30902 L
.86152 .30902 L
.86221 .30902 L
.86259 .30902 L
.86295 .30902 L
.86361 .30902 L
.86431 .30902 L
.86493 .30902 L
.86551 .30902 L
.86615 .30902 L
.86683 .30902 L
.86756 .30902 L
.86798 .30902 L
.86836 .30902 L
.86906 .30902 L
.86941 .30902 L
.8698 .30902 L
.87047 .30902 L
.8712 .30902 L
.87188 .30902 L
Mistroke
.87251 .30902 L
.8731 .30902 L
.87374 .30902 L
.87434 .30902 L
.87488 .30902 L
.87552 .30902 L
.87622 .30902 L
.87687 .30902 L
.87748 .30902 L
.87811 .30902 L
.87869 .30902 L
.87933 .30902 L
.88002 .30902 L
.88075 .30902 L
.88143 .30902 L
.88205 .30902 L
.88272 .30902 L
.88308 .30902 L
.88346 .30902 L
.88414 .30902 L
.88487 .30902 L
.88529 .30902 L
.88567 .30902 L
.88638 .30902 L
.88702 .30902 L
.88737 .30902 L
.88776 .30902 L
.88846 .30902 L
.88908 .30902 L
.88977 .30902 L
.89049 .30902 L
.89116 .30902 L
.89179 .30902 L
.89236 .30902 L
.89299 .30902 L
.89366 .30902 L
.89439 .30902 L
.89505 .30902 L
.89542 .30902 L
.89582 .30902 L
.89654 .30902 L
.89722 .30902 L
.89794 .30902 L
.89855 .30902 L
.89923 .30902 L
.89963 .30902 L
.90002 .30902 L
.90074 .30902 L
.90115 .30902 L
.90152 .30902 L
Mistroke
.90193 .30902 L
.90237 .30902 L
.90275 .30902 L
.90317 .30902 L
.90356 .30902 L
.90392 .30902 L
.9046 .30902 L
.90531 .30902 L
.90599 .30902 L
.90638 .30902 L
.90673 .30902 L
.90739 .30902 L
.90808 .30902 L
.9087 .30902 L
.90928 .30902 L
.90991 .30902 L
.9106 .30902 L
.91132 .30902 L
.91173 .30902 L
.91211 .30902 L
.91281 .30902 L
.9132 .30902 L
.91355 .30902 L
.91422 .30902 L
.91494 .30902 L
.91563 .30902 L
.91625 .30902 L
.91684 .30902 L
.91748 .30902 L
.91807 .30902 L
.91862 .30902 L
.91925 .30902 L
.91995 .30902 L
.9206 .30902 L
.92121 .30902 L
.92183 .30902 L
.92242 .30902 L
.92306 .30902 L
.92375 .30902 L
.92444 .30902 L
.92516 .30902 L
.92578 .30902 L
.92645 .30902 L
.92718 .30902 L
.92786 .30902 L
.92821 .30902 L
.9286 .30902 L
.929 .30902 L
.92938 .30902 L
.93008 .30902 L
Mistroke
.93072 .30902 L
.93107 .30902 L
.93146 .30902 L
.93216 .30902 L
.93284 .30902 L
.93346 .30902 L
.93417 .30902 L
.93485 .30902 L
.93547 .30902 L
.93604 .30902 L
.93668 .30902 L
.93734 .30902 L
.93807 .30902 L
.93873 .30902 L
.93909 .30902 L
.93949 .30902 L
.94021 .30902 L
.94089 .30902 L
.94161 .30902 L
.94222 .30902 L
.94289 .30902 L
.94328 .30902 L
.94368 .30902 L
.9444 .30902 L
.94481 .30902 L
.94518 .30902 L
.94559 .30902 L
.94603 .30902 L
.94641 .30902 L
.94683 .30902 L
.94722 .30902 L
.94758 .30902 L
.94826 .30902 L
.94898 .30902 L
.94965 .30902 L
.95003 .30902 L
.95039 .30902 L
.95104 .30902 L
.95173 .30902 L
.95234 .30902 L
.95292 .30902 L
.95355 .30902 L
.95423 .30902 L
.95492 .30902 L
.9553 .30902 L
.95566 .30902 L
.95639 .30902 L
.9568 .30902 L
.95717 .30902 L
.95784 .30902 L
Mistroke
.95856 .30902 L
.95924 .30902 L
.95987 .30902 L
.96046 .30902 L
.96109 .30902 L
.96168 .30902 L
.96222 .30902 L
.96286 .30902 L
.96355 .30902 L
.96421 .30902 L
.96481 .30902 L
.9655 .30902 L
.96614 .30902 L
.96672 .30902 L
.96735 .30902 L
.96803 .30902 L
.96876 .30902 L
.96937 .30902 L
.97005 .30902 L
.97043 .30902 L
.97085 .30902 L
.97124 .30902 L
.9716 .30902 L
.97229 .30902 L
.97301 .30902 L
.97339 .30902 L
.97379 .30902 L
.97452 .30902 L
.97495 .30902 L
.97539 .30902 L
.97577 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
01d0oooo00<000000?ooo`3oool0?`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool0203oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`006@3oool01@000000oooo0?ooo`3oool0
000004P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo000I0?ooo`050000003o
ool0oooo0?ooo`000000B03oool0103ogi`0B0000000001d_ol70?ooo`080?oOW018000000000000
000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0W03o
ool001T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo05d0oooo0P00
002M0?ooo`006@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`2L0?ooo`006@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`2L0?ooo`005@3oool00`000000oooo0?ooo`02
000000<0oooo00D000000?ooo`3oool0oooo0000001O0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0000005l0oooo0P00
002M0?ooo`00503oool200000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000G`3o
ool00`000000oooo0?ooo`2L0?ooo`00503oool200000080oooo0P0000030?ooo`050000003oool0
oooo0?ooo`000000G`3oool00`000000oooo0?ooo`2L0?ooo`00503oool200000080oooo0P000003
0?ooo`050000003oool0oooo0?ooo`000000G`3oool00`000000oooo0?ooo`2L0?ooo`00503oool2
00000080oooo0P0000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000005/0oooo00<0
00000?ooo`3oool0W03oool001@0oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo0000001K0?ooo`800000W@3oool001@0oooo0P0000020?ooo`8000000P3oool2
000000<0oooo00D000000?ooo`3oool0oooo0000001K0?ooo`030000003oool0oooo09`0oooo000D
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo09`0oooo000@0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2L0?oo
o`00403oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`03
0000003oool0oooo05T0oooo0P00002M0?ooo`00403oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
W03oool00100oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3o
ool00`000000oooo0?ooo`140?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0
0`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo000@0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0
A03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol4
0?ooo`030000003oool0oooo09`0oooo000@0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool0@`3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`X0oooo00<0_gA809cOo`3oool00`3oool2000009d0oooo000@0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0?@3oool0
0`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0
102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo000@0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00120?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000
003oool0oooo09`0oooo000@0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000<0oooo00D000000?ooo`3oool0oooo000000120?ooo`040?oOW0180000000007Boo`P0
oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00403oool200000080
oooo0P0000020?ooo`8000000P3oool010000000oooo0000003oool2000000<0oooo00D000000?oo
o`3oool0oooo0000001G0?ooo`800000W@3oool00100oooo0P0000020?ooo`8000000P3oool20000
0080oooo00@000000?ooo`000000oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000E`3o
ool00`000000oooo0?ooo`2L0?ooo`00403oool200000080oooo0P0000020?ooo`8000000P3oool0
10000000oooo0000003oool2000000<0oooo00D000000?ooo`3oool0oooo0000001G0?ooo`030000
003oool0oooo09`0oooo000@0?ooo`8000000P3oool200000080oooo0P0000020?ooo`040000003o
ool000000?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000005L0oooo00<000000?ooo`3o
ool0W03oool00100oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`000000
oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000E`3oool2000009d0oooo000@0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo09`0oooo000@0?oo
o`8000000P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`8000000P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo09`0oooo000@
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool2000005H0oooo00<000000?ooo`3oool0W03oool00100
oooo0P0000020?ooo`8000000P3oool200000080oooo00/000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo09`0oooo000@0?ooo`8000000P3oool200000080oooo0P0000020?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00<00000
0?ooo`3oool0D@3oool2000009d0oooo000@0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2L0?ooo`00403oool200000080oooo
0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0W03o
ool00100oooo0P0000020?ooo`8000000P3oool200000080oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000580oooo00<000000?oo
o`3oool0W03oool00100oooo0P0000020?ooo`8000000P3oool04`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool200000580oooo0P00002M0?ooo`00403oool200000080oooo0P0000020?ooo`0C0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`800000DP3oool00`000000oooo0?ooo`2L0?ooo`00403oool200000080oooo
0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`800000=`3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd00000000000000000000M02oool0oooo0=nL
B080000000<0B9cO0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00403oool200000080
oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`800000=`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`@0oooo00<000000?ooo`3oool0W03oool00100oooo0P0000020?ooo`8000000P3oool04`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0<@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`80
0000W@3oool00100oooo0P0000020?ooo`8000000P3oool04`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2
00000080oooo00<000000?ooo`3oool0:`3oool00`3o_g@00000000000020000000307Boo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<0
07Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00403oool200000080oooo0P000002
0?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`0b0?ooo`05
09a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA8
09cOo`070?ooo`030000003oool0oooo09`0oooo000@0?ooo`8000000P3oool200000080oooo01<0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo0P0000020?ooo`030000003oool0oooo0380oooo00@0omnL04P0
00000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo
00<000000?ooo`3oool0W03oool00100oooo0P0000020?ooo`8000000P3oool04`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool200000080oooo0P00001>0?ooo`800000W@3oool00100oooo0P0000020?ooo`80
00000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00001>0?ooo`030000003o
ool0oooo09`0oooo000@0?ooo`8000000P3oool200000080oooo01L000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000020?ooo`800000CP3oool00`000000oooo0?ooo`2L0?ooo`00403oool20000
0080oooo0P0000020?ooo`0G0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool20000
04h0oooo00<000000?ooo`3oool0W03oool00100oooo0P0000020?ooo`8000000P3oool05`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`030000003oool0oooo04T0
oooo0P00002M0?ooo`00403oool200000080oooo0P0000020?ooo`0G0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`2L0?ooo`00403oool20000000:07Boo`3oool000000000003ookl0M0000000003oool00000
0?ooo`<000000100B9cO0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000P3oool200000080oooo0P0000030?ooo`040=nLB0000000000004RLgaT0
oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P00000
00000018W=lI0?ooo`030000003oool0oooo01P0oooo00X0okmd00000000000000000000M02oool0
oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB0000000000004RL
gaX0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB00000000000
04RLgaH0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool02@3oool00100oooo0P000000101dM;l0oooo0000000000020?ooo`0G0000003oool000000?oO
W0000000oooo0000002LB4P000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo6@3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo
603oool00`000000oooo0?ooo`0I0?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0
oooo09a8B02LgolH0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`3ookl0M7Bo0?oo
o`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo5`3oool00`3o_g@0B9cO0?ooo`020?ooo`05
09adW03oool0oooo09a8M02oool02P3oool00100oooo0P000000102oM7@0_ooo0000000000020?oo
o`0G0000003oool000000?ooo`000000oooo0000002oM4P000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000060?oo
o`030;mdB02Lgol0oooo01T0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0G0?oo
o`030000003oool0oooo01X0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0K0?oo
o`030;mdB02Lgol0oooo01T0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?ooo`0F0?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`002@3oool0
0`3o_g@00000000000020000000607Boo`3oool000000000003o_g@0B9cO0P0000020?ooo`040000
003oool000000?ooo`<00000010007Bo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000P3oool2000000030?noM000000000000080000000<0M;oo
0000002oM0000P0000000`00M;l0oooo0?ooo`0A0?ooo`030?noM000000000000080000000H0M;oo
0?ooo`3oool0oooo0?oo_`2o_ol80?ooo`040;md000000000000001d_aT0oooo0P00000L0?ooo`03
0?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000M;lK
0?ooo`030?noM018W=l0oooo00L0oooo00@0_g@000000000000007Bo603oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool000l0oooo00D0000004Qd_`000000
oono07A8W00200000080oooo01L000000?ooo`000000oooo0000002Lgol000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80
00000P3oool200000080oooo0P0000000`2Lgol0oooo0?ooo`0I0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00H0omnL
04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool0
6@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cOo`3oool0603oool00`2LB7@0
_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3oool000l0oooo00d0000004P00000
000000000000M0000000oooo0000003oool000000?ooo`000000oooo00<00000010007Bo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000P3oool2
00000080oooo0P0000020?ooo`@0000000<007Bo0?ooo`3oool0603oool0103OW4P0000000000018
W=l80?ooo`040;md000000000000001d_aT0oooo00<000000?ooo`3oool06@3oool0103OW4P00000
00000018W=l80?ooo`040;md000000000000001d_aX0oooo00@0_g@000000000000007Bo603oool0
1P3ogi`0B000000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo5`3oool00`3o_g@0
000004RLg`030?ooo`040?oOW0180000000007Boo`/0oooo000?0?ooo`0P0000003oool0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`80
000000@0oooo0000003oool000000P3oool2000004H0oooo00<000000?ooo`3oool0W03oool000l0
oooo02P000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000P3oool200000080oooo
0P0000120?ooo`800000W@3oool000l0oooo02P000000?ooo`3oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000P3oool200000080oooo0P0000120?ooo`030000003oool0oooo09`0oooo000?0?oo
o`0/0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000002
0?ooo`8000000P3oool2000003h0oooo00<000000?ooo`3oool0W03oool000l0oooo02`000000?oo
o`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000080oooo00@00000
0?ooo`000000oooo0P0000020?ooo`800000>P3oool00`000000oooo0?ooo`2L0?ooo`001`3ooooo
000001800000203oool000h0oooo0P0000020?ooo`030000003oool000000080000000/0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`030000000@0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000080oooo10000000
103oool000000?ooo`3oool200000080oooo0P0000020?ooo`8000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000?
0?ooo`050000003oool0oooo0000003oool00`0000007P3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo00000080oooo0`0000000`3oool0000000000002
0?ooo`800000703oool00`000000oooo0?ooo`0P0?ooo`8000008`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=
0?ooo`003`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000020?ooo`0K0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80
00000P3oool2000003l0oooo0P00002N0?ooo`003`3oool01`000000oooo0?ooo`000000oooo0000
003oool00P0000020?ooo`0K0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`800000@`3oool3000009d0oooo000?0?ooo`070000003oool0
oooo0000003oool000000?ooo`0200000080oooo01/000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool200000080oooo0P0000130?ooo`800000WP3oool000l0
oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000P3oool05`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`12
0?ooo`800000WP3oool000l0oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000P3o
ool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000A`3oool20000
09h0oooo000?0?ooo`070000003oool0oooo0000003oool000000?ooo`0200000080oooo01<00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000080oooo0P0000020?ooo`8000000P3oool2000004L0oooo0`00002M0?ooo`00
3`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000020?ooo`0C0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`8000000P3oool200000080oooo0P0000170?ooo`800000WP3oool000l0oooo00L0
00000?ooo`3oool000000?ooo`000000oooo008000000P3oool04`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`030000003oool0oooo04H0oooo0P00002N0?ooo`003`3oool0
1`000000oooo0?ooo`000000oooo0000003oool00P0000020?ooo`0C0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool2000004/0oooo0P00002N0?ooo`003`3oool01`000000oooo0?ooo`000000
oooo0000003oool00P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool20000
04/0oooo0P00002N0?ooo`003P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?oo
o`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000020?ooo`8000000P3oool2000004/0oooo0`00002M0?ooo`003P3o
ool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`0C0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool2000004/0oooo0P00002N0?ooo`003P3oool200000080oooo00@000000?oo
o`000000oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000004/0
oooo0P00002N0?ooo`003P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`0C
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`1:0?ooo`800000WP3o
ool000h0oooo0P0000020?ooo`8000000P3oool200000080oooo01<000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080
oooo0P0000020?ooo`030000003oool0oooo04X0oooo0`00002M0?ooo`003P3oool200000080oooo
0P0000020?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000004l0oooo0P00002N
0?ooo`003P3oool200000080oooo0P0000020?ooo`8000000P3oool010000000oooo0000003oool2
00000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`800000
=@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd00000000
000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool2000009h0oooo000>
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3o
ool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00000e0?ooo`05
09adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0`3oool2000009h0oooo000>0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`040000003oool000000?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo0P00000d0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool0
0`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00002M0?ooo`003P3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool00`00
0000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`0c0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool0
0`3oool00`000000oooo0?ooo`2L0?ooo`003P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3o
ool00`000000oooo0?ooo`0d0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003oool0oooo09`0oooo000>0?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`030000003oool000000080oooo0P0000020?ooo`030000003oool0oooo03@0oooo00@0omnL04P0
00000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo
00<000000?ooo`3oool0W03oool000h0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool200000080oooo00<0
00000?ooo`3oool0C`3oool2000009d0oooo000>0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P00001D
0?ooo`030000003oool0oooo09`0oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P00001D0?oo
o`030000003oool0oooo09`0oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P00001D0?ooo`03
0000003oool0oooo09`0oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P00001D0?ooo`800000
W@3oool000h0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo09`0oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo09`0oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
09`0oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo09`0
oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`1C0?ooo`800000W@3oool000h0oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0W03oool000h0oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P00001H
0?ooo`030000003oool0oooo09`0oooo000>0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0W03oool000h0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool2000000<0oooo00<000000?ooo`3oool0E`3oool2000009d0oooo000>0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0W03oool000h0oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0@P3o
ool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000
B9cO1@3oool00`000000oooo0?ooo`2L0?ooo`003P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`120?ooo`0509ad
W03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<00000
0?ooo`3oool0W03oool000h0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`110?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?oooi0000003`3oool00180oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`110?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l50?oo
o`030000003oool0oooo09`0oooo000B0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool2000000<0oooo00<000000?ooo`3oool0@P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`2L0?ooo`004P3oool200000080
oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000140?oo
o`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?oo
o`2L0?ooo`004P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo0000001I0?ooo`800000W@3oool00180oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0W03oool0
0180oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0W03oool00180oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0W03oool00180oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo05/0oooo
0P00002M0?ooo`004P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`2L0?ooo`004`3oool00`000000oooo0?ooo`02
00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo09`0oooo000F0?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0W03oool001H0oooo0P0000020?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2L0?ooo`005P3oool200000080oooo
0P0000030?ooo`050000003oool0oooo0?ooo`000000G@3oool2000009d0oooo000F0?ooo`800000
0P3oool2000000<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2L0?ooo`005P3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0W03o
ool001L0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0W03oool001L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo05l0oooo0P00002M0?ooo`006`3oool01@000000oooo0?ooo`3oool000000640oooo00<00000
0?ooo`3oool0W03oool001/0oooo00D000000?ooo`3oool0oooo000000160?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool0W03oool001/0oooo00<000000?ooo`3oool0B03o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?oo
o`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0W03oool001/0oooo00<000000?ooo`3o
ool0A`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool0
0`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol90?ooo`050?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000
003oool0oooo09`0oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo
0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`2L0?ooo`00
IP3oool0103ogi`0B0000000001d_ol70?ooo`080?oOW018000000000000000007@0_ooo0?ooo`2o
M00200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00M`3oool0
1P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0
okmd04RLg`3oool01@3oool00`000000oooo0?ooo`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`05
0?ooo`800000W@3oool007T0oooo00<0okmd04RLg`3oool0Y03oool007P0oooo00<0W4Qd0;noM018
W=l0Y@3oool007P0oooo00<0okmd00000018W=l0Y@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33674 m
.02587 .31054 L
.02686 .29475 L
.0278 .28096 L
.02833 .27449 L
.0289 .26908 L
.02943 .26595 L
.02991 .26475 L
.03043 .2654 L
.03101 .2685 L
.0313 .27098 L
.03161 .27431 L
.03217 .28193 L
.03453 .32741 L
.03509 .33847 L
.03569 .34894 L
.03626 .35693 L
.03677 .36216 L
.03727 .3651 L
.03781 .3657 L
.03832 .36369 L
.03878 .35963 L
.03929 .35293 L
.03985 .34309 L
.04098 .31719 L
.04213 .28715 L
.04274 .27203 L
.04338 .25794 L
.04394 .24817 L
.04426 .24389 L
.04456 .24085 L
.04509 .23794 L
.04565 .23849 L
.04597 .24051 L
.04632 .24413 L
.04668 .24941 L
.04702 .25564 L
.04828 .28784 L
.04951 .32727 L
.05067 .3628 L
.0512 .37619 L
.05176 .38718 L
.05206 .39138 L
.05238 .39466 L
.05296 .39678 L
.05347 .3945 L
.05403 .38758 L
.05456 .37703 L
.05504 .3643 L
.0573 .28074 L
Mistroke
.0579 .25802 L
.05854 .23628 L
.05884 .22771 L
.05915 .21987 L
.05971 .20934 L
.06028 .20383 L
.06081 .20382 L
.06139 .20965 L
.06171 .21553 L
.06201 .22244 L
.06252 .23766 L
.06308 .25822 L
.06409 .30304 L
.06503 .34718 L
.06603 .39019 L
.0666 .40978 L
.06713 .42316 L
.06763 .43117 L
.06816 .43403 L
.06874 .43039 L
.06927 .42073 L
.06986 .40358 L
.07049 .37868 L
.07176 .31392 L
.07295 .2483 L
.07349 .22158 L
.07407 .19754 L
.07437 .1872 L
.07469 .17786 L
.07527 .16716 L
.0758 .1643 L
.07636 .1688 L
.07689 .18015 L
.07738 .19618 L
.0779 .21882 L
.07839 .24434 L
.07951 .31232 L
.08069 .38587 L
.08121 .41418 L
.08178 .44013 L
.08227 .45726 L
.08273 .46788 L
.08322 .47298 L
.08374 .47115 L
.08431 .4605 L
.08484 .44249 L
.08533 .4204 L
.08585 .39105 L
.08818 .23069 L
.08875 .19536 L
Mistroke
.08935 .16381 L
.0897 .14955 L
.09002 .13931 L
.09034 .13191 L
.09065 .12773 L
.09118 .12731 L
.09175 .13657 L
.09228 .15417 L
.09276 .17691 L
.09395 .25425 L
.09507 .34153 L
.09607 .41602 L
.09662 .45065 L
.09714 .47705 L
.09744 .4887 L
.09776 .4984 L
.09832 .5074 L
.09889 .50566 L
.09942 .49424 L
.09996 .47298 L
.10047 .44516 L
.10164 .3602 L
.10279 .2629 L
.10342 .21202 L
.104 .17004 L
.10452 .13929 L
.10499 .11785 L
.10551 .10237 L
.10607 .09637 L
.10653 .10005 L
.10704 .1129 L
.10752 .13306 L
.10796 .15791 L
.11018 .34084 L
.11116 .42386 L
.11167 .46134 L
.11222 .49381 L
.11277 .51722 L
.11328 .52922 L
.11381 .53118 L
.1143 .52364 L
.11485 .50436 L
.11516 .48885 L
.11545 .47191 L
.11653 .38898 L
.11754 .29631 L
.11862 .19928 L
.11914 .15874 L
.11963 .12679 L
.12008 .10455 L
Mistroke
.12056 .08826 L
.1211 .08052 L
.12167 .08474 L
.12216 .09832 L
.12269 .12325 L
.12327 .16063 L
.1239 .21048 L
.12503 .31505 L
.12629 .42938 L
.12691 .47555 L
.12749 .50858 L
.12801 .52859 L
.12856 .53859 L
.12888 .53884 L
.12918 .5354 L
.12974 .51968 L
.13198 .36006 L
.13308 .25648 L
.13407 .17121 L
.13458 .13642 L
.13513 .10733 L
.13571 .08811 L
.13626 .0818 L
.13655 .08323 L
.13686 .08855 L
.13719 .09819 L
.1375 .11087 L
.13806 .1415 L
.13866 .18431 L
.14074 .37126 L
.14129 .41808 L
.14188 .4615 L
.14243 .49394 L
.14294 .51478 L
.1434 .52587 L
.1439 .52874 L
.14438 .52265 L
.14481 .50969 L
.14529 .4882 L
.14581 .45667 L
.14687 .37423 L
.14797 .27597 L
.14856 .22618 L
.14918 .17907 L
.14978 .14238 L
.15032 .11828 L
.15087 .10404 L
.15138 .10036 L
.15188 .10601 L
.15241 .12155 L
Mistroke
.15287 .14197 L
.15336 .17099 L
.1555 .34034 L
.15608 .38594 L
.1567 .42993 L
.15724 .46165 L
.15782 .48626 L
.15815 .49536 L
.1585 .50144 L
.15882 .50329 L
.15912 .50181 L
.15969 .49077 L
.16002 .48007 L
.16031 .46764 L
.16135 .40656 L
.16249 .32133 L
.16369 .23187 L
.16421 .1982 L
.16479 .16786 L
.16534 .14691 L
.16592 .13431 L
.16622 .13185 L
.16655 .13244 L
.16686 .13602 L
.16714 .14179 L
.16769 .15929 L
.168 .17258 L
.16828 .18681 L
.16936 .2533 L
.17039 .32526 L
.17151 .39683 L
.17202 .42351 L
.17255 .44555 L
.17301 .45866 L
.17352 .46648 L
.17405 .46705 L
.17463 .45891 L
.17517 .4435 L
.17566 .42373 L
.17688 .35779 L
.17803 .28636 L
.17915 .22443 L
.17971 .20027 L
.18004 .18925 L
.18033 .18121 L
.18066 .17479 L
.18101 .17071 L
.18133 .16959 L
.18163 .17088 L
.18221 .1793 L
Mistroke
.18253 .18734 L
.18283 .19672 L
.18401 .24748 L
.18509 .30522 L
.18625 .36517 L
.18687 .39132 L
.18721 .40321 L
.18753 .41257 L
.18811 .42435 L
.18865 .42893 L
.18914 .42778 L
.18968 .42075 L
.19026 .4073 L
.19087 .38725 L
.19196 .34108 L
.19385 .257 L
.19437 .23874 L
.19491 .22356 L
.19538 .21439 L
.19589 .2087 L
.19645 .20785 L
.19676 .20982 L
.19705 .21308 L
.1976 .22315 L
.19813 .23666 L
.20023 .31299 L
.20122 .34897 L
.20177 .36549 L
.20229 .37804 L
.20258 .38355 L
.2029 .38819 L
.20346 .39269 L
.20402 .39246 L
.20455 .38806 L
.20484 .38405 L
.20515 .37856 L
.20571 .36591 L
.20677 .33558 L
.20789 .29965 L
.20849 .28186 L
.20913 .26535 L
.20969 .25379 L
.2102 .24624 L
.21072 .24178 L
.21121 .24056 L
.21175 .24263 L
.21226 .24757 L
.21281 .25598 L
.2134 .26771 L
.21541 .31804 L
Mistroke
.21641 .34058 L
.21689 .34933 L
.21733 .35562 L
.21783 .36069 L
.21837 .36338 L
.21896 .36308 L
.21951 .35982 L
.22001 .35463 L
.22047 .34822 L
.2215 .32958 L
.22254 .30846 L
.22365 .28755 L
.22428 .27803 L
.22486 .27159 L
.22545 .2676 L
.226 .26623 L
.22648 .26693 L
.22698 .2695 L
.22742 .27304 L
.22789 .2782 L
.22995 .30897 L
.23099 .32428 L
.23153 .33091 L
.23211 .33638 L
.23261 .3397 L
.23316 .34163 L
.23367 .3418 L
.23413 .34064 L
.2347 .33768 L
.23498 .3356 L
.2353 .33292 L
.23637 .32142 L
.23754 .30722 L
.23819 .29989 L
.2388 .29386 L
.23937 .2894 L
.23969 .28745 L
.23999 .28603 L
.24052 .28452 L
.24108 .28429 L
.24166 .28549 L
.2422 .28784 L
.24269 .2908 L
.24322 .29473 L
.24531 .31328 L
.24636 .32114 L
.24665 .32282 L
.24696 .32435 L
.24752 .32635 L
.24803 .32725 L
Mistroke
.24858 .32725 L
.24911 .32634 L
.24959 .32479 L
.25002 .32288 L
.2505 .32032 L
.25147 .31418 L
.25261 .30665 L
.25366 .30072 L
.2542 .29847 L
.25476 .29677 L
.25509 .29614 L
.25539 .29579 L
.25597 .29576 L
.25647 .29636 L
.25699 .29757 L
.25745 .29901 L
.25794 .30095 L
.26008 .31099 L
.2607 .31361 L
.26129 .31567 L
.26182 .31708 L
.26239 .31809 L
.26272 .3184 L
.26302 .31852 L
.26336 .31847 L
.26368 .31824 L
.26426 .31744 L
.26458 .31678 L
.26487 .31606 L
.26704 .30909 L
.26761 .30724 L
.26823 .30545 L
.26877 .30419 L
.26907 .3036 L
.26936 .30315 L
.26993 .30255 L
.27022 .3024 L
.27054 .30236 L
.27111 .30259 L
.27163 .30311 L
.27214 .30386 L
.27269 .30492 L
.2737 .30721 L
.27472 .30961 L
.27527 .3108 L
.2758 .31178 L
.27629 .31253 L
.27682 .31312 L
.2773 .31346 L
.27775 .31359 L
Mistroke
.27828 .31352 L
.27885 .31321 L
.27939 .3127 L
.27988 .3121 L
.28222 .30844 L
.28278 .30764 L
.28338 .30693 L
.28369 .30663 L
.28404 .30635 L
.28435 .30616 L
.28464 .30603 L
.28522 .30593 L
.28575 .306 L
.28633 .30625 L
.28662 .30643 L
.28694 .30667 L
.28929 .30908 L
.28985 .30965 L
.29044 .31017 L
.29095 .31053 L
.29151 .31083 L
.292 .31099 L
.29253 .31106 L
.29304 .31103 L
.2935 .31092 L
.29403 .31071 L
.2946 .3104 L
.29565 .3097 L
.29686 .30884 L
.29745 .30846 L
.29799 .30817 L
.29862 .30791 L
.29895 .30782 L
.2993 .30774 L
.29987 .30769 L
.30019 .30769 L
.30049 .30772 L
.30107 .30783 L
.30162 .30799 L
.30265 .30841 L
.30384 .30896 L
.30497 .30943 L
.30545 .30959 L
.30595 .30972 L
.3065 .30981 L
.30701 .30986 L
.30757 .30986 L
.30809 .30982 L
.30866 .30973 L
.30898 .30967 L
Mistroke
.30927 .3096 L
.31146 .30898 L
.31206 .30882 L
.31269 .30868 L
.31323 .30859 L
.31354 .30855 L
.31383 .30852 L
.31438 .30849 L
.31489 .30849 L
.31536 .30851 L
.31586 .30855 L
.31641 .30862 L
.317 .30871 L
.31805 .3089 L
.31895 .30907 L
.31994 .30921 L
.3205 .30927 L
.32101 .30932 L
.3215 .30934 L
.32202 .30934 L
.32257 .30933 L
.32288 .30932 L
.32316 .3093 L
.32369 .30927 L
.32424 .30921 L
.32626 .30899 L
.32679 .30894 L
.32737 .30889 L
.32791 .30886 L
.32841 .30883 L
.32899 .30882 L
.32932 .30882 L
.32963 .30882 L
.33019 .30883 L
.3305 .30884 L
.33078 .30886 L
.3328 .30898 L
.33386 .30905 L
.33444 .30908 L
.33499 .3091 L
.33546 .30912 L
.33597 .30913 L
.33653 .30913 L
.33705 .30913 L
.33751 .30913 L
.33802 .30911 L
.3385 .3091 L
.33894 .30909 L
.341 .309 L
.34157 .30899 L
Mistroke
.34216 .30897 L
.34267 .30896 L
.34322 .30895 L
.34375 .30895 L
.34423 .30895 L
.34478 .30895 L
.34531 .30896 L
.34579 .30897 L
.34624 .30898 L
.34724 .309 L
.34826 .30902 L
.34883 .30903 L
.34936 .30904 L
.34966 .30905 L
.34999 .30905 L
.35057 .30905 L
.35115 .30906 L
.35169 .30906 L
.35199 .30905 L
.35231 .30905 L
.35289 .30905 L
.35397 .30903 L
.35515 .30902 L
.35579 .30901 L
.3564 .309 L
.35695 .309 L
.35726 .309 L
.35755 .309 L
.35806 .309 L
.3586 .30899 L
.3591 .309 L
.35957 .309 L
.36008 .309 L
.36064 .309 L
.36286 .30902 L
.36347 .30902 L
.3638 .30902 L
.36412 .30903 L
.36441 .30903 L
.36473 .30903 L
.36529 .30903 L
.36559 .30903 L
.36592 .30903 L
.36627 .30903 L
.36659 .30903 L
.36717 .30903 L
.36779 .30903 L
.36902 .30902 L
.37018 .30902 L
.37072 .30901 L
Mistroke
.3713 .30901 L
.3716 .30901 L
.37193 .30901 L
.37252 .30901 L
.37305 .30901 L
.37362 .30901 L
.37416 .30901 L
.37465 .30901 L
.37676 .30902 L
.37731 .30902 L
.37792 .30902 L
.37844 .30902 L
.37901 .30902 L
.37954 .30902 L
.38011 .30902 L
.38064 .30902 L
.38113 .30902 L
.38162 .30902 L
.38206 .30902 L
.38306 .30902 L
.38415 .30902 L
.38532 .30902 L
.38566 .30902 L
.38599 .30902 L
.3863 .30902 L
.38659 .30902 L
.38716 .30902 L
.38746 .30902 L
.38778 .30902 L
.38831 .30902 L
.38888 .30902 L
.38942 .30902 L
.38991 .30902 L
.39103 .30902 L
.39226 .30902 L
.39279 .30902 L
.39336 .30902 L
.3939 .30902 L
.3944 .30902 L
.39493 .30902 L
.39551 .30902 L
.3958 .30902 L
.39611 .30902 L
.39667 .30902 L
.39863 .30902 L
.39966 .30902 L
.40018 .30902 L
.40075 .30902 L
.40107 .30902 L
.40142 .30902 L
Mistroke
.40175 .30902 L
.40205 .30902 L
.40234 .30902 L
.40266 .30902 L
.40324 .30902 L
.40352 .30902 L
.40383 .30902 L
.40446 .30902 L
.40559 .30902 L
.40668 .30902 L
.40725 .30902 L
.40756 .30902 L
.40785 .30902 L
.40838 .30902 L
.40896 .30902 L
.40946 .30902 L
.40998 .30902 L
.4122 .30902 L
.41328 .30902 L
.41427 .30902 L
.4148 .30902 L
.41531 .30902 L
.41585 .30902 L
.41643 .30902 L
.41675 .30902 L
.41703 .30902 L
.41736 .30902 L
.41767 .30902 L
.41822 .30902 L
.41882 .30902 L
.42008 .30902 L
.42077 .30902 L
.42141 .30902 L
.42201 .30902 L
.42255 .30902 L
.42286 .30902 L
.42315 .30902 L
.42346 .30902 L
.4238 .30902 L
.42435 .30902 L
.42467 .30902 L
.42496 .30902 L
.42555 .30902 L
.42619 .30902 L
.42734 .30902 L
.4284 .30902 L
.42894 .30902 L
.42945 .30902 L
.43003 .30902 L
.43056 .30902 L
Mistroke
.43084 .30902 L
.43115 .30902 L
.43169 .30902 L
.43227 .30902 L
.4326 .30902 L
.43291 .30902 L
.43419 .30902 L
.4354 .30902 L
.43592 .30902 L
.43648 .30902 L
.4368 .30902 L
.43709 .30902 L
.43766 .30902 L
.43819 .30902 L
.43868 .30902 L
.43921 .30902 L
.43977 .30902 L
.44026 .30902 L
.44072 .30902 L
.44176 .30902 L
.44285 .30902 L
.44388 .30902 L
.44445 .30902 L
.44477 .30902 L
.44507 .30902 L
.44559 .30902 L
.44615 .30902 L
.44664 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44774 .30902 L
.44834 .30902 L
.44898 .30902 L
.44967 .30902 L
.45031 .30902 L
.45091 .30902 L
.45148 .30902 L
.45208 .30902 L
.45272 .30902 L
.45342 .30902 L
.45408 .30902 L
.45468 .30902 L
.45538 .30902 L
.45577 .30902 L
.45614 .30902 L
.45682 .30902 L
.45754 .30902 L
.45897 .30902 L
.46051 .30902 L
.46122 .30902 L
.46197 .30902 L
.46262 .30902 L
.46332 .30902 L
.46399 .30902 L
.46461 .30902 L
.46523 .30902 L
.46581 .30902 L
.46649 .30902 L
.46713 .30902 L
.46782 .30902 L
.46817 .30902 L
.46855 .30902 L
.46926 .30902 L
.46966 .30902 L
.47003 .30902 L
.47159 .30902 L
.47301 .30902 L
.47436 .30902 L
.47513 .30902 L
.47595 .30902 L
.4767 .30902 L
.47739 .30902 L
.47814 .30902 L
.47857 .30902 L
.47896 .30902 L
.47938 .30902 L
.47977 .30902 L
.48022 .30902 L
.48063 .30902 L
Mistroke
.48134 .30902 L
.48199 .30902 L
.48235 .30902 L
.48274 .30902 L
.48344 .30902 L
.4841 .30902 L
.4848 .30902 L
.48605 .30902 L
.48676 .30902 L
.48751 .30902 L
.48816 .30902 L
.48887 .30902 L
.4897 .30902 L
.49049 .30902 L
.49086 .30902 L
.49125 .30902 L
.49196 .30902 L
.4926 .30902 L
.49329 .30902 L
.49401 .30902 L
.49469 .30902 L
.49532 .30902 L
.49589 .30902 L
.49656 .30902 L
.49718 .30902 L
.4986 .30902 L
.50011 .30902 L
.50139 .30902 L
.50212 .30902 L
.5028 .30902 L
.50343 .30902 L
.50403 .30902 L
.50457 .30902 L
.50516 .30902 L
.50579 .30902 L
.50647 .30902 L
.50704 .30902 L
.50768 .30902 L
.50836 .30902 L
.50899 .30902 L
.50968 .30902 L
.5104 .30902 L
.51163 .30902 L
.51296 .30902 L
.51371 .30902 L
.51439 .30902 L
.51504 .30902 L
.51574 .30902 L
.51636 .30902 L
.51694 .30902 L
Mistroke
.51757 .30902 L
.51826 .30902 L
.51898 .30902 L
.51939 .30902 L
.51977 .30902 L
.52047 .30902 L
.52086 .30902 L
.52121 .30902 L
.52188 .30902 L
.52261 .30902 L
.52392 .30902 L
.52525 .30902 L
.5265 .30902 L
.52713 .30902 L
.5278 .30902 L
.52819 .30902 L
.52855 .30902 L
.52923 .30902 L
.52982 .30902 L
.53045 .30902 L
.53098 .30902 L
.53157 .30902 L
.5322 .30902 L
.53289 .30902 L
.53353 .30902 L
.53412 .30902 L
.53483 .30902 L
.5355 .30902 L
.53675 .30902 L
.53811 .30902 L
.53887 .30902 L
.53957 .30902 L
.54018 .30902 L
.54074 .30902 L
.54136 .30902 L
.54203 .30902 L
.54273 .30902 L
.54339 .30902 L
.54399 .30902 L
.54464 .30902 L
.54501 .30902 L
.54542 .30902 L
.5458 .30902 L
.54616 .30902 L
.54683 .30902 L
.54753 .30902 L
.54912 .30902 L
.5499 .30902 L
.55061 .30902 L
.55126 .30902 L
Mistroke
.55188 .30902 L
.55254 .30902 L
.55325 .30902 L
.55398 .30902 L
.55435 .30902 L
.55475 .30902 L
.55547 .30902 L
.55614 .30902 L
.55683 .30902 L
.55722 .30902 L
.55757 .30902 L
.55825 .30902 L
.5589 .30902 L
.55926 .30902 L
.55965 .30902 L
.56034 .30902 L
.5611 .30902 L
.5619 .30902 L
.56261 .30902 L
.56326 .30902 L
.5639 .30902 L
.56452 .30902 L
.56523 .30902 L
.56589 .30902 L
.56662 .30902 L
.56698 .30902 L
.56739 .30902 L
.56803 .30902 L
.56872 .30902 L
.5693 .30902 L
.56994 .30902 L
.57063 .30902 L
.57101 .30902 L
.57136 .30902 L
.57269 .30902 L
.57392 .30902 L
.57461 .30902 L
.57525 .30902 L
.57581 .30902 L
.57643 .30902 L
.57707 .30902 L
.57767 .30902 L
.57837 .30902 L
.57876 .30902 L
.57911 .30902 L
.57979 .30902 L
.58044 .30902 L
.58081 .30902 L
.58119 .30902 L
.58189 .30902 L
Mistroke
.58227 .30902 L
.58263 .30902 L
.58345 .30902 L
.58411 .30902 L
.58481 .30902 L
.58544 .30902 L
.5861 .30902 L
.58647 .30902 L
.58687 .30902 L
.58759 .30902 L
.58829 .30902 L
.58894 .30902 L
.58954 .30902 L
.5902 .30902 L
.59089 .30902 L
.59153 .30902 L
.59213 .30902 L
.59267 .30902 L
.5933 .30902 L
.5939 .30902 L
.59523 .30902 L
.59596 .30902 L
.59666 .30902 L
.5973 .30902 L
.59801 .30902 L
.59865 .30902 L
.59924 .30902 L
.59983 .30902 L
.60049 .30902 L
.60117 .30902 L
.60182 .30902 L
.60253 .30902 L
.60318 .30902 L
.60389 .30902 L
.60425 .30902 L
.60465 .30902 L
.60503 .30902 L
.6054 .30902 L
.60608 .30902 L
.60688 .30902 L
.60761 .30902 L
.60825 .30902 L
.60894 .30902 L
.60962 .30902 L
.61001 .30902 L
.61037 .30902 L
.61101 .30902 L
.6117 .30902 L
.61235 .30902 L
.61295 .30902 L
Mistroke
.61355 .30902 L
.6141 .30902 L
.61472 .30902 L
.61531 .30902 L
.61596 .30902 L
.61664 .30902 L
.61723 .30902 L
.61787 .30902 L
.61856 .30902 L
.6193 .30902 L
.61999 .30902 L
.62063 .30902 L
.62128 .30902 L
.6219 .30902 L
.62257 .30902 L
.6233 .30902 L
.62402 .30902 L
.62438 .30902 L
.62478 .30902 L
.62548 .30902 L
.62614 .30902 L
.6268 .30902 L
.62743 .30902 L
.62799 .30902 L
.6286 .30902 L
.62927 .30902 L
.62997 .30902 L
.63057 .30902 L
.63124 .30902 L
.6316 .30902 L
.63201 .30902 L
.63274 .30902 L
.63345 .30902 L
.63411 .30902 L
.63451 .30902 L
.63489 .30902 L
.6356 .30902 L
.636 .30902 L
.63637 .30902 L
.63677 .30902 L
.63719 .30902 L
.63786 .30902 L
.63857 .30902 L
.63924 .30902 L
.63985 .30902 L
.64057 .30902 L
.64095 .30902 L
.64135 .30902 L
.6417 .30902 L
.64209 .30902 L
Mistroke
.64277 .30902 L
.64348 .30902 L
.64415 .30902 L
.64488 .30902 L
.64528 .30902 L
.64565 .30902 L
.64633 .30902 L
.64706 .30902 L
.64776 .30902 L
.64839 .30902 L
.64901 .30902 L
.64959 .30902 L
.65027 .30902 L
.6509 .30902 L
.65151 .30902 L
.65217 .30902 L
.65288 .30902 L
.65354 .30902 L
.65426 .30902 L
.65493 .30902 L
.65531 .30902 L
.65567 .30902 L
.65605 .30902 L
.65646 .30902 L
.65683 .30902 L
.65723 .30902 L
.65794 .30902 L
.65838 .30902 L
.65879 .30902 L
.65916 .30902 L
.65956 .30902 L
.66023 .30902 L
.66097 .30902 L
.66169 .30902 L
.66209 .30902 L
.66246 .30902 L
.66318 .30902 L
.66384 .30902 L
.66446 .30902 L
.66514 .30902 L
.6655 .30902 L
.66588 .30902 L
.66656 .30902 L
.66729 .30902 L
.66771 .30902 L
.66809 .30902 L
.6688 .30902 L
.66944 .30902 L
.66979 .30902 L
.67018 .30902 L
Mistroke
.67088 .30902 L
.67219 .30902 L
.67285 .30902 L
.67358 .30902 L
.6742 .30902 L
.67487 .30902 L
.6755 .30902 L
.67608 .30902 L
.67676 .30902 L
.67749 .30902 L
.67817 .30902 L
.67879 .30902 L
.67953 .30902 L
.67994 .30902 L
.68032 .30902 L
.68102 .30902 L
.68176 .30902 L
.68247 .30902 L
.68286 .30902 L
.68323 .30902 L
.68395 .30902 L
.68461 .30902 L
.68498 .30902 L
.68538 .30902 L
.6861 .30902 L
.68654 .30902 L
.68696 .30902 L
.68733 .30902 L
.68773 .30902 L
.68843 .30902 L
.68906 .30902 L
.68979 .30902 L
.69048 .30902 L
.69112 .30902 L
.69171 .30902 L
.69235 .30902 L
.69304 .30902 L
.69373 .30902 L
.69438 .30902 L
.69477 .30902 L
.69515 .30902 L
.69586 .30902 L
.69621 .30902 L
.6966 .30902 L
.69728 .30902 L
.69771 .30902 L
.6981 .30902 L
.69846 .30902 L
.69884 .30902 L
.69958 .30902 L
Mistroke
.70026 .30902 L
.70065 .30902 L
.70101 .30902 L
.70181 .30902 L
.70258 .30902 L
.70299 .30902 L
.70342 .30902 L
.7038 .30902 L
.70421 .30902 L
.70494 .30902 L
.70567 .30902 L
.70634 .30902 L
.70707 .30902 L
.70744 .30902 L
.70784 .30902 L
.70852 .30902 L
.70925 .30902 L
.70993 .30902 L
.71056 .30902 L
.71122 .30902 L
.71184 .30902 L
.71258 .30902 L
.71325 .30902 L
.71396 .30902 L
.71463 .30902 L
.71533 .30902 L
.71573 .30902 L
.7161 .30902 L
.71677 .30902 L
.7174 .30902 L
.71797 .30902 L
.71858 .30902 L
.71925 .30902 L
.71995 .30902 L
.72055 .30902 L
.72121 .30902 L
.72193 .30902 L
.7223 .30902 L
.7227 .30902 L
.72343 .30902 L
.7241 .30902 L
.7245 .30902 L
.72487 .30902 L
.72528 .30902 L
.72572 .30902 L
.72609 .30902 L
.72649 .30902 L
.72719 .30902 L
.72786 .30902 L
.72857 .30902 L
Mistroke
.72925 .30902 L
.72986 .30902 L
.73058 .30902 L
.73098 .30902 L
.73136 .30902 L
.73208 .30902 L
.73277 .30902 L
.73342 .30902 L
.73413 .30902 L
.73477 .30902 L
.73537 .30902 L
.73602 .30902 L
.73673 .30902 L
.73708 .30902 L
.73747 .30902 L
.73817 .30902 L
.73878 .30902 L
.73945 .30902 L
.74015 .30902 L
.7408 .30902 L
.74136 .30902 L
.74195 .30902 L
.74261 .30902 L
.74321 .30902 L
.74392 .30902 L
.74433 .30902 L
.7447 .30902 L
.74538 .30902 L
.74611 .30902 L
.74682 .30902 L
.74749 .30902 L
.7481 .30902 L
.74876 .30902 L
.74916 .30902 L
.74954 .30902 L
.75024 .30902 L
.75107 .30902 L
.75143 .30902 L
.75183 .30902 L
.7525 .30902 L
.7532 .30902 L
.75357 .30902 L
.75397 .30902 L
.75468 .30902 L
.75536 .30902 L
.75575 .30902 L
.75611 .30902 L
.75684 .30902 L
.75725 .30902 L
.75762 .30902 L
Mistroke
.75826 .30902 L
.75895 .30902 L
.75967 .30902 L
.76034 .30902 L
.76073 .30902 L
.76114 .30902 L
.76151 .30902 L
.7619 .30902 L
.76225 .30902 L
.76264 .30902 L
.76332 .30902 L
.76373 .30902 L
.76411 .30902 L
.76454 .30902 L
.76496 .30902 L
.76569 .30902 L
.76611 .30902 L
.76649 .30902 L
.7672 .30902 L
.76759 .30902 L
.76796 .30902 L
.76863 .30902 L
.76933 .30902 L
.76993 .30902 L
.77056 .30902 L
.77126 .30902 L
.77191 .30902 L
.77229 .30902 L
.77265 .30902 L
.77304 .30902 L
.77346 .30902 L
.77416 .30902 L
.77455 .30902 L
.77492 .30902 L
.77562 .30902 L
.77625 .30902 L
.77698 .30902 L
.77767 .30902 L
.77836 .30902 L
.77911 .30902 L
.77981 .30902 L
.78046 .30902 L
.78105 .30902 L
.78169 .30902 L
.78236 .30902 L
.78299 .30902 L
.78334 .30902 L
.78373 .30902 L
.78442 .30902 L
.7851 .30902 L
Mistroke
.78573 .30902 L
.78641 .30902 L
.78679 .30902 L
.78715 .30902 L
.78788 .30902 L
.78826 .30902 L
.78867 .30902 L
.78931 .30902 L
.78992 .30902 L
.7906 .30902 L
.79123 .30902 L
.79181 .30902 L
.79244 .30902 L
.79303 .30902 L
.79358 .30902 L
.79421 .30902 L
.79481 .30902 L
.79546 .30902 L
.79615 .30902 L
.79688 .30902 L
.79758 .30902 L
.7982 .30902 L
.79888 .30902 L
.79924 .30902 L
.79962 .30902 L
.8003 .30902 L
.80103 .30902 L
.80145 .30902 L
.80184 .30902 L
.80254 .30902 L
.80318 .30902 L
.80354 .30902 L
.80392 .30902 L
.80462 .30902 L
.80525 .30902 L
.80593 .30902 L
.8066 .30902 L
.80733 .30902 L
.808 .30902 L
.80861 .30902 L
.8092 .30902 L
.80982 .30902 L
.81056 .30902 L
.81122 .30902 L
.81159 .30902 L
.81199 .30902 L
.81271 .30902 L
.81339 .30902 L
.81411 .30902 L
.81472 .30902 L
Mistroke
.81539 .30902 L
.8158 .30902 L
.81619 .30902 L
.81691 .30902 L
.81732 .30902 L
.81769 .30902 L
.8181 .30902 L
.81854 .30902 L
.81926 .30902 L
.81994 .30902 L
.82032 .30902 L
.82068 .30902 L
.82107 .30902 L
.82148 .30902 L
.82216 .30902 L
.82255 .30902 L
.8229 .30902 L
.82356 .30902 L
.82425 .30902 L
.82487 .30902 L
.82545 .30902 L
.82609 .30902 L
.82677 .30902 L
.82749 .30902 L
.8279 .30902 L
.82828 .30902 L
.82898 .30902 L
.82937 .30902 L
.82972 .30902 L
.83039 .30902 L
.83112 .30902 L
.8318 .30902 L
.83243 .30902 L
.83302 .30902 L
.83365 .30902 L
.83425 .30902 L
.83479 .30902 L
.83543 .30902 L
.83612 .30902 L
.83678 .30902 L
.83739 .30902 L
.83801 .30902 L
.83859 .30902 L
.83923 .30902 L
.83993 .30902 L
.84061 .30902 L
.84133 .30902 L
.84195 .30902 L
.84262 .30902 L
.84336 .30902 L
Mistroke
.84403 .30902 L
.84439 .30902 L
.84478 .30902 L
.84518 .30902 L
.84556 .30902 L
.84626 .30902 L
.8469 .30902 L
.84725 .30902 L
.84763 .30902 L
.84833 .30902 L
.84902 .30902 L
.84964 .30902 L
.8503 .30902 L
.85103 .30902 L
.8517 .30902 L
.85231 .30902 L
.8529 .30902 L
.85352 .30902 L
.85425 .30902 L
.85491 .30902 L
.85527 .30902 L
.85567 .30902 L
.85639 .30902 L
.85707 .30902 L
.85779 .30902 L
.8584 .30902 L
.85907 .30902 L
.85946 .30902 L
.85986 .30902 L
.86059 .30902 L
.86099 .30902 L
.86136 .30902 L
.86178 .30902 L
.86221 .30902 L
.8626 .30902 L
.86301 .30902 L
.8634 .30902 L
.86376 .30902 L
.86444 .30902 L
.86516 .30902 L
.86584 .30902 L
.86622 .30902 L
.86657 .30902 L
.86722 .30902 L
.86791 .30902 L
.86852 .30902 L
.8691 .30902 L
.86973 .30902 L
.87042 .30902 L
.8711 .30902 L
Mistroke
.87149 .30902 L
.87185 .30902 L
.87258 .30902 L
.87299 .30902 L
.87336 .30902 L
.87402 .30902 L
.87475 .30902 L
.87543 .30902 L
.87606 .30902 L
.87664 .30902 L
.87727 .30902 L
.87787 .30902 L
.87841 .30902 L
.87905 .30902 L
.87974 .30902 L
.88039 .30902 L
.881 .30902 L
.88169 .30902 L
.88233 .30902 L
.88291 .30902 L
.88354 .30902 L
.88422 .30902 L
.88494 .30902 L
.88556 .30902 L
.88624 .30902 L
.88696 .30902 L
.88764 .30902 L
.88799 .30902 L
.88837 .30902 L
.88878 .30902 L
.88915 .30902 L
.88985 .30902 L
.89048 .30902 L
.89118 .30902 L
.89192 .30902 L
.89253 .30902 L
.8932 .30902 L
.89382 .30902 L
.89439 .30902 L
.89505 .30902 L
.89578 .30902 L
.89646 .30902 L
.89709 .30902 L
.89776 .30902 L
.89848 .30902 L
.89916 .30902 L
.89978 .30902 L
.9005 .30902 L
.90091 .30902 L
.90129 .30902 L
Mistroke
.90199 .30902 L
.90238 .30902 L
.90273 .30902 L
.90311 .30902 L
.90351 .30902 L
.90422 .30902 L
.90461 .30902 L
.90498 .30902 L
.90538 .30902 L
.90581 .30902 L
.90619 .30902 L
.90659 .30902 L
.90698 .30902 L
.90733 .30902 L
.908 .30902 L
.90871 .30902 L
.90938 .30902 L
.91011 .30902 L
.9108 .30902 L
.91144 .30902 L
.91207 .30902 L
.91265 .30902 L
.91331 .30902 L
.91394 .30902 L
.91462 .30902 L
.91534 .30902 L
.91596 .30902 L
.91664 .30902 L
.91737 .30902 L
.91777 .30902 L
.91815 .30902 L
.91887 .30902 L
.91956 .30902 L
.92014 .30902 L
.92078 .30902 L
.92146 .30902 L
.92209 .30902 L
.92267 .30902 L
.92321 .30902 L
.9238 .30902 L
.92443 .30902 L
.92506 .30902 L
.92574 .30902 L
.92638 .30902 L
.92696 .30902 L
.92764 .30902 L
.92802 .30902 L
.92838 .30902 L
.92903 .30902 L
.92972 .30902 L
Mistroke
.9304 .30902 L
.93113 .30902 L
.93182 .30902 L
.93246 .30902 L
.9331 .30902 L
.93367 .30902 L
.93434 .30902 L
.93496 .30902 L
.93565 .30902 L
.93637 .30902 L
.93699 .30902 L
.93767 .30902 L
.9384 .30902 L
.93881 .30902 L
.93918 .30902 L
.93991 .30902 L
.94059 .30902 L
.94118 .30902 L
.94182 .30902 L
.9425 .30902 L
.94313 .30902 L
.94372 .30902 L
.94426 .30902 L
.94485 .30902 L
.94547 .30902 L
.9461 .30902 L
.94678 .30902 L
.94742 .30902 L
.948 .30902 L
.94868 .30902 L
.94907 .30902 L
.94942 .30902 L
.95008 .30902 L
.95077 .30902 L
.95144 .30902 L
.95182 .30902 L
.95218 .30902 L
.95283 .30902 L
.95351 .30902 L
.95413 .30902 L
.95471 .30902 L
.95534 .30902 L
.95602 .30902 L
.9567 .30902 L
.95709 .30902 L
.95745 .30902 L
.95818 .30902 L
.95859 .30902 L
.95896 .30902 L
.95963 .30902 L
Mistroke
.96035 .30902 L
.96103 .30902 L
.96166 .30902 L
.96225 .30902 L
.96287 .30902 L
.96347 .30902 L
.96401 .30902 L
.96465 .30902 L
.96534 .30902 L
.96599 .30902 L
.9666 .30902 L
.96729 .30902 L
.96793 .30902 L
.96851 .30902 L
.96914 .30902 L
.96982 .30902 L
.97054 .30902 L
.97116 .30902 L
.97184 .30902 L
.9724 .30902 L
.97294 .30902 L
.97342 .30902 L
.97394 .30902 L
.97451 .30902 L
.97511 .30902 L
.97562 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
02P0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`030?noM000000000000080000000<0M;oo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?noM018W=l0oooo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo000X0?ooo`050000003oool0
oooo0?ooo`000000>@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0
oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0W03oool002P0oooo
00D000000?ooo`3oool0oooo0000000i0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P0
0000000000000000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo
0?ooo`2L0?ooo`00:03oool01@000000oooo0?ooo`3oool0000005@0oooo0P00002M0?ooo`00903o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`2L0?ooo`00903oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo0000001@0?ooo`030000003oool0oooo09`0oooo000T0?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000500oooo00<000000?ooo`3oool0W03oool002@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`1>0?oo
o`800000W@3oool002@0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo09`0oooo000T0?ooo`050000003oool0oooo0?oo
o`0000000`3oool200000080oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2L0?oo
o`00903oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`800000C`3oool00`00
0000oooo0?ooo`2L0?ooo`00903oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?oo
o`800000C`3oool00`000000oooo0?ooo`2L0?ooo`00903oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000020?ooo`800000C`3oool2000009d0oooo000P0?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool200000080oooo0P00001?0?ooo`030000003oool0
oooo09`0oooo000P0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0W03o
ool00200oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2L0?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool00`000000oooo0?ooo`1:0?ooo`800000W@3oool00200oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P00001;0?oo
o`030000003oool0oooo09`0oooo000P0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
0080oooo0P0000020?ooo`8000000P3oool2000003H0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0W03o
ool00200oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool200000080oooo0P00
00020?ooo`800000=P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol40?ooo`030000003oool0oooo09`0oooo000P0?ooo`030000003oool0oooo0080
00000`3oool200000080oooo0P0000020?ooo`8000000P3oool2000003D0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`007`3oool20000
0080oooo0P0000030?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000;`3oool00`3o
_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102o
M000000000000000M;l50?ooo`030000003oool0oooo09`0oooo000O0?ooo`8000000P3oool20000
00<0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000f0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo000L0?oo
o`030000003oool0oooo008000000P3oool2000000<0oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P00000f0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3o
ool00`000000oooo0?ooo`2L0?ooo`00703oool00`000000oooo0?ooo`0200000080oooo0P000003
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`16
0?ooo`800000W@3oool001/0oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0W03oool001/0oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`800000A`3oool00`000000oooo0?ooo`2L0?ooo`00
6`3oool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`800000A`3oool00`000000oooo0?ooo`2L0?ooo`006`3o
ool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`800000A`3oool2000009d0oooo000K0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000170?ooo`030000003oool0oooo09`0oooo000K0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000170?ooo`030000003oool0oooo09`0oooo000K0?ooo`8000000P3oool200000080
oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000170?ooo`030000003oool0oooo09`0oooo000K0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000170?ooo`030000003oool0oooo09`0oooo000H0?ooo`030000003oool0oooo008000000P3o
ool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000170?ooo`800000W@3oool001L0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000170?ooo`030000003oool0oooo09`0oooo000G0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool2000004<0oooo00<000000?ooo`3oool0W03oool001L0
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`030000003oool000000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000@`3oool00`000000
oooo0?ooo`2L0?ooo`005`3oool200000080oooo0P0000020?ooo`040000003oool000000?ooo`80
00000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool2000004<0oooo0P00002M0?ooo`005`3oool200000080oooo0P0000020?oo
o`040000003oool000000?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`000000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool2000004<0oooo00<000000?ooo`3oool0
W03oool001L0oooo0P0000020?ooo`8000000P3oool010000000oooo0000003oool200000080oooo
00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P00000X0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0
203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`03
0000003oool0oooo09`0oooo000G0?ooo`8000000P3oool200000080oooo00@000000?ooo`000000
oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`800000:03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0
W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3o
ool0W03oool001L0oooo0P0000020?ooo`8000000P3oool010000000oooo0000003oool200000080
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P00000W0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@00000
07Boo`050?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`005`3oool200000080oooo0P00
00020?ooo`040000003oool000000?ooo`8000000P3oool01`000000oooo0000003oool000000?oo
o`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000240oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0W03oool0
01<0oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`000000oooo0P000002
0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0R0?ooo`0509a8B02Lgol0oono07@0M02o
ool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003o
ool0oooo09`0oooo000C0?ooo`8000000P3oool200000080oooo0P0000020?ooo`040000003oool0
00000?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000T0?ooo`040?oOW0180000000007Bo
o`P0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l50?ooo`030000003o
ool0oooo09`0oooo000C0?ooo`8000000P3oool200000080oooo0P0000020?ooo`040000003oool0
00000?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000o0?ooo`800000W@3oool001<0oooo
0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`07
0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool2000003l0oooo00<000000?ooo`3oool0W03oool001<0oooo0P0000020?oo
o`8000000P3oool200000080oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P00000o0?ooo`030000003oool0oooo09`0oooo000C0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`800000?`3oool00`000000oooo0?ooo`2L0?ooo`004`3oool200000080
oooo0P0000020?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000003l0oooo0P00002M0?ooo`003`3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`2L0?ooo`003`3oool2000000060=nLB01d_ol000000000003oool0oono0P000002
0?ooo`D000000180oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool2000000040=nLB000000000000000
0080oooo0P0000020?ooo`8000004@3oool02P3o_g@00000000000000000001d0;ooo`3oool0oono
07@00000B9`30?ooo`040=nLB0000000000004RLgaT0oooo00<000000?ooo`3oool0603oool02P3o
_g@00000000000000000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RL
gaX0oooo00@0gia8000000000000B9cO6P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO5P3oool0203ookl0M000000000000000001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`090?ooo`003`3oool2000000040?oo_`1dM;l000000000
0080oooo0P0000020?ooo`8000000P3oool04`000000W=oo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo
0P0000001P18B9`0oooo000000000000W=oo0?ooo`8000000P3oool200000180oooo00<0W4P00000
M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00<000000?ooo`3oool06@3o
ool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOoaT0oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOoaL0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0
oooo000?0?ooo`80000000@0oooo0;mdM000000000000P3oool200000080oooo0P0000020?ooo`0G
0000002Lgol000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00@000000;mdB000
0000oooo0P0000020?ooo`8000004`3oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo
01L0oooo00<000000?ooo`3oool06P3oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo
01/0oooo00<0_gA809cOo`3oool06@3oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo
01H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0oooo0009
0?ooo`030?noM000000000000080000000D0M;oo000000000000oooo0?noM00200000080oooo0P00
00020?ooo`030000002oM00000000080000001<0oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00L0000000H0_g@00000
0000000007Bo0000003oool200000080oooo0P00000;0?ooo`030?noM000000000000080000000H0
M;oo0?ooo`3oool0oooo0?oo_`2o_ol80?ooo`040;md000000000000001d_aT0oooo0P00000L0?oo
o`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000
M;lK0?ooo`030?noM018W=l0oooo00L0oooo00@0_g@000000000000007Bo603oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool000l0oooo0P000000103oool0
oono0000000000020?ooo`0O0000003oool000000?ooo`000000_gA80000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`80000000H0_gA809cOo`000000oooo0000003oool2
00000080oooo0P0000020?ooo`8000003@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo
00<0_gA809cOo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`060?oOW018B9`0oooo0?oo_`1d
07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo01T0oooo00D0omnL04Qd
_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01P0oooo00<0W4Qd0;noM018W=l00`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo000>0?ooo`030000003ogi`0000000@000000P3oool0
1P000000oooo0000003oool000000;md00<0000001H0oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0P3oool2000000060;md000000000000001d_`000000oooo0P0000020?ooo`8000000P3oool20000
00h0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;lI0?ooo`030000003o
ool0oooo01T0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;lJ0?ooo`04
0;md000000000000001d_aP0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md0000
00000000001d_aL0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol;0?ooo`00
3P3oool00`000000oooo000000020?ooo`8000000P3oool07`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00@0
00000?ooo`000000oooo0P0000020?ooo`8000000P3oool2000003L0oooo00<000000?ooo`3oool0
W03oool000h0oooo00<000000?ooo`0000000P3oool200000080oooo01l000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P000002
0?ooo`080000003oool000000?ooo`000000oooo0000003oool200000080oooo0P0000030?ooo`03
0000003oool0oooo0340oooo0P00002M0?ooo`003P3oool00`000000oooo000000020?ooo`800000
0P3oool07`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool200000080oooo00`000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool200000080oooo0P00000c0?ooo`030000003oool0oooo09`0oooo000>
0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`0O0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80000000h0
oooo0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000
0P3oool200000080oooo0P00000_0?ooo`030000003oool0oooo09`0oooo000>0?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`0O0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000180oooo0000003oool0
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool2
00000080oooo0P0000020?ooo`800000:`3oool00`000000oooo0?ooo`2L0?ooo`001`3ooooo0000
01800000203oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`060000003oool000000?oo
o`000000oooo100000020?ooo`080000003oool000000?ooo`000000oooo0000003oool300000005
0?ooo`000000oooo0000003oool00`000000103oool000000?ooo`3oool20000000<0?ooo`000000
oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0`0000000`3oool0000000000002
0?ooo`8000000P3oool2000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo008000000P3oool020000000oooo0000003o
ool000000?ooo`000000oooo0P0000020?ooo`0E0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P000000103oool000000?ooo`3oool200000080oooo00@000000?ooo`000000oooo0P0000020?oo
o`8000000P3oool2000000d0oooo00<000000?ooo`3oool0803oool2000002<0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool00P0000020?ooo`080000003oool000000?oo
o`000000oooo0000003oool200000080oooo01D000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2
000000040?ooo`000000oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3o
ool00`000000oooo0?ooo`0^0?ooo`800000WP3oool000h0oooo00<000000?ooo`3oool00P000002
0?ooo`8000000P3oool010000000oooo0000003oool200000080oooo01/000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool2000003@0oooo0`00002M0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo
0P0000020?ooo`040000003oool000000?ooo`8000000P3oool06`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`800000=03oool2000009h0oooo000>0?ooo`030000003oool0oooo008000000P3oool20000
0080oooo00@000000?ooo`000000oooo0P0000020?ooo`0K0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool2000003P0oooo
0P00002N0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000003o
ool000000?ooo`8000000P3oool06`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool200000080oooo0P00000h0?ooo`800000WP3oool000h0
oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool010000000oooo0000003oool20000
0080oooo01L000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`800000>03oool3000009d0oooo000A0?ooo`8000000P3oool200000080
oooo00@000000?ooo`000000oooo0P0000020?ooo`0G0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000003P0oooo0P00002N0?oo
o`004@3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo01L000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00000l0?ooo`80
0000WP3oool00140oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0G0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000
?03oool2000009h0oooo000A0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool05`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3o
ool2000003`0oooo0P00002N0?ooo`004@3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo01L000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2
00000080oooo0P00000l0?ooo`<00000W@3oool00140oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`0G0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool20000
0080oooo0P0000020?ooo`800000?03oool2000009h0oooo000A0?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000003`0oooo0P00002N0?ooo`005@3oool200000080oooo0P000002
0?ooo`8000000P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000@03o
ool2000009h0oooo000E0?ooo`8000000P3oool200000080oooo0P0000020?ooo`0?0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000100?ooo`<00000W@3oool001D0oooo0P000002
0?ooo`8000000P3oool200000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000400oooo0P00002N0?ooo`005@3oool200000080oooo0P0000020?ooo`8000000P3oool0
3`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000009P3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd00000000000000000000M02oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool00P3oool2000009h0oooo000E0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000V
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0`3oool2000009h0oooo000E0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000U0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0
oooo0080oooo0`00002M0?ooo`005@3oool200000080oooo0P0000020?ooo`8000000P3oool03`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000009@3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0
oooo00<000000?ooo`3oool0W03oool001D0oooo0P0000020?ooo`8000000P3oool200000080oooo
00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000002H0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo
00<000000?ooo`3oool0W03oool001H0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3o
ool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P00000Z0?ooo`040?oOW0180000000007Boo`P0oooo00@0
gia8000000000000B9cO0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0
oooo000I0?ooo`8000000P3oool200000080oooo00/000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000A@3o
ool2000009d0oooo000I0?ooo`8000000P3oool200000080oooo0P0000020?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
A@3oool00`000000oooo0?ooo`2L0?ooo`006@3oool200000080oooo0P0000020?ooo`8000000P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool2000004D0oooo00<000000?ooo`3oool0W03oool001T0oooo0P0000020?ooo`800000
0P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000150?ooo`030000003oool0oooo09`0oooo000I0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000A@3oool2000009d0oooo000I0?oo
o`8000000P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000A@3oool00`000000oooo0?oo
o`2L0?ooo`006@3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000004D0oooo
00<000000?ooo`3oool0W03oool001T0oooo0P0000020?ooo`8000000P3oool200000080oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000150?ooo`030000003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo00800000
0P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`8000000P3oool200000080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2L0?oo
o`006P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000190?ooo`800000W@3oool0
01d0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`800000B@3oool00`000000oooo0?ooo`2L0?ooo`007@3oool2
00000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000`3oool200000080oooo0P00
00020?ooo`800000B@3oool00`000000oooo0?ooo`2L0?ooo`007@3oool200000080oooo0P000002
0?ooo`040000003oool000000?ooo`8000000`3oool200000080oooo0P0000020?ooo`800000B@3o
ool00`000000oooo0?ooo`2L0?ooo`007@3oool200000080oooo0P0000020?ooo`040000003oool0
00000?ooo`8000000`3oool200000080oooo0P0000020?ooo`800000B@3oool2000009d0oooo000M
0?ooo`8000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000030?ooo`8000000P3o
ool200000080oooo0P0000190?ooo`030000003oool0oooo09`0oooo000M0?ooo`8000000P3oool2
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo0P00
00020?ooo`800000=03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo
00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`2L0?ooo`007@3oool200000080oooo
0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool2000003@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`2L0?ooo`007P3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo0P00
00020?ooo`030000003oool0oooo0380oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`03
0;mdB02Lgol0oooo00<0ooooT000000?0?ooo`007P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`030000003oool0oooo0380oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md0000
00000000001d_`D0oooo00<000000?ooo`3oool0W03oool001h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
0000>03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool00`00
0000oooo0?ooo`2L0?ooo`007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool200000080oooo0P00000h0?ooo`040?oOW0180000
000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`008P3o
ool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
0000C@3oool2000009d0oooo000R0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`3oool200000080oooo0P00001=0?ooo`030000003oool0oooo09`0oooo000R0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo0P00001=
0?ooo`030000003oool0oooo09`0oooo000R0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`3oool200000080oooo0P00001=0?ooo`030000003oool0oooo09`0oooo000R
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo
0P00001=0?ooo`800000W@3oool00280oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo09`0
oooo000R0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2L0?ooo`008P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0W03oool00280oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000DP3oool00`000000oooo0?ooo`2L0?ooo`009P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0D03oool2000009d0oooo000V
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo09`0oooo000V0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo09`0oooo000V0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo09`0oooo000V0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1@0?ooo`800000W@3oool002H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0W03o
ool002X0oooo00<000000?ooo`3oool0>@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00@0oooo00<0gia807Boo`3oool00P3oool0103OW4P0000000000018W=l50?ooo`030000
003oool0oooo09`0oooo000Z0?ooo`030000003oool0oooo03T0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?oo
o`030000003oool0oooo09`0oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0
0`2oM7@0_ooo0?ooo`040?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00I@3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d
_`3oool0oooo00<0oooo00<000000?ooo`3oool0W03oool006H0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`060?ooo`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`03
0000003oool0oooo09`0oooo001V0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000
000000000000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?oo
o`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`03
0000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3o
ool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840
oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00
002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003o
ool0oooo09`0oooo001g0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo
0?ooo`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo09`0oooo001i
0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`2T0?oo
o`00N03oool00`2LB7@0_kmd04RLg`2U0?ooo`00N03oool00`3o_g@0000004RLg`2U0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30545 m
.02433 .30527 L
.02481 .30525 L
.02536 .30541 L
.02587 .30573 L
.02635 .30619 L
.0268 .30672 L
.0278 .30829 L
.02988 .31215 L
.03045 .31307 L
.03076 .31351 L
.03106 .31387 L
.03164 .31439 L
.03217 .31463 L
.03268 .31461 L
.03323 .31432 L
.03375 .31377 L
.03421 .31307 L
.03477 .31201 L
.03536 .31061 L
.03645 .30769 L
.03759 .30453 L
.03822 .30304 L
.03881 .30192 L
.03931 .30124 L
.03984 .30085 L
.04015 .30079 L
.04044 .30085 L
.04098 .30129 L
.04155 .30218 L
.04184 .3028 L
.04215 .30359 L
.04281 .30561 L
.04341 .3078 L
.04452 .31223 L
.0457 .31672 L
.04634 .31867 L
.04693 .31996 L
.04721 .32038 L
.04752 .32067 L
.04808 .32074 L
.0484 .32051 L
.04874 .32003 L
.04911 .31926 L
.04945 .31831 L
.05005 .3161 L
.05071 .3131 L
.05186 .30677 L
.05312 .29974 L
.0537 .29699 L
Mistroke
.05401 .29571 L
.05431 .29466 L
.05489 .29319 L
.05541 .29257 L
.05593 .29269 L
.05649 .29365 L
.05696 .29514 L
.05748 .29744 L
.05863 .30469 L
.05971 .31304 L
.06077 .32124 L
.06133 .325 L
.06192 .32825 L
.06244 .33028 L
.06301 .33148 L
.06353 .33155 L
.06401 .33068 L
.06449 .32892 L
.065 .32616 L
.0659 .31918 L
.06793 .29812 L
.06899 .28788 L
.06958 .28343 L
.07012 .28053 L
.07062 .27897 L
.07116 .27866 L
.07167 .27976 L
.07214 .28196 L
.07269 .28593 L
.07321 .29086 L
.07438 .30545 L
.07561 .32297 L
.07615 .3303 L
.07674 .33749 L
.0773 .34292 L
.07782 .34659 L
.07837 .34872 L
.07868 .34907 L
.07896 .34882 L
.07952 .3467 L
.07984 .34456 L
.08014 .34197 L
.08074 .33511 L
.08138 .32571 L
.08246 .30655 L
.08364 .28484 L
.08418 .27592 L
.08475 .26792 L
.08524 .26265 L
.08578 .25884 L
Mistroke
.08634 .25735 L
.08685 .25837 L
.08713 .25993 L
.08744 .26242 L
.08801 .269 L
.08853 .27729 L
.08909 .28806 L
.09009 .31079 L
.09108 .33426 L
.092 .35374 L
.09251 .36227 L
.09297 .36827 L
.09348 .37263 L
.09402 .37432 L
.09461 .3725 L
.09494 .36979 L
.09525 .36622 L
.09581 .35717 L
.0964 .34441 L
.0986 .28217 L
.09973 .25216 L
.10004 .24553 L
.10037 .23955 L
.10095 .2318 L
.10128 .22926 L
.10159 .2282 L
.10193 .22851 L
.10229 .23059 L
.10263 .23415 L
.10295 .23892 L
.10354 .25126 L
.10463 .28317 L
.10578 .32448 L
.10678 .3597 L
.10733 .37657 L
.10785 .38981 L
.10814 .3957 L
.10845 .40082 L
.109 .40625 L
.10955 .4068 L
.11007 .40269 L
.11039 .39794 L
.11069 .39199 L
.11125 .37729 L
.11251 .33094 L
.1136 .28333 L
.11477 .23572 L
.11533 .21722 L
.11587 .2039 L
.11635 .19602 L
Mistroke
.11687 .19233 L
.11742 .19425 L
.11801 .20288 L
.11851 .21538 L
.11906 .23409 L
.1203 .29025 L
.12146 .35029 L
.12197 .37518 L
.12252 .39958 L
.12301 .41765 L
.12353 .43241 L
.12404 .4417 L
.12451 .4451 L
.12498 .44348 L
.12542 .43729 L
.12594 .42447 L
.12648 .4049 L
.12746 .35735 L
.1286 .29074 L
.12968 .2286 L
.13019 .20316 L
.13073 .18085 L
.13101 .17156 L
.13133 .16339 L
.13188 .15479 L
.13238 .15379 L
.13291 .16008 L
.13342 .17288 L
.13389 .1901 L
.13494 .24492 L
.13608 .32035 L
.1373 .39975 L
.13783 .42922 L
.1384 .45514 L
.13895 .47257 L
.13945 .4815 L
.13993 .48314 L
.14044 .47738 L
.14098 .46314 L
.14148 .44274 L
.14203 .41343 L
.14262 .37547 L
.14452 .23521 L
.14502 .20117 L
.14557 .16921 L
.14608 .14509 L
.14655 .12914 L
.14683 .12269 L
.14714 .11855 L
.14747 .11758 L
Mistroke
.14777 .11981 L
.14831 .13105 L
.14888 .15294 L
.14946 .18442 L
.15002 .22128 L
.15105 .30209 L
.15219 .39419 L
.15281 .43871 L
.1534 .47309 L
.15373 .48846 L
.15403 .49968 L
.15437 .5087 L
.15473 .51416 L
.15501 .51525 L
.15533 .51313 L
.15565 .50726 L
.15595 .49852 L
.15804 .36806 L
.15918 .26901 L
.16024 .18253 L
.16085 .14296 L
.16139 .11554 L
.16171 .10424 L
.16201 .09669 L
.16232 .09219 L
.16266 .09145 L
.16322 .09967 L
.1635 .10819 L
.16382 .12086 L
.16437 .15089 L
.16489 .18688 L
.16714 .38509 L
.16776 .43605 L
.16841 .48098 L
.16896 .50972 L
.16928 .52141 L
.16957 .52906 L
.17015 .53454 L
.17069 .52794 L
.17118 .51249 L
.17171 .48626 L
.17229 .44792 L
.1729 .39853 L
.17399 .29747 L
.17497 .20823 L
.17551 .16509 L
.17602 .13068 L
.1765 .10595 L
.17702 .08798 L
.17749 .0805 L
Mistroke
.17793 .0814 L
.17849 .0937 L
.17903 .11621 L
.17951 .14453 L
.18002 .18246 L
.1811 .2779 L
.18226 .38642 L
.18285 .43619 L
.1834 .47636 L
.1839 .50482 L
.18444 .52612 L
.18496 .53608 L
.1855 .53529 L
.18597 .52539 L
.18648 .50507 L
.18678 .48945 L
.18709 .47014 L
.18764 .42933 L
.18888 .31851 L
.19005 .21141 L
.19057 .17083 L
.19112 .13415 L
.1917 .10618 L
.19224 .09055 L
.19255 .0867 L
.19287 .08649 L
.19344 .09596 L
.19397 .11548 L
.19447 .1422 L
.19559 .22664 L
.19673 .32837 L
.19793 .43007 L
.19863 .47574 L
.19896 .49252 L
.19926 .50485 L
.19956 .51412 L
.19989 .52039 L
.20018 .5226 L
.20049 .52156 L
.20104 .51099 L
.20135 .50038 L
.20163 .48799 L
.20218 .45718 L
.20269 .42115 L
.20395 .317 L
.20511 .2201 L
.20564 .18228 L
.20613 .15266 L
.20665 .12913 L
.20722 .11308 L
Mistroke
.20779 .10817 L
.20832 .11382 L
.20861 .12097 L
.20893 .13189 L
.2095 .15941 L
.21059 .23182 L
.21157 .30995 L
.21263 .39173 L
.21319 .42852 L
.21378 .45988 L
.21428 .47933 L
.21484 .49163 L
.21535 .49416 L
.21582 .48903 L
.2163 .47653 L
.21675 .45924 L
.21726 .43317 L
.21774 .40352 L
.21881 .32824 L
.21995 .24566 L
.22048 .21228 L
.22104 .18272 L
.22151 .16316 L
.22203 .14861 L
.22257 .14169 L
.22315 .14385 L
.2237 .15471 L
.22419 .17142 L
.22478 .19853 L
.22542 .23488 L
.22658 .31045 L
.22765 .37764 L
.22817 .40551 L
.22865 .42659 L
.22915 .44336 L
.22969 .45446 L
.22998 .45725 L
.23028 .45791 L
.23084 .4528 L
.23136 .44116 L
.23183 .42544 L
.23288 .37615 L
.23477 .26812 L
.2358 .21846 L
.23639 .19808 L
.23694 .18548 L
.23752 .17949 L
.23804 .18074 L
.23834 .18412 L
.23865 .18988 L
Mistroke
.23923 .20544 L
.23972 .22322 L
.24026 .24661 L
.24136 .30072 L
.24232 .34787 L
.24333 .38869 L
.2439 .40521 L
.24423 .41198 L
.24453 .41646 L
.24506 .42001 L
.24563 .41765 L
.24595 .4136 L
.2463 .40715 L
.24693 .39051 L
.24811 .34678 L
.24922 .29907 L
.24984 .2741 L
.25042 .25318 L
.25096 .23724 L
.25125 .23044 L
.25155 .22456 L
.25209 .2178 L
.25259 .21579 L
.25314 .21833 L
.25344 .22185 L
.25373 .22633 L
.25425 .23743 L
.2548 .2525 L
.2568 .3215 L
.25787 .35504 L
.25847 .36942 L
.25901 .37884 L
.25932 .38246 L
.25965 .38492 L
.25997 .38582 L
.26026 .38542 L
.26083 .3814 L
.26112 .37784 L
.26143 .37283 L
.26205 .35999 L
.26265 .34495 L
.26376 .31294 L
.26439 .29491 L
.26506 .27748 L
.26568 .26411 L
.26626 .25472 L
.26681 .24917 L
.26711 .2475 L
.2674 .24689 L
.2679 .248 L
Mistroke
.26842 .25207 L
.26901 .25962 L
.26955 .26912 L
.27079 .29626 L
.27186 .32128 L
.27246 .33355 L
.27301 .34331 L
.27361 .35135 L
.27393 .35443 L
.27427 .35678 L
.27456 .35796 L
.27487 .35836 L
.27543 .35694 L
.27596 .35324 L
.27652 .34704 L
.27753 .33143 L
.27863 .31121 L
.27983 .29053 L
.28039 .28268 L
.2807 .27911 L
.28099 .2763 L
.28149 .27266 L
.28205 .27071 L
.28258 .27089 L
.28306 .27269 L
.28362 .27656 L
.28415 .28175 L
.28617 .30909 L
.28717 .32231 L
.2876 .32722 L
.28808 .33171 L
.2886 .3354 L
.28915 .33776 L
.28945 .33833 L
.28976 .33844 L
.29032 .33735 L
.29086 .33481 L
.29138 .33125 L
.29235 .3223 L
.29349 .30988 L
.29471 .2977 L
.29521 .2937 L
.29575 .29034 L
.29606 .2889 L
.29634 .28792 L
.2969 .28693 L
.29737 .28708 L
.29781 .288 L
.29829 .28981 L
.29881 .29254 L
Mistroke
.29986 .29999 L
.30081 .30776 L
.30187 .31582 L
.30242 .31935 L
.30301 .32229 L
.30352 .32409 L
.30408 .32517 L
.30459 .32531 L
.30507 .32475 L
.30563 .32332 L
.30591 .3223 L
.30623 .32099 L
.30729 .31537 L
.30845 .30844 L
.30907 .30502 L
.30971 .3019 L
.31027 .29973 L
.31059 .29878 L
.31089 .29809 L
.31142 .29734 L
.31198 .29721 L
.31255 .29777 L
.31309 .29888 L
.31358 .30029 L
.31411 .30216 L
.31619 .31089 L
.31724 .31457 L
.31752 .31535 L
.31783 .31606 L
.31839 .31699 L
.3189 .31739 L
.31945 .31738 L
.31997 .31695 L
.32046 .31621 L
.32094 .31522 L
.32137 .31414 L
.32235 .31131 L
.32347 .30793 L
.32452 .30529 L
.32504 .30431 L
.32561 .30357 L
.32593 .30331 L
.32624 .30316 L
.32681 .30317 L
.3273 .30346 L
.32783 .30401 L
.32828 .30466 L
.32877 .30553 L
.33091 .30993 L
.33149 .31099 L
Mistroke
.33211 .31191 L
.33263 .3125 L
.33321 .31291 L
.33353 .31303 L
.33383 .31307 L
.33417 .31303 L
.33449 .31291 L
.33506 .31254 L
.33538 .31225 L
.33568 .31193 L
.33784 .30896 L
.33841 .30819 L
.33903 .30746 L
.33962 .30691 L
.34016 .30655 L
.34074 .30634 L
.34125 .30629 L
.34154 .30632 L
.34185 .3064 L
.34242 .30665 L
.34294 .307 L
.34349 .30744 L
.34447 .30837 L
.3454 .30926 L
.3464 .31007 L
.34697 .31042 L
.34749 .31065 L
.34801 .31079 L
.34851 .31083 L
.34904 .31078 L
.34962 .31063 L
.34991 .31052 L
.35022 .31037 L
.35079 .31007 L
.35291 .30875 L
.35352 .30842 L
.35384 .30827 L
.35418 .30814 L
.35451 .30803 L
.35481 .30795 L
.3554 .30786 L
.35596 .30784 L
.35628 .30786 L
.35657 .3079 L
.35711 .30801 L
.35768 .30818 L
.35984 .30904 L
.36036 .30924 L
.36091 .30942 L
.36141 .30956 L
Mistroke
.36189 .30966 L
.36243 .30974 L
.36271 .30976 L
.36302 .30977 L
.36333 .30977 L
.36366 .30975 L
.36394 .30972 L
.36425 .30968 L
.36479 .30959 L
.36537 .30946 L
.3664 .3092 L
.36746 .30893 L
.36801 .3088 L
.3686 .30869 L
.36911 .30862 L
.36968 .30857 L
.37019 .30854 L
.37067 .30855 L
.37117 .30857 L
.37165 .30861 L
.37208 .30866 L
.37254 .30872 L
.37455 .30904 L
.3751 .30912 L
.37569 .3092 L
.37599 .30923 L
.37633 .30926 L
.37663 .30928 L
.37692 .30929 L
.37748 .30931 L
.37799 .30931 L
.37828 .3093 L
.37858 .30929 L
.37914 .30926 L
.37964 .30922 L
.38019 .30917 L
.38131 .30905 L
.38228 .30896 L
.38281 .30892 L
.38331 .30889 L
.38388 .30886 L
.38419 .30885 L
.38452 .30884 L
.3851 .30884 L
.38562 .30885 L
.38594 .30885 L
.38624 .30886 L
.38691 .3089 L
.38812 .30897 L
.38925 .30903 L
Mistroke
.39031 .30908 L
.39084 .3091 L
.39142 .30912 L
.39174 .30912 L
.39205 .30912 L
.39263 .30912 L
.39314 .30912 L
.39368 .3091 L
.39419 .30909 L
.39466 .30907 L
.39574 .30903 L
.39691 .30899 L
.39747 .30898 L
.39777 .30897 L
.39806 .30897 L
.39862 .30896 L
.39913 .30896 L
.39971 .30896 L
.40025 .30896 L
.40053 .30896 L
.40084 .30896 L
.40146 .30898 L
.4035 .30902 L
.40404 .30903 L
.40462 .30904 L
.40517 .30904 L
.40569 .30905 L
.40621 .30905 L
.40669 .30905 L
.40724 .30905 L
.40775 .30905 L
.40823 .30905 L
.40866 .30904 L
.40964 .30903 L
.41072 .30902 L
.41173 .30901 L
.41229 .309 L
.41259 .309 L
.4129 .309 L
.41346 .309 L
.41397 .309 L
.41445 .309 L
.41496 .309 L
.41545 .309 L
.41589 .309 L
.41801 .30902 L
.41855 .30902 L
.41912 .30902 L
.41966 .30903 L
.42015 .30903 L
Mistroke
.42073 .30903 L
.42105 .30903 L
.42135 .30903 L
.4219 .30903 L
.42249 .30903 L
.42304 .30902 L
.42364 .30902 L
.42473 .30902 L
.42592 .30901 L
.42659 .30901 L
.42691 .30901 L
.4272 .30901 L
.42777 .30901 L
.42808 .30901 L
.4284 .30901 L
.42894 .30901 L
.42925 .30901 L
.42953 .30901 L
.43008 .30901 L
.43058 .30901 L
.4317 .30902 L
.43291 .30902 L
.43359 .30902 L
.43392 .30902 L
.43422 .30902 L
.43477 .30902 L
.43506 .30902 L
.43538 .30902 L
.43569 .30902 L
.43602 .30902 L
.43661 .30902 L
.43885 .30902 L
.43944 .30902 L
.44008 .30902 L
.44063 .30902 L
.44095 .30902 L
.44124 .30902 L
.44181 .30902 L
.4421 .30902 L
.44241 .30902 L
.44298 .30902 L
.4435 .30902 L
.444 .30902 L
.44455 .30902 L
.44554 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44774 .30902 L
.44834 .30902 L
.44902 .30902 L
.44967 .30902 L
.45027 .30902 L
.45082 .30902 L
.45143 .30902 L
.45208 .30902 L
.4549 .30902 L
.45628 .30902 L
.45754 .30902 L
.45816 .30902 L
.45883 .30902 L
.45948 .30902 L
.46006 .30902 L
.46075 .30902 L
.46147 .30902 L
.46215 .30902 L
.46278 .30902 L
.46348 .30902 L
.46384 .30902 L
.46422 .30902 L
.46491 .30902 L
.46555 .30902 L
.46855 .30902 L
.47001 .30902 L
.47077 .30902 L
.47159 .30902 L
.4723 .30902 L
.47308 .30902 L
.47379 .30902 L
.47446 .30902 L
.47512 .30902 L
.47582 .30902 L
.47641 .30902 L
.47706 .30902 L
.47776 .30902 L
.47815 .30902 L
.4785 .30902 L
.47985 .30902 L
.4813 .30902 L
.48284 .30902 L
.48364 .30902 L
.48453 .30902 L
.48533 .30902 L
.48608 .30902 L
.48644 .30902 L
.48684 .30902 L
.48756 .30902 L
Mistroke
.48827 .30902 L
.48892 .30902 L
.48932 .30902 L
.48969 .30902 L
.49039 .30902 L
.49079 .30902 L
.49115 .30902 L
.49154 .30902 L
.49196 .30902 L
.49326 .30902 L
.49468 .30902 L
.49601 .30902 L
.49724 .30902 L
.49792 .30902 L
.49868 .30902 L
.49906 .30902 L
.49946 .30902 L
.49982 .30902 L
.5002 .30902 L
.50089 .30902 L
.50161 .30902 L
.50227 .30902 L
.50289 .30902 L
.50353 .30902 L
.50422 .30902 L
.50488 .30902 L
.50548 .30902 L
.50669 .30902 L
.50783 .30902 L
.50904 .30902 L
.50969 .30902 L
.51038 .30902 L
.51111 .30902 L
.5118 .30902 L
.51241 .30902 L
.51309 .30902 L
.51376 .30902 L
.51438 .30902 L
.51506 .30902 L
.51577 .30902 L
.5164 .30902 L
.51698 .30902 L
.5183 .30902 L
.51973 .30902 L
.52108 .30902 L
.52183 .30902 L
.52264 .30902 L
.52338 .30902 L
.52406 .30902 L
.52473 .30902 L
Mistroke
.52545 .30902 L
.52613 .30902 L
.52676 .30902 L
.52748 .30902 L
.5279 .30902 L
.52828 .30902 L
.52898 .30902 L
.52972 .30902 L
.53135 .30902 L
.53214 .30902 L
.53287 .30902 L
.53353 .30902 L
.53424 .30902 L
.53496 .30902 L
.53533 .30902 L
.53573 .30902 L
.53645 .30902 L
.53712 .30902 L
.53784 .30902 L
.53825 .30902 L
.53864 .30902 L
.53933 .30902 L
.53997 .30902 L
.54067 .30902 L
.5414 .30902 L
.54269 .30902 L
.5439 .30902 L
.54457 .30902 L
.5453 .30902 L
.54596 .30902 L
.54657 .30902 L
.54724 .30902 L
.54797 .30902 L
.54834 .30902 L
.54873 .30902 L
.54945 .30902 L
.55017 .30902 L
.55085 .30902 L
.55146 .30902 L
.55212 .30902 L
.55254 .30902 L
.55293 .30902 L
.55365 .30902 L
.5545 .30902 L
.55527 .30902 L
.55594 .30902 L
.55668 .30902 L
.55742 .30902 L
.55779 .30902 L
.55819 .30902 L
Mistroke
.55892 .30902 L
.5596 .30902 L
.56032 .30902 L
.56073 .30902 L
.56112 .30902 L
.56181 .30902 L
.56245 .30902 L
.56319 .30902 L
.56388 .30902 L
.56451 .30902 L
.56517 .30902 L
.56636 .30902 L
.56709 .30902 L
.56778 .30902 L
.56839 .30902 L
.56906 .30902 L
.56979 .30902 L
.57047 .30902 L
.57086 .30902 L
.57121 .30902 L
.57162 .30902 L
.57201 .30902 L
.57238 .30902 L
.57278 .30902 L
.5735 .30902 L
.57389 .30902 L
.57427 .30902 L
.57468 .30902 L
.57512 .30902 L
.57651 .30902 L
.57728 .30902 L
.57801 .30902 L
.57868 .30902 L
.57941 .30902 L
.58008 .30902 L
.58069 .30902 L
.58133 .30902 L
.58192 .30902 L
.58257 .30902 L
.58327 .30902 L
.58401 .30902 L
.5847 .30902 L
.58533 .30902 L
.58601 .30902 L
.5864 .30902 L
.58677 .30902 L
.58747 .30902 L
.58828 .30902 L
.58902 .30902 L
.58966 .30902 L
Mistroke
.59037 .30902 L
.59107 .30902 L
.59146 .30902 L
.59182 .30902 L
.59255 .30902 L
.59296 .30902 L
.59334 .30902 L
.59404 .30902 L
.59439 .30902 L
.59478 .30902 L
.59545 .30902 L
.59617 .30902 L
.59686 .30902 L
.59748 .30902 L
.59899 .30902 L
.59973 .30902 L
.60041 .30902 L
.6012 .30902 L
.60161 .30902 L
.60205 .30902 L
.60276 .30902 L
.60316 .30902 L
.60354 .30902 L
.60425 .30902 L
.60492 .30902 L
.60552 .30902 L
.60617 .30902 L
.60688 .30902 L
.60724 .30902 L
.60764 .30902 L
.60834 .30902 L
.609 .30902 L
.61019 .30902 L
.61083 .30902 L
.61144 .30902 L
.61209 .30902 L
.61281 .30902 L
.61342 .30902 L
.61407 .30902 L
.61445 .30902 L
.61484 .30902 L
.61556 .30902 L
.61595 .30902 L
.61632 .30902 L
.61673 .30902 L
.61717 .30902 L
.61754 .30902 L
.61795 .30902 L
.61834 .30902 L
.6187 .30902 L
Mistroke
.6201 .30902 L
.62081 .30902 L
.62149 .30902 L
.62209 .30902 L
.62275 .30902 L
.62347 .30902 L
.62383 .30902 L
.62422 .30902 L
.62492 .30902 L
.62558 .30902 L
.62628 .30902 L
.62663 .30902 L
.62702 .30902 L
.62771 .30902 L
.62836 .30902 L
.62873 .30902 L
.62912 .30902 L
.62982 .30902 L
.63057 .30902 L
.63139 .30902 L
.6321 .30902 L
.63275 .30902 L
.6334 .30902 L
.63401 .30902 L
.63473 .30902 L
.63539 .30902 L
.63612 .30902 L
.63648 .30902 L
.63689 .30902 L
.63758 .30902 L
.63823 .30902 L
.63882 .30902 L
.63946 .30902 L
.64079 .30902 L
.64152 .30902 L
.64221 .30902 L
.64287 .30902 L
.64357 .30902 L
.64421 .30902 L
.6448 .30902 L
.64536 .30902 L
.64597 .30902 L
.6466 .30902 L
.6472 .30902 L
.6479 .30902 L
.64826 .30902 L
.64865 .30902 L
.64934 .30902 L
.64999 .30902 L
.6508 .30902 L
Mistroke
.65157 .30902 L
.65226 .30902 L
.65266 .30902 L
.65302 .30902 L
.65369 .30902 L
.6544 .30902 L
.65505 .30902 L
.65567 .30902 L
.65639 .30902 L
.65704 .30902 L
.65777 .30902 L
.65813 .30902 L
.65853 .30902 L
.65922 .30902 L
.65987 .30902 L
.6611 .30902 L
.66174 .30902 L
.66242 .30902 L
.66278 .30902 L
.66317 .30902 L
.66386 .30902 L
.66451 .30902 L
.6651 .30902 L
.66575 .30902 L
.66643 .30902 L
.66703 .30902 L
.66758 .30902 L
.66819 .30902 L
.66885 .30902 L
.66953 .30902 L
.67028 .30902 L
.67101 .30902 L
.6718 .30902 L
.67218 .30902 L
.67254 .30902 L
.67321 .30902 L
.67384 .30902 L
.67453 .30902 L
.67495 .30902 L
.67534 .30902 L
.6757 .30902 L
.67608 .30902 L
.6765 .30902 L
.67694 .30902 L
.67731 .30902 L
.67773 .30902 L
.67812 .30902 L
.67847 .30902 L
.67888 .30902 L
.67926 .30902 L
Mistroke
.67994 .30902 L
.68069 .30902 L
.68139 .30902 L
.68205 .30902 L
.68274 .30902 L
.68312 .30902 L
.68348 .30902 L
.68408 .30902 L
.68474 .30902 L
.68542 .30902 L
.68606 .30902 L
.68642 .30902 L
.68682 .30902 L
.68753 .30902 L
.68823 .30902 L
.68888 .30902 L
.68968 .30902 L
.69045 .30902 L
.69114 .30902 L
.69153 .30902 L
.69189 .30902 L
.69255 .30902 L
.69315 .30902 L
.69384 .30902 L
.69449 .30902 L
.69519 .30902 L
.69583 .30902 L
.69654 .30902 L
.69689 .30902 L
.69728 .30902 L
.69794 .30902 L
.69854 .30902 L
.69919 .30902 L
.69989 .30902 L
.70054 .30902 L
.70114 .30902 L
.70171 .30902 L
.70232 .30902 L
.70303 .30902 L
.70368 .30902 L
.70404 .30902 L
.70443 .30902 L
.70514 .30902 L
.7058 .30902 L
.70651 .30902 L
.70718 .30902 L
.70778 .30902 L
.7085 .30902 L
.70927 .30902 L
.70967 .30902 L
Mistroke
.7101 .30902 L
.71051 .30902 L
.71088 .30902 L
.7116 .30902 L
.712 .30902 L
.71238 .30902 L
.71306 .30902 L
.71379 .30902 L
.71447 .30902 L
.71509 .30902 L
.71577 .30902 L
.71649 .30902 L
.71711 .30902 L
.71769 .30902 L
.71833 .30902 L
.71901 .30902 L
.7194 .30902 L
.71976 .30902 L
.72047 .30902 L
.72112 .30902 L
.7218 .30902 L
.72253 .30902 L
.72322 .30902 L
.72361 .30902 L
.72397 .30902 L
.72438 .30902 L
.72478 .30902 L
.72516 .30902 L
.72551 .30902 L
.72618 .30902 L
.72696 .30902 L
.72767 .30902 L
.7283 .30902 L
.72896 .30902 L
.72963 .30902 L
.73036 .30902 L
.73077 .30902 L
.73116 .30902 L
.73188 .30902 L
.73229 .30902 L
.73266 .30902 L
.73307 .30902 L
.73351 .30902 L
.73423 .30902 L
.73491 .30902 L
.73529 .30902 L
.73565 .30902 L
.73645 .30902 L
.73716 .30902 L
.73783 .30902 L
Mistroke
.73843 .30902 L
.73909 .30902 L
.7398 .30902 L
.74016 .30902 L
.74055 .30902 L
.74125 .30902 L
.74191 .30902 L
.74256 .30902 L
.74319 .30902 L
.74374 .30902 L
.74435 .30902 L
.745 .30902 L
.74571 .30902 L
.74637 .30902 L
.74698 .30902 L
.74765 .30902 L
.74835 .30902 L
.74908 .30902 L
.74949 .30902 L
.74987 .30902 L
.75028 .30902 L
.75065 .30902 L
.75136 .30902 L
.75176 .30902 L
.75213 .30902 L
.75253 .30902 L
.75295 .30902 L
.7536 .30902 L
.75422 .30902 L
.75494 .30902 L
.75559 .30902 L
.7563 .30902 L
.75671 .30902 L
.75708 .30902 L
.75776 .30902 L
.75849 .30902 L
.75918 .30902 L
.75957 .30902 L
.75994 .30902 L
.76032 .30902 L
.76067 .30902 L
.76108 .30902 L
.76147 .30902 L
.76279 .30902 L
.76346 .30902 L
.76385 .30902 L
.7642 .30902 L
.76459 .30902 L
.76495 .30902 L
.76533 .30902 L
Mistroke
.76574 .30902 L
.76642 .30902 L
.76681 .30902 L
.76717 .30902 L
.76759 .30902 L
.76798 .30902 L
.76834 .30902 L
.76872 .30902 L
.76915 .30902 L
.76959 .30902 L
.76997 .30902 L
.77039 .30902 L
.77107 .30902 L
.77144 .30902 L
.77182 .30902 L
.77253 .30902 L
.77318 .30902 L
.7736 .30902 L
.774 .30902 L
.77436 .30902 L
.77475 .30902 L
.77511 .30902 L
.77549 .30902 L
.77618 .30902 L
.77683 .30902 L
.77752 .30902 L
.77817 .30902 L
.77876 .30902 L
.77941 .30902 L
.78011 .30902 L
.78051 .30902 L
.78088 .30902 L
.7816 .30902 L
.78225 .30902 L
.78297 .30902 L
.78365 .30902 L
.78428 .30902 L
.785 .30902 L
.78565 .30902 L
.78602 .30902 L
.78641 .30902 L
.78712 .30902 L
.7883 .30902 L
.78895 .30902 L
.78955 .30902 L
.79026 .30902 L
.79094 .30902 L
.79155 .30902 L
.79223 .30902 L
.79258 .30902 L
Mistroke
.79296 .30902 L
.79337 .30902 L
.79374 .30902 L
.79442 .30902 L
.79515 .30902 L
.79552 .30902 L
.79593 .30902 L
.79676 .30902 L
.79713 .30902 L
.79752 .30902 L
.79824 .30902 L
.79895 .30902 L
.79936 .30902 L
.79973 .30902 L
.80041 .30902 L
.80114 .30902 L
.80178 .30902 L
.80239 .30902 L
.80305 .30902 L
.80377 .30902 L
.80444 .30902 L
.80517 .30902 L
.80586 .30902 L
.80649 .30902 L
.80685 .30902 L
.80723 .30902 L
.80764 .30902 L
.80801 .30902 L
.80868 .30902 L
.80939 .30902 L
.8098 .30902 L
.81025 .30902 L
.81067 .30902 L
.81106 .30902 L
.81141 .30902 L
.81179 .30902 L
.8122 .30902 L
.81257 .30902 L
.81327 .30902 L
.814 .30902 L
.81438 .30902 L
.81479 .30902 L
.81553 .30902 L
.81589 .30902 L
.81628 .30902 L
.81699 .30902 L
.81769 .30902 L
.81833 .30902 L
.81902 .30902 L
.81941 .30902 L
Mistroke
.81978 .30902 L
.82016 .30902 L
.82052 .30902 L
.82131 .30902 L
.822 .30902 L
.82263 .30902 L
.82333 .30902 L
.82368 .30902 L
.82407 .30902 L
.82472 .30902 L
.82542 .30902 L
.82608 .30902 L
.82669 .30902 L
.8274 .30902 L
.82807 .30902 L
.82867 .30902 L
.82932 .30902 L
.83003 .30902 L
.83038 .30902 L
.83078 .30902 L
.83147 .30902 L
.83212 .30902 L
.83278 .30902 L
.8334 .30902 L
.83395 .30902 L
.83456 .30902 L
.83522 .30902 L
.83592 .30902 L
.83658 .30902 L
.83719 .30902 L
.83791 .30902 L
.83827 .30902 L
.83867 .30902 L
.83937 .30902 L
.84003 .30902 L
.84043 .30902 L
.8408 .30902 L
.84151 .30902 L
.84191 .30902 L
.84227 .30902 L
.84268 .30902 L
.8431 .30902 L
.84376 .30902 L
.84447 .30902 L
.84508 .30902 L
.84575 .30902 L
.84614 .30902 L
.8465 .30902 L
.84687 .30902 L
.84728 .30902 L
Mistroke
.84801 .30902 L
.84868 .30902 L
.84934 .30902 L
.84996 .30902 L
.85064 .30902 L
.85137 .30902 L
.85174 .30902 L
.85214 .30902 L
.85286 .30902 L
.85357 .30902 L
.85422 .30902 L
.85489 .30902 L
.85552 .30902 L
.85609 .30902 L
.8567 .30902 L
.85737 .30902 L
.85807 .30902 L
.85868 .30902 L
.85934 .30902 L
.85971 .30902 L
.86011 .30902 L
.86085 .30902 L
.86156 .30902 L
.86223 .30902 L
.86294 .30902 L
.86334 .30902 L
.86373 .30902 L
.86413 .30902 L
.86449 .30902 L
.86489 .30902 L
.86532 .30902 L
.86599 .30902 L
.8667 .30902 L
.86737 .30902 L
.86798 .30902 L
.8687 .30902 L
.86911 .30902 L
.86948 .30902 L
.87017 .30902 L
.87089 .30902 L
.87157 .30902 L
.87195 .30902 L
.8723 .30902 L
.87295 .30902 L
.87364 .30902 L
.87426 .30902 L
.87483 .30902 L
.87547 .30902 L
.87615 .30902 L
.87683 .30902 L
Mistroke
.87722 .30902 L
.87758 .30902 L
.87831 .30902 L
.87872 .30902 L
.87909 .30902 L
.87976 .30902 L
.88048 .30902 L
.88116 .30902 L
.88179 .30902 L
.88238 .30902 L
.883 .30902 L
.8836 .30902 L
.88414 .30902 L
.88478 .30902 L
.88547 .30902 L
.88613 .30902 L
.88673 .30902 L
.88742 .30902 L
.88806 .30902 L
.88864 .30902 L
.88927 .30902 L
.88995 .30902 L
.89068 .30902 L
.89129 .30902 L
.89197 .30902 L
.8927 .30902 L
.89337 .30902 L
.89372 .30902 L
.8941 .30902 L
.89451 .30902 L
.89489 .30902 L
.89558 .30902 L
.89622 .30902 L
.89691 .30902 L
.89765 .30902 L
.89827 .30902 L
.89893 .30902 L
.89955 .30902 L
.90012 .30902 L
.90078 .30902 L
.90151 .30902 L
.90219 .30902 L
.90282 .30902 L
.90349 .30902 L
.90421 .30902 L
.90489 .30902 L
.90551 .30902 L
.90624 .30902 L
.90665 .30902 L
.90703 .30902 L
Mistroke
.90772 .30902 L
.90811 .30902 L
.90847 .30902 L
.90884 .30902 L
.90924 .30902 L
.90995 .30902 L
.91034 .30902 L
.91071 .30902 L
.91111 .30902 L
.91155 .30902 L
.91192 .30902 L
.91232 .30902 L
.91271 .30902 L
.91306 .30902 L
.91373 .30902 L
.91444 .30902 L
.91511 .30902 L
.91584 .30902 L
.91653 .30902 L
.91717 .30902 L
.9178 .30902 L
.91838 .30902 L
.91904 .30902 L
.91967 .30902 L
.92035 .30902 L
.92107 .30902 L
.92169 .30902 L
.92237 .30902 L
.9231 .30902 L
.92351 .30902 L
.92388 .30902 L
.9246 .30902 L
.92529 .30902 L
.92587 .30902 L
.92652 .30902 L
.92719 .30902 L
.92782 .30902 L
.92841 .30902 L
.92894 .30902 L
.92954 .30902 L
.93016 .30902 L
.93079 .30902 L
.93147 .30902 L
.93211 .30902 L
.93269 .30902 L
.93337 .30902 L
.93376 .30902 L
.93411 .30902 L
.93476 .30902 L
.93546 .30902 L
Mistroke
.93613 .30902 L
.93686 .30902 L
.93755 .30902 L
.93819 .30902 L
.93883 .30902 L
.93941 .30902 L
.94007 .30902 L
.9407 .30902 L
.94138 .30902 L
.94211 .30902 L
.94272 .30902 L
.9434 .30902 L
.94413 .30902 L
.94454 .30902 L
.94492 .30902 L
.94564 .30902 L
.94633 .30902 L
.94691 .30902 L
.94756 .30902 L
.94823 .30902 L
.94886 .30902 L
.94945 .30902 L
.94999 .30902 L
.95058 .30902 L
.9512 .30902 L
.95184 .30902 L
.95251 .30902 L
.95315 .30902 L
.95373 .30902 L
.95442 .30902 L
.9548 .30902 L
.95516 .30902 L
.95581 .30902 L
.9565 .30902 L
.95713 .30902 L
.95782 .30902 L
.95847 .30902 L
.95907 .30902 L
.95961 .30902 L
.9602 .30902 L
.96082 .30902 L
.96141 .30902 L
.96205 .30902 L
.96273 .30902 L
.96331 .30902 L
.96394 .30902 L
.96463 .30902 L
.96536 .30902 L
.96605 .30902 L
.96668 .30902 L
Mistroke
.96727 .30902 L
.9679 .30902 L
.96843 .30902 L
.96902 .30902 L
.96966 .30902 L
.97034 .30902 L
.97098 .30902 L
.97157 .30902 L
.97216 .30902 L
.9727 .30902 L
.9733 .30902 L
.97394 .30902 L
.97455 .30902 L
.97512 .30902 L
.97563 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
03L0oooo00<000000?ooo`3oool09@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool0203oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00=`3oool00`000000oooo0?ooo`0/0?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01P3oool00`000000oooo0?ooo`2L0?ooo`00=`3oool010000000oooo0?ooo`3o
ool2000002T0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo000c0?oo
o`040000003oool0oooo0?ooo`8000000P3oool2000004@0oooo0P00002M0?ooo`00<`3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000140?ooo`030000003oool0oooo09`0oooo000c0?oo
o`040000003oool0oooo0?ooo`8000000P3oool2000004@0oooo00<000000?ooo`3oool0W03oool0
03<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000A03oool00`000000oooo0?ooo`2L
0?ooo`00<`3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0n0?oo
o`800000W@3oool003<0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000100?ooo`03
0000003oool0oooo09`0oooo000c0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
@03oool00`000000oooo0?ooo`2L0?ooo`00;`3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`8000000P3oool200000400oooo00<000000?ooo`3oool0W03oool002l0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000100?ooo`030000
003oool0oooo09`0oooo000_0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`800000@03oool2000009d0oooo000_0?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`800000@03oool00`000000oooo0?ooo`2L0?ooo`00;`3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000400oooo
00<000000?ooo`3oool0W03oool002l0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000100?ooo`030000003oool0oooo09`0oooo000_0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000@03oool2000009d0oooo
000_0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09`0oooo000_0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000W0?ooo`040=nLB000
0000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l50?ooo`03
0000003oool0oooo09`0oooo000_0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P00000W0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0W03oool002/0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
000002H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo
0P00002M0?ooo`00:`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`800000803oool00`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l50?ooo`03
0000003oool0oooo09`0oooo000[0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000W0?ooo`0509a8B02Lgol0oono07@0
M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo000[0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P00000W0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3o
ool00`000000oooo0?ooo`2L0?ooo`00:`3oool010000000oooo0?ooo`3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000?03oool2000009d0oooo000[
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P00000l0?ooo`030000003oool0oooo09`0oooo000[0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
000l0?ooo`030000003oool0oooo09`0oooo000[0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0W03oool002/0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0
oooo03H0oooo0P00002M0?ooo`00:`3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`2L0?ooo`009`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000h0?oo
o`030000003oool0oooo09`0oooo000W0?ooo`040000003oool0oooo0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
03P0oooo00<000000?ooo`3oool0W03oool002L0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`800000>03oool00`000000oooo0?ooo`2L0?ooo`009`3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P00000h0?ooo`800000W@3oool002L0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`800000>03oool00`000000oooo0?ooo`2L0?ooo`009P3oool2000000<0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
0000>03oool00`000000oooo0?ooo`2L0?ooo`009P3oool2000000<0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
>03oool00`000000oooo0?ooo`2L0?ooo`009P3oool200000080oooo00<000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool0<P3oool2000009d0oooo000V0?ooo`8000000P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool2000003@0oooo00<000000?ooo`3oool0
W03oool002H0oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00006@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd0000
0000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool00`000000oooo
0?ooo`2L0?ooo`008`3oool00`000000oooo0?ooo`0200000080oooo00/000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P00000I0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000
oooo0?ooo`2L0?ooo`008`3oool00`000000oooo0?ooo`0200000080oooo00/000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P00000H0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00
8P3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000004P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool0
0`3oool00`000000oooo0?ooo`2L0?ooo`008P3oool200000080oooo0P0000020?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000006@3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01`3oool00`00
0000oooo0?ooo`2L0?ooo`008P3oool200000080oooo0P0000020?ooo`0;0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000006@3oool0103ogi`0B0000000001d_ol80?ooo`04
0=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L
0?ooo`008P3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0^0?ooo`800000W@3oool00280oooo
0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2L0?ooo`008P3oool2
00000080oooo0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000300oooo00<000000?ooo`3oool0W03oool001h0oooo0P000002
0?ooo`8000000P3oool200000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`800000<03oool00`000000oooo0?ooo`2L0?ooo`007P3oool2
00000080oooo0P0000020?ooo`8000000P3oool03`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P00000`0?ooo`800000W@3oool001h0oooo0P000002
0?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`800000<03oool00`000000oooo0?ooo`2L0?ooo`00
4@3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000
00000P3oool060000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<0000000@0B9cO0?oo
o`00000000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000H0oooo00X0okmd
00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lI
0?ooo`030000003oool0oooo01P0oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d
000004RL0`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB0000000000004RLgaX0oooo00<0
gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgaH0oooo
00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool02@3oool0
0140oooo00<0oono07Ad_`3oool01`3oool00`3ogi`0B4RL0?ooo`020000000S09cOo`3oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003ogi`000000?ooo`000000W4Q809cOo`000000oooo
0000003oool00P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`070000003oool0
oooo0?ooo`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603oool00`00
0000oooo0?ooo`0I0?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02L
golH0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`3ookl0M7Bo0?ooo`070?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo5`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0
oooo09a8M02oool02P3oool00180oooo00<0_gAd0;ooo`3oool02@3oool20000000[09cOo`3oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000_gA809cOo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0200000080oooo0P000002
0?ooo`800000103oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo01L0oooo00<00000
0?ooo`3oool06P3oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA8
09cOo`3oool06@3oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo01H0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0oooo00090?ooo`030?noM000
000000000080000000H0M;oo0?ooo`3oool0oooo0?noM018W=l60?ooo`80000000@0_g@000000000
000000000P3oool04P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?noM0D0000000<0oooo0000000000000P0000003@3oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00P0000020?ooo`800000
00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`P0oooo00@0_g@00000
0000000007Bo6@3oool2000001`0oooo00<0oono0;noo`3oool01`3oool0102oM000000000000000
M;lJ0?ooo`040;md000000000000001d_a/0oooo00<0okmd04RLg`3oool01`3oool0102oM0000000
00000000M;lH0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`09
0?ooo`003`3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00H0oooo0P000000102oM4P0W=oo00000000
00020?ooo`0Y0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000002Lgol0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00P000002
0?ooo`8000000P3oool200000080oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;md
B02Lgol0oooo01X0oooo00<000000?ooo`3oool0603oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`L0oooo00<0_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`050?oOW018M;l0oooo
0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`0H0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`0:0?ooo`003`3oool01P3ogi`0B000000000000000001d0;ooo`D0oooo
0P000000102oM00000000000000000020?ooo`0H0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo100000003@3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool00P0000020?ooo`040000003oool000000?ooo`8000000`3oool30000000304RLg`3oool0
oooo00H0oooo00@0_g@000000000000007Bo6@3oool00`000000oooo0?ooo`0I0?ooo`040=nLB000
0000000004RLg`P0oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000M;lH0?oo
o`060?oOW018000000000000000007@0_ooo1`3oool0102oM000000000000000M;lG0?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo2`3oool001X0oooo0P0000020?ooo`800000
0P3oool04@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo0P000000103oool000000?ooo`0000020?ooo`0F0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo09`0oooo000F0?ooo`8000000P3oool200000080oooo0P0000020?ooo`0A0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool2000000040?ooo`000000oooo00000080oooo01H000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P0000020?ooo`800000:03oool2000009d0oooo000F0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool2000000040?ooo`000000oooo00000080oooo01X000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo09`0oooo000B0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`0E0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000080oooo0P000000103oool000000?ooo`000002
0?ooo`0N0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0P0000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0W03oool000h0
oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool200000080oooo
01D000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool2000000040?ooo`000000oooo00000080oooo
01h000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool200000080oooo0P0000020?ooo`800000703oool00`000000oooo0?ooo`2L0?ooo`001`3ooooo
000001800000203oool000h0oooo100000002@3oool000000?ooo`000000oooo0000003oool00000
0?ooo`02000000050?ooo`000000oooo0000003oool00`0000003P3oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000P3oool2000000040?ooo`0000000000
00000080oooo00<000000?ooo`0000000P0000002`3oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo00<0000000d0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo00<0000000L0oooo000000000000oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00100oooo00@00000
0?ooo`3oool0oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool200000080oooo
00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000P3oool2000000040?ooo`000000000000000080oooo020000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000008@3oool20000
02<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool03@3oool001@0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo0P000000103oool000000?ooo`0000020?ooo`0L0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000009@3oool2000009h0
oooo000H0?ooo`8000000P3oool200000080oooo0P0000020?ooo`0?0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P000000103oool0
00000?ooo`0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool200000080oooo
010000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0P00000U0?ooo`<00000W@3oool001P0oooo0P0000020?ooo`8000000P3oool200000080
oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool2000000040?ooo`000000oooo00000080oooo00P000000?ooo`000000oooo0000
003oool000000?ooo`8000000P3oool030000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`800000:@3oool2000009h0oooo000H0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000080oooo0P000000103oool000000?ooo`0000020?ooo`080000003oool00000
0?ooo`000000oooo0000003oool200000080oooo00`000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool2000002T0oooo0P00002N0?ooo`00703oool200000080oooo0P00
00020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`8000000P3oool020000000oooo0000003oool000000?oo
o`000000oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`800000WP3oool001`0oooo0P0000020?ooo`80
00000P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool200000080oooo00P000000?ooo`000000oooo0000003o
ool000000?ooo`8000000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P000003
0?ooo`030000003oool0oooo02L0oooo0`00002M0?ooo`00703oool200000080oooo0P0000020?oo
o`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo0P0000020?ooo`8000000P3oool020000000oooo0000003oool000000?ooo`000000
oooo0P0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool2000002d0oooo0P00
002N0?ooo`00703oool200000080oooo0P0000020?ooo`0?0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3o
ool020000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`080000003oool00000
0?ooo`000000oooo0000003oool2000002d0oooo0P00002N0?ooo`00703oool200000080oooo0P00
00020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`8000000P3oool020000000oooo0000003oool000000?oo
o`000000oooo0P0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool2000002d0
oooo0P00002N0?ooo`00803oool200000080oooo00l000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`08
0000003oool000000?ooo`000000oooo0000003oool200000080oooo00@000000?ooo`000000oooo
0P0000020?ooo`800000;@3oool2000009h0oooo000P0?ooo`8000000P3oool200000080oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2
00000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool010000000
oooo0000003oool2000000<0oooo00<000000?ooo`3oool0:`3oool3000009d0oooo000P0?ooo`80
00000P3oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`8000000P3oool200000080oooo00P000000?ooo`000000oooo0000003oool00000
0?ooo`8000000P3oool010000000oooo0000003oool200000340oooo0P00002N0?ooo`00803oool2
00000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool200000080oooo0P0000020?ooo`080000003oool000000?ooo`000000oooo0000
003oool200000080oooo00@000000?ooo`000000oooo0P00000a0?ooo`800000WP3oool00200oooo
0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P00000a0?ooo`800000WP3oool00240oooo00<000000?ooo`3oool00P000002
0?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0340oooo0`00002M0?ooo`008@3oool00`000000oooo0?ooo`0200000080oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo02l0oooo
0P00002N0?ooo`00903oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo01D0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000
000304RLg`3oool0oooo0080oooo0P00002N0?ooo`00903oool200000080oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo01D0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgol30?ooo`800000WP3oool002@0oooo0P0000020?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0D0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0
oooo0080oooo0`00002M0?ooo`00903oool200000080oooo00/000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P00000J0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0
1@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?oo
o`2L0?ooo`00903oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P00000K0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003oool0oooo09`0oooo000U0?ooo`0>0000
003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000K0?ooo`04
0?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000
M;l50?ooo`030000003oool0oooo09`0oooo000U0?ooo`0>0000003oool0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P00000f0?ooo`800000W@3oool002D0oooo00h00000
0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000003H0oooo00<0
00000?ooo`3oool0W03oool002D0oooo00h000000?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000003H0oooo00<000000?ooo`3oool0W03oool002T0oooo0P000000
203oool000000?ooo`000000oooo0000003oool000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0W03oool002T0oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003o
ool0oooo03@0oooo0P00002M0?ooo`00:@3oool010000000oooo0?ooo`3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`2L0?ooo`00:@3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool2000003X0oooo00<000000?ooo`3oool0W03oool002T0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
000j0?ooo`030000003oool0oooo09`0oooo000Y0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000>P3o
ool00`000000oooo0?ooo`2L0?ooo`00:@3oool010000000oooo0?ooo`3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000003X0oooo0P00
002M0?ooo`00:@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool2000003X0oooo00<000000?ooo`3oool0W03o
ool002T0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P00000j0?ooo`030000003oool0oooo09`0oooo000Y
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`800000>P3oool00`000000oooo0?ooo`2L0?ooo`00;@3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
000003X0oooo0P00002M0?ooo`00;@3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0W03oool002d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0S0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l50?ooo`030000
003oool0oooo09`0oooo000]0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool2000002T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`2L0?ooo`00;@3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000X
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?oooi000000
3`3oool002d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`800000:03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@00000
0000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00;@3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000Y0?ooo`0509a8B02Lgol0
oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo000]
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool2000002T0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l50?ooo`03
0000003oool0oooo09`0oooo000]0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool2000003h0oooo0P00002M0?ooo`00;@3oool010000000oooo
0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000n0?ooo`03
0000003oool0oooo09`0oooo000a0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool2000003h0oooo00<000000?ooo`3oool0W03oool00340oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0W03o
ool00340oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0
oooo03`0oooo0P00002M0?ooo`00<@3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0480oooo00<000000?ooo`3oool0W03oool00340oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000120?ooo`030000003oool0oooo09`0oooo000a0?ooo`040000003oool0oooo0?ooo`80
00000P3oool200000080oooo0P0000120?ooo`030000003oool0oooo09`0oooo000a0?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000120?ooo`030000003oool0oooo09`0
oooo000a0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000120?ooo`80
0000W@3oool00340oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000480
oooo00<000000?ooo`3oool0W03oool003D0oooo0P0000020?ooo`8000000P3oool200000480oooo
00<000000?ooo`3oool0W03oool003D0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo09`0oooo000e0?ooo`8000000P3oool2000004H0oooo0P00002M
0?ooo`00=@3oool200000080oooo0P0000160?ooo`030000003oool0oooo09`0oooo000e0?ooo`04
0000003oool0oooo0?ooo`800000:`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00@0oooo00<0gia807Boo`3oool00P3oool0103OW4P0000000000018W=l50?ooo`030000003o
ool0oooo09`0oooo000i0?ooo`800000:`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0
oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3o
ool0W03oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo
00@0oooo00<0_gA809cOo`3oool00`3oool2000009d0oooo001U0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3o
ool00`000000oooo0?ooo`2L0?ooo`00IP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0
omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0
W03oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo00210?oo
o`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`00
0000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?oo
o`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool0
07L0oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0oooo09`0oooo001i
0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0okmd04RL
g`3oool01@3oool2000009d0oooo001i0?ooo`030?noM018W=l0oooo0:@0oooo001h0?ooo`0309a8
M02o_g@0B9cO0:D0oooo001h0?ooo`030?noM0000000B9cO0:D0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30915 m
.02433 .30917 L
.02481 .30919 L
.02536 .3092 L
.02587 .3092 L
.02635 .3092 L
.0268 .30919 L
.02728 .30918 L
.0278 .30915 L
.02832 .30911 L
.02887 .30907 L
.02988 .30897 L
.03107 .30886 L
.03217 .30876 L
.03271 .30873 L
.0333 .3087 L
.03363 .3087 L
.03394 .3087 L
.03453 .30871 L
.03509 .30874 L
.03561 .30878 L
.03617 .30885 L
.03677 .30893 L
.03897 .30929 L
.03993 .30943 L
.04048 .30949 L
.04098 .30953 L
.04154 .30955 L
.04182 .30955 L
.04213 .30954 L
.04268 .3095 L
.04321 .30944 L
.0435 .3094 L
.04381 .30935 L
.04436 .30923 L
.0456 .30891 L
.04659 .30864 L
.04766 .30837 L
.04797 .30831 L
.04827 .30825 L
.04882 .30818 L
.04934 .30815 L
.04991 .30816 L
.0502 .30818 L
.05052 .30822 L
.05109 .30832 L
.05144 .30841 L
.05177 .30851 L
.05238 .30873 L
.05375 .30931 L
Mistroke
.05501 .30986 L
.05557 .31007 L
.0561 .31023 L
.05639 .3103 L
.0567 .31035 L
.05726 .3104 L
.05755 .3104 L
.05788 .31038 L
.05822 .31032 L
.05853 .31025 L
.0591 .31006 L
.05971 .30978 L
.06191 .30833 L
.06249 .30793 L
.06311 .30753 L
.06366 .30724 L
.06424 .30701 L
.06454 .30693 L
.06488 .30687 L
.06546 .30686 L
.06579 .30691 L
.06615 .30701 L
.06649 .30715 L
.0668 .30731 L
.06738 .30771 L
.06802 .30825 L
.06917 .30943 L
.07034 .31071 L
.07091 .31127 L
.07143 .3117 L
.07198 .31205 L
.07228 .31219 L
.07257 .31228 L
.07288 .31233 L
.07317 .31233 L
.07349 .31227 L
.07382 .31216 L
.07433 .31186 L
.07487 .31138 L
.07586 .31016 L
.07695 .30845 L
.07811 .30653 L
.07871 .30566 L
.07927 .30496 L
.07977 .30448 L
.08031 .30415 L
.08083 .30405 L
.08138 .30417 L
.08185 .30448 L
.08236 .30503 L
Mistroke
.08296 .30594 L
.08352 .30698 L
.08476 .30985 L
.08585 .31252 L
.08645 .31384 L
.08701 .31489 L
.08731 .31535 L
.08764 .31576 L
.0882 .31621 L
.08878 .31629 L
.08931 .31602 L
.08989 .31531 L
.09022 .31473 L
.09053 .31408 L
.09182 .31039 L
.09297 .30633 L
.09419 .30221 L
.09469 .30082 L
.09523 .29963 L
.09554 .29914 L
.09583 .2988 L
.09638 .29854 L
.0969 .29877 L
.09747 .29956 L
.09776 .30018 L
.09806 .30099 L
.09861 .30281 L
.09988 .30841 L
.10103 .31426 L
.10212 .31928 L
.10273 .32148 L
.1033 .32291 L
.10379 .32361 L
.10434 .32373 L
.1049 .32306 L
.10544 .32172 L
.10735 .31192 L
.10938 .29783 L
.10999 .29425 L
.11056 .29154 L
.11107 .28981 L
.11162 .28881 L
.11214 .28878 L
.11269 .28976 L
.11317 .29143 L
.11368 .29409 L
.11429 .29819 L
.11484 .30269 L
.11608 .31434 L
.11724 .32513 L
Mistroke
.11775 .32915 L
.11831 .33274 L
.11884 .33509 L
.1194 .33636 L
.11969 .33648 L
.12 .33617 L
.12057 .33445 L
.12114 .33124 L
.12169 .32691 L
.12271 .31608 L
.12461 .29189 L
.12516 .28559 L
.12568 .28051 L
.12615 .27688 L
.12665 .27414 L
.12721 .27272 L
.1275 .27272 L
.12781 .27329 L
.12836 .27576 L
.12888 .27972 L
.1294 .28521 L
.12988 .29136 L
.13095 .30804 L
.13205 .32664 L
.13308 .34216 L
.1336 .34826 L
.13416 .35306 L
.13446 .35478 L
.13478 .35586 L
.13535 .35583 L
.13584 .35377 L
.13636 .34951 L
.13685 .34365 L
.1373 .33692 L
.13943 .2937 L
.14053 .27129 L
.14114 .2614 L
.1417 .25448 L
.142 .25193 L
.14231 .25007 L
.14267 .24914 L
.14299 .24936 L
.14328 .25046 L
.14359 .25263 L
.14417 .25912 L
.14448 .2638 L
.14476 .26892 L
.1453 .28015 L
.1465 .31082 L
.14761 .34109 L
Mistroke
.14816 .3545 L
.14865 .3651 L
.14917 .37394 L
.14965 .37986 L
.15017 .38319 L
.15073 .38314 L
.1513 .37901 L
.15159 .37537 L
.15191 .37021 L
.15247 .35835 L
.153 .34447 L
.15417 .30748 L
.1554 .26661 L
.1559 .25155 L
.15644 .23783 L
.15676 .23132 L
.15704 .22643 L
.15759 .21996 L
.1581 .2179 L
.15857 .2195 L
.15908 .22514 L
.15962 .23536 L
.1601 .24749 L
.16054 .2612 L
.16154 .29862 L
.16262 .34232 L
.1632 .36501 L
.16376 .38393 L
.16426 .39834 L
.16473 .40844 L
.16525 .41559 L
.1658 .41806 L
.16632 .41526 L
.16688 .40661 L
.16717 .40012 L
.16747 .39171 L
.16802 .37307 L
.17044 .2622 L
.17101 .23697 L
.17162 .21343 L
.1722 .1963 L
.17274 .18587 L
.17322 .18144 L
.17376 .18236 L
.17431 .18986 L
.17483 .20275 L
.17674 .28788 L
.17779 .34677 L
.17878 .39808 L
.17934 .42205 L
Mistroke
.17963 .43248 L
.17995 .44162 L
.1805 .45255 L
.18101 .4562 L
.18152 .45341 L
.18199 .44496 L
.18252 .42948 L
.18308 .40638 L
.18549 .26211 L
.18605 .22841 L
.18663 .19664 L
.18718 .17259 L
.18769 .15594 L
.1882 .14588 L
.18877 .14313 L
.18934 .14938 L
.18965 .1568 L
.18994 .16596 L
.19044 .18646 L
.19098 .21509 L
.19208 .2868 L
.19314 .36286 L
.19414 .42741 L
.19469 .45577 L
.19499 .46785 L
.1953 .47822 L
.19584 .48989 L
.19634 .49264 L
.19681 .48804 L
.19732 .47548 L
.1978 .4568 L
.19823 .43449 L
.20031 .28455 L
.20141 .20237 L
.20194 .1684 L
.20244 .14295 L
.20301 .12189 L
.20331 .11485 L
.20363 .11063 L
.20414 .111 L
.2047 .12166 L
.20523 .14122 L
.20572 .16632 L
.20681 .2426 L
.20877 .40534 L
.20934 .44653 L
.20995 .48213 L
.21047 .50419 L
.21104 .51822 L
.21136 .52103 L
Mistroke
.21165 .52035 L
.21199 .51568 L
.21231 .50744 L
.21288 .4842 L
.21321 .46653 L
.21351 .4475 L
.21584 .25154 L
.21686 .16933 L
.21744 .13254 L
.21799 .1072 L
.21852 .09222 L
.21908 .08764 L
.21939 .09032 L
.21969 .09623 L
.22024 .11581 L
.22053 .13049 L
.22085 .14903 L
.22141 .18899 L
.22268 .30018 L
.22369 .3926 L
.22478 .47615 L
.22508 .49409 L
.2254 .50982 L
.22598 .52901 L
.22651 .53578 L
.2271 .53032 L
.22766 .51295 L
.22818 .48647 L
.22866 .45539 L
.22917 .4153 L
.23024 .31796 L
.23138 .21318 L
.23237 .13857 L
.23293 .10817 L
.23345 .08957 L
.23394 .08169 L
.23438 .08246 L
.23488 .09277 L
.23537 .11149 L
.23756 .27836 L
.23864 .37883 L
.23963 .45906 L
.24019 .49366 L
.24047 .50739 L
.24078 .5193 L
.24109 .52777 L
.24142 .53279 L
.24173 .53361 L
.24202 .53103 L
.24255 .51793 L
Mistroke
.24313 .49219 L
.24367 .45822 L
.24418 .42005 L
.24622 .23721 L
.24671 .19674 L
.24723 .15939 L
.2477 .13104 L
.24814 .11104 L
.2486 .09746 L
.24911 .09161 L
.24961 .09531 L
.25015 .10954 L
.25043 .12122 L
.25074 .13684 L
.2513 .17214 L
.25235 .25575 L
.2534 .34754 L
.25439 .42705 L
.25493 .46269 L
.25522 .47828 L
.25553 .4921 L
.25607 .50891 L
.25657 .51533 L
.25688 .51476 L
.25721 .51024 L
.25753 .50236 L
.25782 .49217 L
.25838 .46563 L
.25896 .42895 L
.2612 .24995 L
.26231 .17246 L
.26263 .15528 L
.26294 .14169 L
.26351 .12387 L
.26404 .11679 L
.26454 .11889 L
.26508 .13051 L
.26566 .15271 L
.26624 .18379 L
.26686 .22486 L
.26799 .30985 L
.26923 .4 L
.26992 .44013 L
.27025 .4552 L
.27055 .46654 L
.27113 .48087 L
.27143 .48436 L
.27175 .48496 L
.27229 .47885 L
.27259 .47156 L
Mistroke
.27288 .46239 L
.27343 .4391 L
.27392 .41224 L
.27504 .33902 L
.27625 .25599 L
.27688 .21744 L
.27723 .1992 L
.27756 .18437 L
.27787 .17271 L
.27815 .1641 L
.27846 .157 L
.2788 .15234 L
.27936 .15162 L
.27994 .16013 L
.2805 .17643 L
.28101 .19732 L
.28215 .25947 L
.28322 .32593 L
.28421 .38248 L
.28476 .4083 L
.28536 .43007 L
.28567 .43822 L
.28596 .44374 L
.28627 .44729 L
.28661 .44846 L
.2869 .44725 L
.28721 .4436 L
.28779 .43104 L
.28835 .41223 L
.28887 .39002 L
.29113 .27087 L
.29175 .24143 L
.29241 .21609 L
.29297 .20042 L
.29328 .19429 L
.29358 .19048 L
.29415 .18845 L
.2947 .19303 L
.29519 .2022 L
.29572 .21703 L
.29691 .26406 L
.29801 .31542 L
.29893 .35592 L
.29941 .37411 L
.29992 .38992 L
.30049 .40281 L
.30101 .40969 L
.30149 .41164 L
.30202 .40884 L
.30258 .40059 L
Mistroke
.30309 .38889 L
.30423 .3516 L
.30628 .2726 L
.30678 .25653 L
.30731 .24228 L
.3079 .23093 L
.30845 .22488 L
.30874 .22352 L
.30906 .22355 L
.30964 .22756 L
.31021 .23602 L
.31073 .24734 L
.31284 .31208 L
.31388 .34359 L
.31433 .35513 L
.31483 .3655 L
.31532 .37316 L
.31585 .37795 L
.31642 .37918 L
.31696 .37663 L
.31726 .37364 L
.31755 .36987 L
.31809 .36059 L
.31931 .33206 L
.3204 .30286 L
.32158 .27505 L
.32192 .26853 L
.32225 .26326 L
.32257 .25907 L
.32287 .25608 L
.32344 .2528 L
.32375 .25246 L
.32407 .25314 L
.32463 .25673 L
.32495 .26 L
.32524 .26373 L
.32634 .28274 L
.32839 .32552 L
.3289 .33465 L
.32945 .34277 L
.32976 .34651 L
.33005 .34927 L
.33061 .35279 L
.33119 .35373 L
.33151 .35306 L
.33182 .3517 L
.33237 .3475 L
.33265 .34462 L
.33296 .34092 L
.33499 .30872 L
Mistroke
.33606 .29211 L
.33664 .28478 L
.33719 .27954 L
.33766 .27635 L
.33818 .27454 L
.33874 .27447 L
.33926 .27614 L
.33973 .27896 L
.34023 .28324 L
.34115 .29345 L
.34318 .31912 L
.34377 .32527 L
.34432 .32994 L
.34482 .333 L
.34536 .335 L
.34568 .33549 L
.34597 .33552 L
.3463 .33506 L
.34661 .33418 L
.34716 .33158 L
.34747 .32961 L
.34776 .32752 L
.34999 .30652 L
.35104 .29749 L
.35163 .29362 L
.35217 .29108 L
.35247 .29009 L
.3528 .2894 L
.35311 .28912 L
.3534 .28918 L
.35396 .29013 L
.35424 .291 L
.35455 .29224 L
.35517 .29548 L
.35574 .29914 L
.35702 .30848 L
.35765 .31292 L
.35824 .31665 L
.35882 .31965 L
.35935 .32173 L
.35984 .32301 L
.36036 .32364 L
.36089 .32353 L
.36146 .32258 L
.36203 .32092 L
.36263 .31847 L
.36372 .31296 L
.36466 .3079 L
.36566 .30316 L
.36619 .30122 L
Mistroke
.36676 .29963 L
.36729 .29874 L
.36778 .2984 L
.36808 .29843 L
.3684 .29866 L
.36897 .29951 L
.36929 .30022 L
.36958 .301 L
.37025 .30315 L
.37148 .30782 L
.3726 .31193 L
.37312 .31355 L
.37369 .31495 L
.37422 .3159 L
.37472 .31642 L
.37524 .31658 L
.37582 .31631 L
.37611 .31601 L
.37642 .31558 L
.37699 .31454 L
.37917 .30888 L
.37974 .3074 L
.38036 .306 L
.38095 .30495 L
.38149 .30425 L
.3818 .30398 L
.38214 .3038 L
.38249 .30373 L
.38282 .30378 L
.38341 .30411 L
.38373 .30443 L
.38403 .30478 L
.38525 .30675 L
.38639 .30894 L
.38747 .3108 L
.38802 .31155 L
.38833 .3119 L
.38862 .31216 L
.38913 .31249 L
.38968 .31265 L
.39016 .31261 L
.39067 .31241 L
.39123 .31201 L
.39183 .31143 L
.3929 .31012 L
.39408 .3086 L
.39472 .30786 L
.39533 .3073 L
.39587 .30691 L
.39646 .30665 L
Mistroke
.39679 .30658 L
.39711 .30656 L
.39739 .30658 L
.3977 .30664 L
.39825 .30685 L
.39883 .30719 L
.39989 .30801 L
.40101 .309 L
.40223 .30994 L
.40257 .31014 L
.40293 .31032 L
.40323 .31045 L
.40357 .31055 L
.40388 .31061 L
.40422 .31065 L
.40454 .31065 L
.40483 .31062 L
.40538 .3105 L
.40566 .31041 L
.40597 .31029 L
.40703 .30976 L
.40819 .30909 L
.40883 .30874 L
.40943 .30845 L
.40999 .30823 L
.41029 .30814 L
.41061 .30806 L
.41116 .30797 L
.41168 .30795 L
.41225 .30799 L
.41278 .30807 L
.41326 .30819 L
.41378 .30835 L
.41582 .3091 L
.41641 .3093 L
.41697 .30946 L
.41747 .30957 L
.41801 .30965 L
.4183 .30968 L
.41861 .3097 L
.41895 .30971 L
.41926 .3097 L
.41981 .30965 L
.42012 .30961 L
.42041 .30957 L
.4215 .30934 L
.42265 .30906 L
.42377 .30881 L
.42439 .30871 L
.42496 .30864 L
Mistroke
.4255 .30859 L
.42607 .30858 L
.42662 .30859 L
.42712 .30862 L
.4277 .30867 L
.42825 .30874 L
.42949 .30893 L
.43013 .30903 L
.4308 .30912 L
.43142 .3092 L
.43201 .30925 L
.4325 .30928 L
.43303 .30929 L
.4335 .3093 L
.43394 .30929 L
.43443 .30926 L
.43497 .30923 L
.43605 .30913 L
.43791 .30895 L
.43844 .30891 L
.43894 .30887 L
.4394 .30885 L
.43989 .30884 L
.44034 .30883 L
.44083 .30884 L
.44134 .30885 L
.44183 .30887 L
.44269 .30892 L
.44362 .30898 L
.44709 .30915 L
Mfstroke
.44709 .30915 m
.44967 .30911 L
.45208 .30907 L
.45343 .30905 L
.45472 .30903 L
.45542 .30902 L
.45619 .30902 L
.45689 .30901 L
.45754 .30901 L
.45817 .30901 L
.45885 .30901 L
.4595 .30901 L
.46008 .30901 L
.46077 .30901 L
.46116 .30901 L
.46152 .30901 L
.46289 .30901 L
.46561 .30901 L
.46704 .30901 L
.46855 .30902 L
.46931 .30902 L
.47015 .30902 L
.47051 .30902 L
.47091 .30902 L
.47161 .30902 L
.47198 .30902 L
.47239 .30902 L
.47312 .30902 L
.47384 .30902 L
.4745 .30902 L
.47514 .30902 L
.47574 .30902 L
.47711 .30902 L
.47843 .30902 L
.47988 .30902 L
.48136 .30902 L
.48217 .30902 L
.48292 .30902 L
.48362 .30902 L
.48426 .30902 L
.48461 .30902 L
.485 .30902 L
.4857 .30902 L
.48609 .30902 L
.48645 .30902 L
.48685 .30902 L
.48728 .30902 L
.48773 .30902 L
.48816 .30902 L
.48896 .30902 L
Mistroke
.49051 .30902 L
.49196 .30902 L
.49331 .30902 L
.49407 .30902 L
.49476 .30902 L
.49535 .30902 L
.496 .30902 L
.49667 .30902 L
.4973 .30902 L
.49766 .30902 L
.49804 .30902 L
.49874 .30902 L
.49942 .30902 L
.50005 .30902 L
.50073 .30902 L
.50111 .30902 L
.50147 .30902 L
.50299 .30902 L
.50424 .30902 L
.50556 .30902 L
.50668 .30902 L
.50732 .30902 L
.50791 .30902 L
.5086 .30902 L
.50925 .30902 L
.50984 .30902 L
.51047 .30902 L
.51117 .30902 L
.5119 .30902 L
.51252 .30902 L
.51321 .30902 L
.51587 .30902 L
.51727 .30902 L
.51798 .30902 L
.51877 .30902 L
.51945 .30902 L
.52018 .30902 L
.52087 .30902 L
.5215 .30902 L
.52209 .30902 L
.52274 .30902 L
.52341 .30902 L
.52404 .30902 L
.52441 .30902 L
.52483 .30902 L
.52521 .30902 L
.52557 .30902 L
.52697 .30902 L
.52846 .30902 L
.52926 .30902 L
Mistroke
.53011 .30902 L
.53083 .30902 L
.5315 .30902 L
.53216 .30902 L
.5328 .30902 L
.53351 .30902 L
.53416 .30902 L
.53488 .30902 L
.53528 .30902 L
.53565 .30902 L
.53632 .30902 L
.53694 .30902 L
.53763 .30902 L
.53836 .30902 L
.53983 .30902 L
.54056 .30902 L
.54122 .30902 L
.54184 .30902 L
.54251 .30902 L
.54319 .30902 L
.54391 .30902 L
.54451 .30902 L
.54517 .30902 L
.54578 .30902 L
.54635 .30902 L
.54703 .30902 L
.54775 .30902 L
.54843 .30902 L
.54904 .30902 L
.55058 .30902 L
.55199 .30902 L
.5527 .30902 L
.55345 .30902 L
.55421 .30902 L
.55464 .30902 L
.55504 .30902 L
.55577 .30902 L
.55643 .30902 L
.55679 .30902 L
.55719 .30902 L
.55792 .30902 L
.55828 .30902 L
.55866 .30902 L
.55935 .30902 L
.56008 .30902 L
.5605 .30902 L
.56088 .30902 L
.56234 .30902 L
.56298 .30902 L
.56367 .30902 L
Mistroke
.56434 .30902 L
.56497 .30902 L
.56556 .30902 L
.56619 .30902 L
.56685 .30902 L
.56747 .30902 L
.56815 .30902 L
.56888 .30902 L
.56925 .30902 L
.56965 .30902 L
.57037 .30902 L
.57081 .30902 L
.57123 .30902 L
.572 .30902 L
.57355 .30902 L
.57422 .30902 L
.57497 .30902 L
.57564 .30902 L
.57627 .30902 L
.57693 .30902 L
.57764 .30902 L
.57802 .30902 L
.57842 .30902 L
.5788 .30902 L
.57916 .30902 L
.57983 .30902 L
.58054 .30902 L
.58117 .30902 L
.58186 .30902 L
.58258 .30902 L
.58325 .30902 L
.58453 .30902 L
.58574 .30902 L
.58642 .30902 L
.58678 .30902 L
.58716 .30902 L
.58784 .30902 L
.58845 .30902 L
.58917 .30902 L
.58983 .30902 L
.59057 .30902 L
.59098 .30902 L
.59135 .30902 L
.59198 .30902 L
.59265 .30902 L
.59327 .30902 L
.59384 .30902 L
.59515 .30902 L
.59584 .30902 L
.59656 .30902 L
Mistroke
.59719 .30902 L
.59789 .30902 L
.59852 .30902 L
.59911 .30902 L
.59971 .30902 L
.60027 .30902 L
.6009 .30902 L
.60151 .30902 L
.60214 .30902 L
.60283 .30902 L
.60347 .30902 L
.60406 .30902 L
.60541 .30902 L
.60612 .30902 L
.60688 .30902 L
.60727 .30902 L
.60764 .30902 L
.60832 .30902 L
.60896 .30902 L
.60966 .30902 L
.61001 .30902 L
.6104 .30902 L
.6108 .30902 L
.61118 .30902 L
.61186 .30902 L
.61258 .30902 L
.61327 .30902 L
.6139 .30902 L
.61533 .30902 L
.61659 .30902 L
.61723 .30902 L
.61794 .30902 L
.61857 .30902 L
.61915 .30902 L
.61978 .30902 L
.62046 .30902 L
.62104 .30902 L
.62159 .30902 L
.62218 .30902 L
.62282 .30902 L
.6235 .30902 L
.62389 .30902 L
.62426 .30902 L
.62578 .30902 L
.62645 .30902 L
.62709 .30902 L
.62744 .30902 L
.62783 .30902 L
.6285 .30902 L
.62892 .30902 L
Mistroke
.62931 .30902 L
.62967 .30902 L
.63005 .30902 L
.63047 .30902 L
.63091 .30902 L
.63128 .30902 L
.6317 .30902 L
.63208 .30902 L
.63244 .30902 L
.63284 .30902 L
.63323 .30902 L
.63392 .30902 L
.63466 .30902 L
.63536 .30902 L
.63612 .30902 L
.63683 .30902 L
.63748 .30902 L
.63817 .30902 L
.6389 .30902 L
.63929 .30902 L
.63965 .30902 L
.64005 .30902 L
.64048 .30902 L
.64117 .30902 L
.64156 .30902 L
.64192 .30902 L
.64259 .30902 L
.64329 .30902 L
.64392 .30902 L
.64451 .30902 L
.64585 .30902 L
.64655 .30902 L
.64693 .30902 L
.64729 .30902 L
.64799 .30902 L
.64862 .30902 L
.64899 .30902 L
.64938 .30902 L
.65007 .30902 L
.65046 .30902 L
.65082 .30902 L
.65121 .30902 L
.65164 .30902 L
.65234 .30902 L
.65274 .30902 L
.65311 .30902 L
.65379 .30902 L
.65451 .30902 L
.65511 .30902 L
.65575 .30902 L
Mistroke
.65646 .30902 L
.65713 .30902 L
.65781 .30902 L
.65844 .30902 L
.65914 .30902 L
.65953 .30902 L
.65988 .30902 L
.66053 .30902 L
.66123 .30902 L
.66189 .30902 L
.6625 .30902 L
.66309 .30902 L
.66364 .30902 L
.6643 .30902 L
.6649 .30902 L
.66552 .30902 L
.66612 .30902 L
.66674 .30902 L
.66743 .30902 L
.6681 .30902 L
.66872 .30902 L
.6694 .30902 L
.67011 .30902 L
.67074 .30902 L
.67132 .30902 L
.67196 .30902 L
.67264 .30902 L
.67339 .30902 L
.67419 .30902 L
.67456 .30902 L
.67495 .30902 L
.67566 .30902 L
.67633 .30902 L
.67696 .30902 L
.67766 .30902 L
.67805 .30902 L
.6784 .30902 L
.67912 .30902 L
.67952 .30902 L
.67989 .30902 L
.6806 .30902 L
.68126 .30902 L
.68164 .30902 L
.68204 .30902 L
.68276 .30902 L
.68355 .30902 L
.68398 .30902 L
.68438 .30902 L
.68512 .30902 L
.68579 .30902 L
Mistroke
.68641 .30902 L
.6871 .30902 L
.68745 .30902 L
.68784 .30902 L
.68826 .30902 L
.68864 .30902 L
.68933 .30902 L
.68971 .30902 L
.69007 .30902 L
.69133 .30902 L
.69199 .30902 L
.69269 .30902 L
.6933 .30902 L
.69397 .30902 L
.69459 .30902 L
.69516 .30902 L
.69588 .30902 L
.69653 .30902 L
.69689 .30902 L
.69729 .30902 L
.69801 .30902 L
.69866 .30902 L
.69935 .30902 L
.7 .30902 L
.70059 .30902 L
.70131 .30902 L
.70207 .30902 L
.70247 .30902 L
.7029 .30902 L
.7033 .30902 L
.70367 .30902 L
.7044 .30902 L
.70506 .30902 L
.70543 .30902 L
.70583 .30902 L
.70655 .30902 L
.70722 .30902 L
.70795 .30902 L
.70832 .30902 L
.70872 .30902 L
.70944 .30902 L
.71015 .30902 L
.71083 .30902 L
.71143 .30902 L
.7121 .30902 L
.71246 .30902 L
.71284 .30902 L
.71351 .30902 L
.71425 .30902 L
.71466 .30902 L
Mistroke
.71505 .30902 L
.71575 .30902 L
.71639 .30902 L
.71674 .30902 L
.71713 .30902 L
.71783 .30902 L
.7185 .30902 L
.71914 .30902 L
.7198 .30902 L
.72053 .30902 L
.72115 .30902 L
.72173 .30902 L
.72236 .30902 L
.72302 .30902 L
.72375 .30902 L
.72442 .30902 L
.72479 .30902 L
.72518 .30902 L
.72591 .30902 L
.72718 .30902 L
.72791 .30902 L
.72859 .30902 L
.72898 .30902 L
.72933 .30902 L
.72974 .30902 L
.73013 .30902 L
.73053 .30902 L
.73091 .30902 L
.73132 .30902 L
.73176 .30902 L
.73213 .30902 L
.73254 .30902 L
.73293 .30902 L
.73329 .30902 L
.73396 .30902 L
.73468 .30902 L
.73536 .30902 L
.73609 .30902 L
.73679 .30902 L
.73744 .30902 L
.73802 .30902 L
.73866 .30902 L
.73933 .30902 L
.73995 .30902 L
.74065 .30902 L
.74137 .30902 L
.742 .30902 L
.74268 .30902 L
.74341 .30902 L
.74419 .30902 L
Mistroke
.74457 .30902 L
.74493 .30902 L
.74561 .30902 L
.7462 .30902 L
.74684 .30902 L
.74752 .30902 L
.74815 .30902 L
.74874 .30902 L
.74928 .30902 L
.74991 .30902 L
.7505 .30902 L
.75114 .30902 L
.75182 .30902 L
.7524 .30902 L
.75304 .30902 L
.75371 .30902 L
.75435 .30902 L
.75472 .30902 L
.7551 .30902 L
.7558 .30902 L
.75648 .30902 L
.75687 .30902 L
.75722 .30902 L
.75788 .30902 L
.75857 .30902 L
.75919 .30902 L
.75977 .30902 L
.7604 .30902 L
.76109 .30902 L
.76182 .30902 L
.76251 .30902 L
.76319 .30902 L
.76382 .30902 L
.7642 .30902 L
.76456 .30902 L
.76524 .30902 L
.76596 .30902 L
.76637 .30902 L
.76675 .30902 L
.76734 .30902 L
.76797 .30902 L
.76911 .30902 L
.76981 .30902 L
.77047 .30902 L
.77106 .30902 L
.77171 .30902 L
.77234 .30902 L
.77303 .30902 L
.77375 .30902 L
.77443 .30902 L
Mistroke
.77506 .30902 L
.77564 .30902 L
.77628 .30902 L
.77695 .30902 L
.77763 .30902 L
.77802 .30902 L
.77838 .30902 L
.77903 .30902 L
.77973 .30902 L
.78035 .30902 L
.78093 .30902 L
.78157 .30902 L
.78225 .30902 L
.78298 .30902 L
.78339 .30902 L
.78377 .30902 L
.78453 .30902 L
.78522 .30902 L
.78589 .30902 L
.78653 .30902 L
.7872 .30902 L
.78792 .30902 L
.78856 .30902 L
.78916 .30902 L
.78981 .30902 L
.79051 .30902 L
.79125 .30902 L
.79194 .30902 L
.79257 .30902 L
.79324 .30902 L
.79382 .30902 L
.79446 .30902 L
.79504 .30902 L
.79558 .30902 L
.79622 .30902 L
.79681 .30902 L
.79749 .30902 L
.79813 .30902 L
.79882 .30902 L
.79921 .30902 L
.79956 .30902 L
.80021 .30902 L
.80092 .30902 L
.80155 .30902 L
.80215 .30902 L
.80278 .30902 L
.80345 .30902 L
.80418 .30902 L
.80459 .30902 L
.80497 .30902 L
Mistroke
.80567 .30902 L
.80603 .30902 L
.80642 .30902 L
.80709 .30902 L
.80781 .30902 L
.80849 .30902 L
.80912 .30902 L
.80972 .30902 L
.81036 .30902 L
.81107 .30902 L
.81172 .30902 L
.81239 .30902 L
.81312 .30902 L
.81381 .30902 L
.81445 .30902 L
.81503 .30902 L
.81558 .30902 L
.81623 .30902 L
.81682 .30902 L
.81744 .30902 L
.81803 .30902 L
.81866 .30902 L
.81934 .30902 L
.8197 .30902 L
.82008 .30902 L
.82076 .30902 L
.82149 .30902 L
.82191 .30902 L
.82229 .30902 L
.823 .30902 L
.82364 .30902 L
.82399 .30902 L
.82438 .30902 L
.82508 .30902 L
.8257 .30902 L
.82639 .30902 L
.82711 .30902 L
.82778 .30902 L
.82841 .30902 L
.82898 .30902 L
.82962 .30902 L
.83028 .30902 L
.831 .30902 L
.83168 .30902 L
.83205 .30902 L
.83246 .30902 L
.83317 .30902 L
.83385 .30902 L
.83456 .30902 L
.83518 .30902 L
Mistroke
.83585 .30902 L
.83626 .30902 L
.83664 .30902 L
.83737 .30902 L
.83777 .30902 L
.83815 .30902 L
.83858 .30902 L
.839 .30902 L
.83967 .30902 L
.84003 .30902 L
.84042 .30902 L
.84081 .30902 L
.84121 .30902 L
.84194 .30902 L
.84262 .30902 L
.84301 .30902 L
.84336 .30902 L
.84401 .30902 L
.84471 .30902 L
.84533 .30902 L
.84591 .30902 L
.84654 .30902 L
.84723 .30902 L
.84795 .30902 L
.84836 .30902 L
.84874 .30902 L
.84944 .30902 L
.84983 .30902 L
.85018 .30902 L
.85085 .30902 L
.85157 .30902 L
.85226 .30902 L
.85288 .30902 L
.85347 .30902 L
.85411 .30902 L
.8547 .30902 L
.85525 .30902 L
.85589 .30902 L
.85658 .30902 L
.85724 .30902 L
.85784 .30902 L
.85847 .30902 L
.85905 .30902 L
.85969 .30902 L
.86038 .30902 L
.86107 .30902 L
.86179 .30902 L
.86241 .30902 L
.86308 .30902 L
.86381 .30902 L
Mistroke
.86449 .30902 L
.86484 .30902 L
.86523 .30902 L
.86564 .30902 L
.86602 .30902 L
.86672 .30902 L
.86735 .30902 L
.86772 .30902 L
.8681 .30902 L
.86879 .30902 L
.86946 .30902 L
.87006 .30902 L
.87078 .30902 L
.87145 .30902 L
.87208 .30902 L
.87267 .30902 L
.8733 .30902 L
.87398 .30902 L
.87464 .30902 L
.87536 .30902 L
.87603 .30902 L
.87666 .30902 L
.87739 .30902 L
.87776 .30902 L
.87816 .30902 L
.87887 .30902 L
.87953 .30902 L
.87992 .30902 L
.88032 .30902 L
.88105 .30902 L
.88145 .30902 L
.88183 .30902 L
.88227 .30902 L
.88268 .30902 L
.88304 .30902 L
.88342 .30902 L
.8841 .30902 L
.88448 .30902 L
.88489 .30902 L
.88562 .30902 L
.88629 .30902 L
.88667 .30902 L
.88703 .30902 L
.88768 .30902 L
.88837 .30902 L
.88895 .30902 L
.88957 .30902 L
.89025 .30902 L
.89087 .30902 L
.89153 .30902 L
Mistroke
.89226 .30902 L
.89293 .30902 L
.89355 .30902 L
.89394 .30902 L
.8943 .30902 L
.89498 .30902 L
.89572 .30902 L
.8961 .30902 L
.89651 .30902 L
.89715 .30902 L
.89774 .30902 L
.89844 .30902 L
.89909 .30902 L
.89975 .30902 L
.90048 .30902 L
.90117 .30902 L
.90181 .30902 L
.90245 .30902 L
.90305 .30902 L
.90359 .30902 L
.90418 .30902 L
.90481 .30902 L
.90549 .30902 L
.90606 .30902 L
.9067 .30902 L
.90742 .30902 L
.90809 .30902 L
.90844 .30902 L
.90883 .30902 L
.90923 .30902 L
.90961 .30902 L
.91026 .30902 L
.91094 .30902 L
.9113 .30902 L
.91169 .30902 L
.91237 .30902 L
.91305 .30902 L
.91367 .30902 L
.91438 .30902 L
.91505 .30902 L
.91567 .30902 L
.91625 .30902 L
.91688 .30902 L
.91754 .30902 L
.91826 .30902 L
.91892 .30902 L
.91929 .30902 L
.91968 .30902 L
.9204 .30902 L
.92108 .30902 L
Mistroke
.92179 .30902 L
.92247 .30902 L
.92308 .30902 L
.92346 .30902 L
.92387 .30902 L
.92459 .30902 L
.92499 .30902 L
.92537 .30902 L
.92578 .30902 L
.92622 .30902 L
.9266 .30902 L
.92701 .30902 L
.9274 .30902 L
.92776 .30902 L
.92844 .30902 L
.92917 .30902 L
.92983 .30902 L
.93056 .30902 L
.93125 .30902 L
.93189 .30902 L
.93253 .30902 L
.9331 .30902 L
.93377 .30902 L
.93439 .30902 L
.93508 .30902 L
.9358 .30902 L
.93642 .30902 L
.93709 .30902 L
.93782 .30902 L
.93823 .30902 L
.9386 .30902 L
.93933 .30902 L
.94001 .30902 L
.9406 .30902 L
.94124 .30902 L
.94191 .30902 L
.94254 .30902 L
.94313 .30902 L
.94367 .30902 L
.94426 .30902 L
.94488 .30902 L
.94552 .30902 L
.94619 .30902 L
.94683 .30902 L
.94741 .30902 L
.9481 .30902 L
.94848 .30902 L
.94884 .30902 L
.94949 .30902 L
.95018 .30902 L
Mistroke
.95085 .30902 L
.95158 .30902 L
.95228 .30902 L
.95292 .30902 L
.95355 .30902 L
.95413 .30902 L
.95479 .30902 L
.95542 .30902 L
.95611 .30902 L
.95683 .30902 L
.95745 .30902 L
.95813 .30902 L
.95886 .30902 L
.95927 .30902 L
.95964 .30902 L
.96036 .30902 L
.96105 .30902 L
.96164 .30902 L
.96228 .30902 L
.96295 .30902 L
.96358 .30902 L
.96417 .30902 L
.96471 .30902 L
.9653 .30902 L
.96593 .30902 L
.96656 .30902 L
.96724 .30902 L
.96788 .30902 L
.96846 .30902 L
.96914 .30902 L
.96953 .30902 L
.96988 .30902 L
.97053 .30902 L
.97122 .30902 L
.97187 .30902 L
.97246 .30902 L
.97314 .30902 L
.97379 .30902 L
.97439 .30902 L
.97494 .30902 L
.97555 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
04L0oooo00<000000?ooo`3oool05@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool0203oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00A`3oool00`000000oooo0?ooo`0L0?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01P3oool00`000000oooo0?ooo`2L0?ooo`00@`3oool01@000000oooo0?ooo`3o
ool0000001h0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo00130?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0c0?ooo`800000W@3oool0
04<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0W03oool00480oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo09`0oooo00120?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`2L0?ooo`00@P3oool200000080oooo0P0000030?ooo`030000
003oool0oooo03<0oooo0P00002M0?ooo`00?P3oool200000080oooo0P0000020?ooo`8000000`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo09`0oooo000n0?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0W03oool0
03h0oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000a
0?ooo`030000003oool0oooo09`0oooo000n0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09`0oooo000n0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0_0?ooo`80
0000W@3oool003h0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0W03oool003h0oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0W03o
ool003h0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0W03oool003h0oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000030?ooo`030000003oool0oooo02l0oooo0P00002M0?ooo`00>P3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2L0?ooo`00>P3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool06P3oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3o
ool00`000000oooo0?ooo`2L0?ooo`00>P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000603oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo
09`0oooo000j0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3o
ool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool003X0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000140oooo00<0
okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0
_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00>P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000
603oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool00`000000
oooo0?ooo`2L0?ooo`00>P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0F0?ooo`040?oOW0180000000007Boo`P0
oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00>P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000
oooo0?ooo`0[0?ooo`800000W@3oool003X0oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2L0?ooo`00>P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09`0oooo000f
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0W03o
ool003H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0:`3oool2000009d0oooo000f
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`2L0?ooo`00=P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0W03oool003H0oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo09`0oooo000f0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool010000000oooo0000003oool200000080oooo0P0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09`0oooo000f0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool010000000oooo0000003oool200000080oooo0P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`0W0?ooo`800000W@3oool003H0oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool0
10000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`2L0?ooo`00=P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00@00000
0?ooo`000000oooo0P0000020?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo09`0oooo000f0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool010000000oooo0000003oool200000080oooo00@000000?ooo`000000
oooo0P0000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0W03oool00380oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0<
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`03
0000003oool0oooo02L0oooo0P00002M0?ooo`00<P3oool010000000oooo0?ooo`3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo00`000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`2L0?ooo`00<P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool2000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0
gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo000b0?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool030000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0
_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo09`0oooo
000b0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0100
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0P0000030?ooo`030000003oool0oooo00L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol8
0?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00`3oool2000009d0oooo000b0?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo010000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00
00030?ooo`050000003oool0oooo0?ooo`3o_g@0100000000`1d_ol0oono07A8W0020?ooo`030;md
B02Lgol0oooo00P0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0
oooo00<000000?ooo`3oool0W03oool00380oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool040000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool0203oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02L
gol01`3oool00`000000oooo0?ooo`2L0?ooo`00<P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000002@3oool0
103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0_g@0000000000000
07Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00<P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo01L000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`800000
903oool2000009d0oooo000^0?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool0
00000P3oool200000080oooo0P0000020?ooo`0K0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool0000002@0oooo00<000000?ooo`3oool0W03oool002h0oooo00@000000?oo
o`3oool0oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool200000080oooo01/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo09`0oooo000]0?ooo`8000000`3oool2000000040?oo
o`000000oooo00000080oooo0P0000020?ooo`8000000P3oool06`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0W03oool002d0oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`8000000P3oool200000080oooo01/000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0O0?ooo`800000W@3oool002d0oooo
0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool20000
0080oooo01/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool200000200oooo00<000000?ooo`3oool0W03oool00140oooo00<0gia807Boo`3oool00P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`d0oooo0P0000020?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`<0000000<0B9cO0000000000000P3oool05P000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003o_g@3000000040000M0000000oooo0?oo_`8000000`3oool0103O
W4P0000000000018W=lI0?ooo`030000003oool0oooo01P0oooo00X0okmd00000000000000000000
M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB0000000
000004RLgaX0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB000
0000000004RLgaH0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool02@3oool00140oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOo`T0oooo00<000000?ooo`3oool00P0000020?ooo`090000003oool000000?ooo`000000
oooo0000003oool0omnL0080000000@0oooo09a8B000000000000P3oool06`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000000M0000000oooo000000020?ooo`8000000P3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOoaP0oooo00<000000?ooo`3oool06@3oool00`2LB000001d0;ooo`080?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaT0
oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaL0oooo00<0okmd
04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0oooo000B0?ooo`030;mdM02oool0
oooo00X0oooo00<0_gA809cOo`3oool01`3oool200000080oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`80000000@0oooo0;mdB000000000000P3oool0
6`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?noM0000000M;oo000000020?ooo`800000
0P3oool01P000000oooo0?ooo`3oool0_gA809cOoaP0oooo00<000000?ooo`3oool06P3oool00`3o
_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool00`2o
M7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo01H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00T0oooo00090?ooo`030?noM000000000000080000000H0M;oo
0?ooo`3oool0oooo0?noM018W=l80?ooo`040;md000000000000001d_`T0oooo0P0000020?ooo`06
0000003oool000000?ooo`000000oooo1@0000000`1d_ol0oooo0000000200000003001d_`000000
00000080oooo010000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000okmd1@0000001P3oool000000?ooo`000000_koo00000080oooo0P0000020?oo
o`050000002oM000000000000000M;l06@3oool2000001`0oooo00<0oono0;noo`3oool01`3oool0
102oM000000000000000M;lJ0?ooo`040;md000000000000001d_a/0oooo00<0okmd04RLg`3oool0
1`3oool0102oM000000000000000M;lH0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`090?ooo`003`3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA8
09cOo`3oool02P3oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool200000080oooo01/000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000omnL0000003oool0000007@0M00000000P3oool200000080oooo0P0000000`2Lgol0oooo0?oo
o`0I0?ooo`030000003oool0oooo01P0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`03
0;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL
00P0oooo00<0_gA809cOo`3oool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono
07@0M02oool02P3oool000l0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md0000
00000000001d_`T0oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool300000003001d_`00000000000080oooo01H000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0`0000001018W=l000000?ooo`3oool2000000030?ooo`000000oooo00<00000
00<007Bo0?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`040=nLB0000000000004RLg`P0
oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000M;lH0?ooo`060?oOW0180000
00000000000007@0_ooo1`3oool0102oM000000000000000M;lG0?ooo`030?noM0000000B9cO00<0
oooo00@0omnL04P000000000M;oo2`3oool002D0oooo0P0000020?ooo`8000000P3oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`800000
0P3oool08`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`2L0?ooo`009@3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`0S0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool2000001P0oooo0P00002M0?ooo`008@3oool200000080oooo0P00
00020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo0P0000020?ooo`8000000P3oool08`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P00
00020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W03oool00240oooo0P000002
0?ooo`8000000P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo02P000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0`00000D0?ooo`030000003oool0oooo09`0oooo000I0?oo
o`030000003oool0oooo00<0000000X0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000P3oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000P3oool200000080oooo0P0000020?ooo`0/0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool300000080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2L0?ooo`001`3ooooo000001800000203oool000h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo00000000000000000P3oool200000080
oooo0P000000203oool000000000003oool000000?ooo`000000oooo0`0000001@3oool000000?oo
o`000000oooo00<000000P3oool3000000050?ooo`000000oooo0000003oool00`0000002`3oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo00<0000000D0oooo0000003oool0
00000?ooo`030000000;0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
1@000000103oool000000000000000060?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0
1`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00X000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0`0000020?ooo`8000000P3oool06P000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0`000000303oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo00000080oooo0P00000A0?ooo`8000008`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0=0?ooo`008`3oool200000080oooo0P0000020?ooo`8000000P3oool02@000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo02D00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo0P00000E0?ooo`800000WP3oool002<0oooo0P00
00020?ooo`8000000P3oool200000080oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool200000080oooo0P0000020?ooo`0Q0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`030000003oool0oooo01@0oooo0`00002M0?ooo`009`3oool200000080oooo0P0000020?ooo`09
0000003oool000000?ooo`000000oooo0000003oool000000080oooo02T000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`8000006@3oool2000009h0oooo000W0?oo
o`8000000P3oool200000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool03P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0P0000020?ooo`0G0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000001T0
oooo0P00002N0?ooo`009`3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool030000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool20000
0080oooo00<000000?ooo`3oool0603oool2000009h0oooo000[0?ooo`8000000P3oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00`000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool200000080oooo01<000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo0P00000M0?ooo`<00000W@3oool002/0oooo0P0000020?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool030000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`8000000P3oool04`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool2000001d0oooo0P00002N0?ooo`00:`3oool200000080oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`0<0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`800000
7@3oool2000009h0oooo000[0?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003o
ool000000?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0L
0?ooo`800000WP3oool002`0oooo00h000000?ooo`3oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003o
ool000000?ooo`8000000P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`0L0?ooo`80
0000WP3oool002`0oooo00h000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003oool00000
0?ooo`8000000P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`8000008@3oool3000009d0oooo000`0?ooo`80000000P0oooo
0000003oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool010000000
oooo0000003oool200000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3oool200000240oooo0P00002N0?ooo`00<03oool02P00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool200000080
oooo00@000000?ooo`000000oooo0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000080oooo0P00000Q0?ooo`800000WP3oool0
0300oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo00l000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0P0?oo
o`800000WP3oool00300oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool00000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00`000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool0
803oool3000009d0oooo000`0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0<0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo0200oooo
0P00002N0?ooo`00<03oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool030000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d
0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`800000WP3oool00300oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool2000000`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`800000WP3oool003@0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00T0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cO
o`3oool00P3oool3000009d0oooo000d0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool0
0`000000oooo0?ooo`2L0?ooo`00=03oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000080oooo00<000000?ooo`3oool02P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01`3oool00`000000oooo
0?ooo`2L0?ooo`00=03oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080
oooo00<000000?ooo`3oool02P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB00000000000
04RLg`80oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00=03oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002L0
oooo0P00002M0?ooo`00=03oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`2L0?ooo`00=03oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000009`3oool00`000000oooo0?ooo`2L0?ooo`00=03oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo
0?ooo`2L0?ooo`00=03oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`030000003oool0oooo02T0oooo0P00002M0?ooo`00=03oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0W03o
ool003P0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo09`0oooo000h0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0W03oool003P0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool010000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2L0?ooo`00>03oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo
0?ooo`0Y0?ooo`800000W@3oool003P0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool010000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2L0?ooo`00>03oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo09`0oooo000h0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000030?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0W03oool003P0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool0:@3oool2000009d0oooo000h0?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`2L0?ooo`00>03oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo01P0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RL
g`D0oooo00<000000?ooo`3oool0W03oool003`0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0H0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0W03o
ool003`0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`0G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo
0?ooo`030?oooi0000003`3oool003`0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo000l0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool0603oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool00`00
0000oooo0?ooo`2L0?ooo`00?03oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000030?ooo`030000003oool0oooo01P0oooo00@0omnL04P000000000M;oo203oool0102o
M000000000000000M;l50?ooo`030000003oool0oooo09`0oooo000l0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0;@3oool20000
09d0oooo000l0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2L0?ooo`00?03oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0W03oool003`0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool003`0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0<@3o
ool2000009d0oooo00100?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0W03oool00400oooo0P0000020?ooo`8000000P3oool20000
00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2L0?ooo`00@03oool200000080
oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09`0
oooo00100?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0W03oool00400oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool0<@3oool2000009d0oooo00100?ooo`8000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo09`0oooo00100?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2L0?ooo`00@@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2L
0?ooo`00A@3oool01@000000oooo0?ooo`3oool0000003L0oooo0P00002M0?ooo`00A@3oool01@00
0000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3oool0W03oool004D0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103o
ool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0
W03oool004D0oooo00<000000?ooo`3oool07P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo
00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?oo
o`3oool0W03oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0
oooo00@0oooo00<0_gA809cOo`3oool00`3oool2000009d0oooo001U0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool0
0`3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo
00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3o
ool0W03oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d
0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo0021
0?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool0
0`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000
oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`03
0000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03o
ool007L0oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0oooo09`0oooo
001i0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0okmd
04RLg`3oool01@3oool2000009d0oooo001i0?ooo`030?noM018W=l0oooo0:@0oooo001h0?ooo`03
09a8M02o_g@0B9cO0:D0oooo001h0?ooo`030?noM0000000B9cO0:D0oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.02433 .30901 L
.02481 .30901 L
.02536 .30901 L
.02587 .30901 L
.02635 .30901 L
.0268 .30901 L
.02728 .30901 L
.0278 .30901 L
.02832 .30901 L
.02887 .30902 L
.02988 .30902 L
.03107 .30902 L
.03217 .30902 L
.03271 .30902 L
.0333 .30902 L
.03363 .30903 L
.03394 .30903 L
.03453 .30902 L
.03509 .30902 L
.03561 .30902 L
.03617 .30902 L
.03677 .30902 L
.03897 .30901 L
.03993 .30901 L
.04044 .309 L
.04098 .309 L
.04126 .309 L
.04158 .309 L
.04213 .309 L
.04268 .309 L
.04321 .309 L
.0435 .309 L
.04381 .30901 L
.04436 .30901 L
.0456 .30902 L
.04768 .30904 L
.04828 .30904 L
.04885 .30904 L
.04936 .30904 L
.04991 .30905 L
.0502 .30905 L
.05052 .30905 L
.05086 .30904 L
.05117 .30904 L
.05173 .30904 L
.05233 .30903 L
.05351 .30902 L
.05459 .309 L
.05584 .30898 L
Mistroke
.05619 .30898 L
.05656 .30897 L
.0569 .30897 L
.05721 .30897 L
.05754 .30897 L
.05789 .30896 L
.0582 .30896 L
.05852 .30897 L
.05909 .30897 L
.05941 .30897 L
.05971 .30898 L
.06027 .30899 L
.06087 .309 L
.06194 .30903 L
.06319 .30906 L
.0638 .30908 L
.06436 .30909 L
.06486 .3091 L
.06537 .30911 L
.06589 .30911 L
.06646 .30911 L
.06704 .3091 L
.06736 .3091 L
.06766 .30909 L
.06823 .30907 L
.06877 .30905 L
.0707 .30896 L
.07175 .30891 L
.07226 .30889 L
.07273 .30887 L
.07325 .30886 L
.0738 .30885 L
.07408 .30885 L
.0744 .30885 L
.07497 .30887 L
.07548 .30888 L
.07603 .30891 L
.07702 .30898 L
.07905 .30915 L
.07958 .30919 L
.08015 .30924 L
.08069 .30927 L
.08118 .30929 L
.08175 .3093 L
.0823 .30929 L
.08288 .30928 L
.08321 .30926 L
.08352 .30924 L
.08402 .3092 L
.08456 .30914 L
Mistroke
.08567 .30899 L
.0867 .30884 L
.08769 .3087 L
.08823 .30864 L
.08852 .30861 L
.08882 .30858 L
.08936 .30856 L
.08986 .30855 L
.09037 .30856 L
.09092 .30859 L
.09144 .30865 L
.09192 .30872 L
.09283 .30889 L
.09379 .30911 L
.09492 .30939 L
.09548 .30951 L
.09599 .30961 L
.09646 .30969 L
.09696 .30975 L
.09745 .30978 L
.098 .30978 L
.09859 .30974 L
.09913 .30967 L
.09941 .30961 L
.09971 .30954 L
.10033 .30937 L
.10252 .30855 L
.10357 .30816 L
.10409 .30801 L
.10456 .3079 L
.10511 .30782 L
.1054 .30779 L
.10571 .30779 L
.1062 .30782 L
.10674 .30791 L
.10726 .30805 L
.10772 .30822 L
.10877 .30875 L
.11067 .30991 L
.1112 .31022 L
.11177 .31051 L
.11231 .31072 L
.1128 .31086 L
.11338 .31094 L
.11367 .31094 L
.11399 .31091 L
.11454 .31078 L
.11506 .31057 L
.11559 .31027 L
.11609 .30991 L
Mistroke
.11703 .30911 L
.11913 .30712 L
.11971 .30668 L
.12025 .30636 L
.12081 .30614 L
.12111 .30608 L
.12143 .30606 L
.122 .30615 L
.12254 .30638 L
.12302 .30671 L
.12355 .3072 L
.12602 .31053 L
.12661 .31138 L
.12724 .31217 L
.12781 .31278 L
.12835 .31318 L
.12886 .31341 L
.1294 .31345 L
.12971 .31338 L
.13 .31324 L
.13055 .31282 L
.13084 .31251 L
.13115 .31213 L
.13169 .31128 L
.13294 .30884 L
.13391 .3067 L
.13494 .30462 L
.13547 .30373 L
.13606 .303 L
.13659 .3026 L
.13709 .30248 L
.13767 .30267 L
.1382 .30317 L
.13849 .30357 L
.1388 .3041 L
.13938 .30531 L
.14152 .31166 L
.14276 .31535 L
.14338 .31681 L
.14373 .31746 L
.14407 .31793 L
.14437 .31823 L
.14466 .3184 L
.1452 .31837 L
.14578 .31782 L
.14611 .31728 L
.14641 .31663 L
.14699 .31504 L
.14759 .31292 L
.14867 .30832 L
Mistroke
.14994 .3026 L
.15056 .30011 L
.15112 .2982 L
.15164 .29686 L
.15214 .29604 L
.15266 .29571 L
.15323 .29603 L
.15381 .29711 L
.15411 .29794 L
.15443 .29906 L
.15555 .30433 L
.1576 .31709 L
.15868 .32298 L
.15922 .32518 L
.15953 .32613 L
.15982 .32679 L
.16035 .3274 L
.16083 .32724 L
.16138 .32617 L
.16191 .3243 L
.16238 .32191 L
.16283 .31918 L
.16382 .3116 L
.1659 .29394 L
.1665 .2898 L
.16707 .28676 L
.16758 .28494 L
.16814 .28408 L
.16862 .28434 L
.16915 .28577 L
.16971 .28849 L
.17023 .29214 L
.17117 .30081 L
.17217 .31218 L
.17338 .32606 L
.17397 .33197 L
.1745 .33642 L
.17507 .33988 L
.17538 .34115 L
.17567 .34189 L
.17599 .34218 L
.17629 .34195 L
.17661 .34114 L
.17696 .33965 L
.17748 .33617 L
.17804 .33092 L
.17905 .31818 L
.18135 .28377 L
.18193 .2766 L
.18248 .27126 L
Mistroke
.18278 .26902 L
.18311 .26723 L
.18368 .26584 L
.18423 .26668 L
.18481 .26993 L
.1853 .27454 L
.18584 .2814 L
.18821 .32488 L
.18883 .3368 L
.18951 .3482 L
.18982 .35262 L
.19015 .35664 L
.19044 .35948 L
.19075 .36182 L
.19106 .36338 L
.19134 .36407 L
.19189 .3633 L
.19219 .36173 L
.19251 .3591 L
.19285 .35537 L
.19316 .35104 L
.19423 .33096 L
.19536 .30354 L
.19653 .27488 L
.1971 .26254 L
.19762 .25305 L
.1981 .24642 L
.19861 .24185 L
.19912 .24004 L
.19968 .24147 L
.20025 .24669 L
.20079 .25492 L
.20141 .26799 L
.20198 .28255 L
.20328 .32192 L
.20448 .35788 L
.20504 .37171 L
.20563 .38317 L
.20613 .38984 L
.20668 .3934 L
.20699 .39357 L
.20727 .39254 L
.2076 .38993 L
.2079 .3861 L
.20845 .37612 L
.20905 .36114 L
.21121 .28475 L
.21178 .26379 L
.21239 .24338 L
.21296 .22764 L
Mistroke
.2135 .21638 L
.21399 .20988 L
.21452 .20718 L
.215 .20891 L
.21545 .21412 L
.216 .22495 L
.2165 .23871 L
.21761 .28034 L
.21968 .37183 L
.22019 .39088 L
.22073 .40784 L
.22104 .41559 L
.22132 .42123 L
.22187 .428 L
.22218 .42917 L
.22247 .42856 L
.22278 .42601 L
.22311 .42114 L
.22366 .40821 L
.22398 .39834 L
.22428 .38757 L
.22649 .27922 L
.22752 .2284 L
.22807 .20534 L
.22859 .18834 L
.22904 .1779 L
.22951 .17143 L
.23004 .17031 L
.23052 .17496 L
.23108 .18704 L
.23159 .20412 L
.23216 .22863 L
.23276 .25983 L
.23487 .38483 L
.2354 .41258 L
.23599 .43756 L
.23654 .45473 L
.23705 .46417 L
.23756 .46682 L
.23802 .46327 L
.23855 .4522 L
.23906 .43531 L
.2396 .41036 L
.24018 .37797 L
.24122 .31012 L
.24235 .23408 L
.24297 .19713 L
.24356 .1683 L
.24406 .14981 L
.24461 .13724 L
Mistroke
.24511 .13325 L
.24557 .13611 L
.246 .14451 L
.24647 .15995 L
.24697 .18242 L
.24744 .20863 L
.24964 .36763 L
.2502 .40655 L
.25072 .43909 L
.25123 .46534 L
.25169 .4837 L
.25218 .49604 L
.25271 .50104 L
.25323 .49705 L
.25379 .48316 L
.25435 .45957 L
.25487 .42987 L
.25607 .34249 L
.25731 .24198 L
.25791 .19645 L
.25848 .16013 L
.25899 .1339 L
.25953 .1143 L
.25984 .10737 L
.26013 .10385 L
.26067 .10525 L
.26116 .1152 L
.26167 .13419 L
.2621 .15674 L
.26258 .18727 L
.26464 .35778 L
.26571 .44223 L
.2663 .4797 L
.26685 .50503 L
.26735 .51988 L
.2679 .52558 L
.26842 .52069 L
.2689 .50745 L
.26946 .48234 L
.26998 .44986 L
.27097 .37173 L
.27213 .26745 L
.2732 .17763 L
.27368 .14461 L
.27413 .11932 L
.27465 .09839 L
.27512 .08781 L
.27565 .086 L
.27613 .09369 L
.27666 .11212 L
Mistroke
.27722 .14199 L
.27831 .22432 L
.27948 .33152 L
.28049 .42125 L
.28103 .4617 L
.28159 .49652 L
.28191 .51165 L
.28226 .52424 L
.28258 .53173 L
.28288 .53519 L
.28347 .53179 L
.2838 .52401 L
.2841 .5133 L
.28463 .48677 L
.28521 .44786 L
.28639 .34761 L
.28752 .24264 L
.28811 .19183 L
.28874 .14591 L
.28929 .11483 L
.2896 .10161 L
.28989 .09242 L
.2904 .08412 L
.29095 .0866 L
.29149 .10007 L
.29207 .12634 L
.29261 .16087 L
.29312 .19972 L
.2951 .37824 L
.29569 .42714 L
.29632 .47179 L
.29661 .48861 L
.29692 .50345 L
.29747 .52186 L
.298 .52899 L
.29849 .52601 L
.29903 .51223 L
.29961 .48615 L
.30023 .44713 L
.3009 .39474 L
.30212 .28655 L
.30323 .19434 L
.30381 .1549 L
.30412 .13715 L
.30441 .12339 L
.30495 .10558 L
.30524 .10033 L
.30554 .098 L
.30608 .1023 L
.30657 .11531 L
Mistroke
.30708 .13683 L
.30762 .1684 L
.3086 .24194 L
.30966 .33213 L
.3108 .4218 L
.31145 .46227 L
.31176 .47747 L
.31205 .48897 L
.31234 .49783 L
.31265 .50432 L
.31322 .50747 L
.31376 .5 L
.31407 .49132 L
.31436 .48041 L
.31495 .45115 L
.31558 .4105 L
.3168 .31674 L
.31808 .21883 L
.31862 .18464 L
.3192 .15554 L
.31953 .14292 L
.31983 .13429 L
.32013 .12847 L
.32042 .12568 L
.32095 .12756 L
.32144 .13732 L
.32199 .15629 L
.32256 .18463 L
.32471 .33259 L
.32576 .40336 L
.32628 .43125 L
.32675 .45132 L
.32729 .4675 L
.32787 .47543 L
.32817 .47562 L
.3285 .47279 L
.32881 .46729 L
.3291 .4599 L
.3296 .44202 L
.33014 .41605 L
.33125 .3496 L
.33229 .28075 L
.33328 .22223 L
.33382 .19643 L
.33411 .18531 L
.33442 .17559 L
.33496 .16409 L
.33546 .16022 L
.33592 .16251 L
.33642 .17113 L
Mistroke
.33689 .1847 L
.33732 .20124 L
.33938 .31259 L
.34047 .37246 L
.341 .39697 L
.34149 .41527 L
.34206 .43033 L
.34236 .43541 L
.34267 .43856 L
.34318 .43874 L
.34374 .43208 L
.34427 .41969 L
.34475 .40382 L
.34584 .35631 L
.3478 .25915 L
.34837 .23587 L
.34868 .22503 L
.34897 .21628 L
.34954 .2037 L
.35006 .19776 L
.35036 .19678 L
.35067 .19771 L
.35124 .20424 L
.35156 .21043 L
.35185 .2177 L
.35252 .23887 L
.35365 .28468 L
.35485 .33638 L
.35587 .37346 L
.35645 .38889 L
.357 .39865 L
.35756 .40351 L
.35808 .40322 L
.35836 .40116 L
.35867 .39742 L
.35923 .38694 L
.35984 .37106 L
.36049 .35019 L
.36166 .30778 L
.36223 .28739 L
.36285 .26742 L
.3634 .25262 L
.36397 .24066 L
.36449 .2336 L
.36506 .23025 L
.36558 .23124 L
.36607 .23552 L
.36658 .24326 L
.36714 .2549 L
.36815 .28225 L
Mistroke
.37005 .33799 L
.37061 .35122 L
.37113 .36119 L
.37167 .3686 L
.37196 .37118 L
.37227 .37288 L
.37279 .37316 L
.37334 .3701 L
.37381 .36495 L
.37432 .35696 L
.37667 .30323 L
.37723 .29027 L
.37782 .27817 L
.37837 .26904 L
.37888 .26272 L
.37934 .25909 L
.37983 .25739 L
.38038 .25816 L
.38087 .2612 L
.3814 .26665 L
.38198 .2748 L
.38303 .29366 L
.38424 .31715 L
.38537 .33589 L
.386 .3433 L
.38635 .34631 L
.38668 .34827 L
.38725 .34979 L
.38754 .34961 L
.38786 .34871 L
.38845 .34523 L
.38898 .34024 L
.39018 .32443 L
.39121 .30864 L
.39175 .30054 L
.39234 .29267 L
.39292 .28624 L
.39345 .28175 L
.39395 .27889 L
.39448 .27749 L
.39505 .27779 L
.39557 .27966 L
.39614 .28329 L
.39676 .28866 L
.39871 .31103 L
.39975 .32198 L
.40026 .32638 L
.40084 .33005 L
.40116 .33151 L
.40151 .33257 L
Mistroke
.40183 .33308 L
.40213 .33311 L
.40242 .33277 L
.40274 .33198 L
.40333 .32952 L
.40361 .32791 L
.40392 .32586 L
.40454 .32099 L
.40567 .31097 L
.40676 .30167 L
.40734 .2976 L
.40765 .29573 L
.40794 .29424 L
.40847 .2922 L
.40905 .29105 L
.40954 .29096 L
.41007 .29175 L
.41061 .29344 L
.41092 .29475 L
.41121 .29618 L
.41243 .30359 L
.41355 .31106 L
.41461 .31716 L
.4152 .3197 L
.41554 .32079 L
.41585 .32156 L
.4164 .32233 L
.41698 .32231 L
.41731 .32193 L
.41767 .32124 L
.41801 .32035 L
.41832 .31934 L
.41954 .31415 L
.42062 .30878 L
.42122 .30599 L
.42179 .30364 L
.42231 .30184 L
.42289 .30037 L
.42341 .29954 L
.42389 .29922 L
.42439 .29933 L
.42495 .29997 L
.42554 .30113 L
.42608 .30261 L
.42733 .30684 L
.42849 .31093 L
.4295 .31384 L
.43006 .31501 L
.43058 .31573 L
.43114 .31613 L
Mistroke
.43146 .31617 L
.43175 .31609 L
.43229 .31566 L
.43286 .31487 L
.4334 .31382 L
.43399 .31248 L
.43505 .30975 L
.4362 .30689 L
.43681 .30565 L
.43714 .30509 L
.43746 .30464 L
.43775 .3043 L
.43806 .30402 L
.4386 .30376 L
.43916 .30378 L
.43966 .30404 L
.44015 .30449 L
.44068 .30517 L
.44176 .30699 L
.44365 .31055 L
.4442 .31141 L
.44472 .31209 L
.44518 .31256 L
.44568 .31291 L
.44604 .31306 L
.44641 .31311 L
.44674 .31308 L
.44709 .31297 L
Mfstroke
.44709 .31297 m
.44967 .3107 L
.45091 .3098 L
.45208 .30912 L
.45274 .30881 L
.45346 .30854 L
.45411 .30835 L
.45472 .30822 L
.45537 .30812 L
.45609 .30806 L
.45645 .30804 L
.45684 .30804 L
.45754 .30806 L
.45827 .3081 L
.45895 .30816 L
.46049 .30835 L
.46329 .30872 L
.4646 .30887 L
.46584 .30897 L
.46652 .30902 L
.46726 .30905 L
.46794 .30908 L
.46855 .3091 L
.46926 .30911 L
.46991 .30912 L
.47027 .30912 L
.47065 .30912 L
.47136 .30912 L
.47202 .30912 L
.47272 .30911 L
.47398 .30909 L
.47546 .30907 L
.47705 .30905 L
.47856 .30903 L
.47927 .30902 L
.47994 .30902 L
.48058 .30902 L
.48127 .30901 L
.48166 .30901 L
.48203 .30901 L
.48272 .30901 L
.48345 .30901 L
.48413 .30901 L
.48448 .30901 L
.48487 .30901 L
.48527 .30901 L
.48565 .30901 L
.48867 .30901 L
.49027 .30901 L
.49114 .30902 L
Mistroke
.49196 .30902 L
.49272 .30902 L
.49354 .30902 L
.4939 .30902 L
.49428 .30902 L
.49496 .30902 L
.49565 .30902 L
.49629 .30902 L
.49699 .30902 L
.49739 .30902 L
.49774 .30902 L
.49845 .30902 L
.4991 .30902 L
.50056 .30902 L
.50194 .30902 L
.50323 .30902 L
.50438 .30902 L
.50497 .30902 L
.50561 .30902 L
.50628 .30902 L
.50698 .30902 L
.50763 .30902 L
.50823 .30902 L
.50892 .30902 L
.50957 .30902 L
.51016 .30902 L
.51079 .30902 L
.51149 .30902 L
.51222 .30902 L
.51353 .30902 L
.51494 .30902 L
.51564 .30902 L
.51628 .30902 L
.51748 .30902 L
.51811 .30902 L
.51879 .30902 L
.51945 .30902 L
.52017 .30902 L
.52085 .30902 L
.52147 .30902 L
.52216 .30902 L
.52255 .30902 L
.52291 .30902 L
.52364 .30902 L
.52443 .30902 L
.52574 .30902 L
.52717 .30902 L
.52782 .30902 L
.52852 .30902 L
.52912 .30902 L
Mistroke
.52976 .30902 L
.53038 .30902 L
.53095 .30902 L
.53152 .30902 L
.53207 .30902 L
.5327 .30902 L
.53328 .30902 L
.53392 .30902 L
.53461 .30902 L
.5374 .30902 L
.53877 .30902 L
.54001 .30902 L
.54068 .30902 L
.54132 .30902 L
.542 .30902 L
.54273 .30902 L
.54309 .30902 L
.54348 .30902 L
.54389 .30902 L
.54428 .30902 L
.54497 .30902 L
.54536 .30902 L
.54571 .30902 L
.54608 .30902 L
.54647 .30902 L
.54717 .30902 L
.54876 .30902 L
.54955 .30902 L
.55041 .30902 L
.55115 .30902 L
.55197 .30902 L
.55273 .30902 L
.55312 .30902 L
.55354 .30902 L
.55393 .30902 L
.55428 .30902 L
.55498 .30902 L
.55566 .30902 L
.55639 .30902 L
.55708 .30902 L
.55772 .30902 L
.56039 .30902 L
.5618 .30902 L
.56251 .30902 L
.56328 .30902 L
.56396 .30902 L
.56469 .30902 L
.56538 .30902 L
.56601 .30902 L
.56662 .30902 L
Mistroke
.56729 .30902 L
.56793 .30902 L
.56851 .30902 L
.56923 .30902 L
.5699 .30902 L
.57144 .30902 L
.57293 .30902 L
.57377 .30902 L
.57454 .30902 L
.57523 .30902 L
.57587 .30902 L
.57658 .30902 L
.57697 .30902 L
.57733 .30902 L
.57799 .30902 L
.5787 .30902 L
.57937 .30902 L
.57999 .30902 L
.5826 .30902 L
.58335 .30902 L
.58406 .30902 L
.5847 .30902 L
.5854 .30902 L
.586 .30902 L
.58667 .30902 L
.58736 .30902 L
.58802 .30902 L
.58863 .30902 L
.58919 .30902 L
.5898 .30902 L
.59044 .30902 L
.59309 .30902 L
.59386 .30902 L
.59458 .30902 L
.59522 .30902 L
.59592 .30902 L
.5963 .30902 L
.59671 .30902 L
.59714 .30902 L
.59754 .30902 L
.59826 .30902 L
.59866 .30902 L
.59903 .30902 L
.59974 .30902 L
.60014 .30902 L
.60051 .30902 L
.6012 .30902 L
.60192 .30902 L
.60337 .30902 L
.6041 .30902 L
Mistroke
.60491 .30902 L
.60559 .30902 L
.60632 .30902 L
.60702 .30902 L
.60765 .30902 L
.60803 .30902 L
.60844 .30902 L
.60917 .30902 L
.60958 .30902 L
.60996 .30902 L
.61038 .30902 L
.61083 .30902 L
.61119 .30902 L
.61159 .30902 L
.6124 .30902 L
.61383 .30902 L
.61459 .30902 L
.61531 .30902 L
.61595 .30902 L
.61665 .30902 L
.61701 .30902 L
.6174 .30902 L
.61782 .30902 L
.61821 .30902 L
.6189 .30902 L
.61929 .30902 L
.61964 .30902 L
.62033 .30902 L
.62097 .30902 L
.62167 .30902 L
.62242 .30902 L
.62367 .30902 L
.62438 .30902 L
.62505 .30902 L
.62568 .30902 L
.62636 .30902 L
.62709 .30902 L
.62775 .30902 L
.62837 .30902 L
.62903 .30902 L
.62966 .30902 L
.63024 .30902 L
.63091 .30902 L
.63153 .30902 L
.63296 .30902 L
.63367 .30902 L
.63435 .30902 L
.63472 .30902 L
.63513 .30902 L
.63584 .30902 L
Mistroke
.63653 .30902 L
.63718 .30902 L
.63776 .30902 L
.63839 .30902 L
.63908 .30902 L
.63981 .30902 L
.64043 .30902 L
.64111 .30902 L
.64233 .30902 L
.643 .30902 L
.64363 .30902 L
.64423 .30902 L
.64487 .30902 L
.64545 .30902 L
.64599 .30902 L
.64665 .30902 L
.64734 .30902 L
.64792 .30902 L
.64857 .30902 L
.64926 .30902 L
.64965 .30902 L
.65001 .30902 L
.65134 .30902 L
.65258 .30902 L
.65328 .30902 L
.65393 .30902 L
.65449 .30902 L
.65511 .30902 L
.65576 .30902 L
.65637 .30902 L
.65707 .30902 L
.65747 .30902 L
.65784 .30902 L
.65853 .30902 L
.65925 .30902 L
.65996 .30902 L
.66063 .30902 L
.66188 .30902 L
.66261 .30902 L
.663 .30902 L
.66337 .30902 L
.66402 .30902 L
.66473 .30902 L
.66513 .30902 L
.66551 .30902 L
.66622 .30902 L
.66662 .30902 L
.66698 .30902 L
.66739 .30902 L
.66781 .30902 L
Mistroke
.66848 .30902 L
.66921 .30902 L
.66985 .30902 L
.67054 .30902 L
.67122 .30902 L
.67183 .30902 L
.67245 .30902 L
.67303 .30902 L
.67372 .30902 L
.67444 .30902 L
.67506 .30902 L
.67573 .30902 L
.67646 .30902 L
.67687 .30902 L
.67724 .30902 L
.67797 .30902 L
.67865 .30902 L
.67988 .30902 L
.6805 .30902 L
.68118 .30902 L
.68176 .30902 L
.68239 .30902 L
.68298 .30902 L
.68352 .30902 L
.68416 .30902 L
.68475 .30902 L
.6854 .30902 L
.6861 .30902 L
.68683 .30902 L
.68752 .30902 L
.68882 .30902 L
.68946 .30902 L
.69014 .30902 L
.69079 .30902 L
.69139 .30902 L
.69208 .30902 L
.69247 .30902 L
.69283 .30902 L
.6935 .30902 L
.69421 .30902 L
.6946 .30902 L
.69495 .30902 L
.69534 .30902 L
.69576 .30902 L
.69651 .30902 L
.69721 .30902 L
.69784 .30902 L
.69851 .30902 L
.69889 .30902 L
.69925 .30902 L
Mistroke
.69993 .30902 L
.70051 .30902 L
.70116 .30902 L
.70184 .30902 L
.70248 .30902 L
.70307 .30902 L
.70361 .30902 L
.70421 .30902 L
.70484 .30902 L
.70607 .30902 L
.70676 .30902 L
.70739 .30902 L
.70774 .30902 L
.70813 .30902 L
.70883 .30902 L
.70953 .30902 L
.71017 .30902 L
.71087 .30902 L
.71153 .30902 L
.71213 .30902 L
.71278 .30902 L
.71413 .30902 L
.71488 .30902 L
.71557 .30902 L
.71622 .30902 L
.71692 .30902 L
.71758 .30902 L
.71818 .30902 L
.71875 .30902 L
.71936 .30902 L
.72001 .30902 L
.72061 .30902 L
.72198 .30902 L
.72273 .30902 L
.72344 .30902 L
.7238 .30902 L
.7242 .30902 L
.72463 .30902 L
.72503 .30902 L
.72539 .30902 L
.72579 .30902 L
.72651 .30902 L
.72724 .30902 L
.7279 .30902 L
.72827 .30902 L
.72867 .30902 L
.7294 .30902 L
.73007 .30902 L
.73078 .30902 L
.73146 .30902 L
Mistroke
.73208 .30902 L
.73278 .30902 L
.73345 .30902 L
.73417 .30902 L
.73458 .30902 L
.73495 .30902 L
.73565 .30902 L
.73605 .30902 L
.73642 .30902 L
.73682 .30902 L
.73718 .30902 L
.73757 .30902 L
.73799 .30902 L
.73924 .30902 L
.73994 .30902 L
.74058 .30902 L
.74094 .30902 L
.74134 .30902 L
.74205 .30902 L
.74276 .30902 L
.74342 .30902 L
.74402 .30902 L
.74465 .30902 L
.74526 .30902 L
.74581 .30902 L
.74647 .30902 L
.74717 .30902 L
.74783 .30902 L
.74843 .30902 L
.7491 .30902 L
.74974 .30902 L
.75042 .30902 L
.7508 .30902 L
.75116 .30902 L
.75176 .30902 L
.75241 .30902 L
.7531 .30902 L
.75374 .30902 L
.75509 .30902 L
.75578 .30902 L
.75617 .30902 L
.75653 .30902 L
.75693 .30902 L
.75729 .30902 L
.75769 .30902 L
.7581 .30902 L
.7588 .30902 L
.75919 .30902 L
.75956 .30902 L
.76028 .30902 L
Mistroke
.76096 .30902 L
.76157 .30902 L
.76222 .30902 L
.76294 .30902 L
.76334 .30902 L
.7637 .30902 L
.76435 .30902 L
.76507 .30902 L
.76571 .30902 L
.7664 .30902 L
.76706 .30902 L
.76767 .30902 L
.76822 .30902 L
.76882 .30902 L
.76945 .30902 L
.77004 .30902 L
.7707 .30902 L
.77138 .30902 L
.77197 .30902 L
.77261 .30902 L
.7733 .30902 L
.77369 .30902 L
.77405 .30902 L
.77473 .30902 L
.77538 .30902 L
.77602 .30902 L
.77671 .30902 L
.77736 .30902 L
.77795 .30902 L
.77864 .30902 L
.77901 .30902 L
.7794 .30902 L
.78011 .30902 L
.78077 .30902 L
.78116 .30902 L
.78151 .30902 L
.7819 .30902 L
.78232 .30902 L
.78301 .30902 L
.7834 .30902 L
.78377 .30902 L
.78446 .30902 L
.78508 .30902 L
.78576 .30902 L
.78649 .30902 L
.78711 .30902 L
.7878 .30902 L
.78842 .30902 L
.78901 .30902 L
.7897 .30902 L
Mistroke
.79033 .30902 L
.79102 .30902 L
.79175 .30902 L
.79234 .30902 L
.79298 .30902 L
.79353 .30902 L
.79413 .30902 L
.79483 .30902 L
.79549 .30902 L
.79614 .30902 L
.79673 .30902 L
.79743 .30902 L
.79809 .30902 L
.79868 .30902 L
.79933 .30902 L
.80003 .30902 L
.80078 .30902 L
.80148 .30902 L
.80212 .30902 L
.80278 .30902 L
.80349 .30902 L
.80411 .30902 L
.80477 .30902 L
.80536 .30902 L
.80591 .30902 L
.80652 .30902 L
.80716 .30902 L
.80788 .30902 L
.80864 .30902 L
.80904 .30902 L
.80948 .30902 L
.80987 .30902 L
.81025 .30902 L
.81098 .30902 L
.81165 .30902 L
.81202 .30902 L
.81243 .30902 L
.81281 .30902 L
.81317 .30902 L
.81388 .30902 L
.81455 .30902 L
.81516 .30902 L
.81581 .30902 L
.81652 .30902 L
.81688 .30902 L
.81728 .30902 L
.81798 .30902 L
.81863 .30902 L
.81933 .30902 L
.81968 .30902 L
Mistroke
.82007 .30902 L
.82076 .30902 L
.82141 .30902 L
.82178 .30902 L
.82217 .30902 L
.82286 .30902 L
.82361 .30902 L
.82404 .30902 L
.82443 .30902 L
.82515 .30902 L
.82582 .30902 L
.82643 .30902 L
.82709 .30902 L
.82781 .30902 L
.82817 .30902 L
.82857 .30902 L
.82927 .30902 L
.82993 .30902 L
.83057 .30902 L
.83126 .30902 L
.83192 .30902 L
.83253 .30902 L
.83313 .30902 L
.83367 .30902 L
.83431 .30902 L
.8349 .30902 L
.83555 .30902 L
.83624 .30902 L
.83683 .30902 L
.83746 .30902 L
.83815 .30902 L
.83879 .30902 L
.83918 .30902 L
.83955 .30902 L
.84024 .30902 L
.84087 .30902 L
.84156 .30902 L
.8422 .30902 L
.84279 .30902 L
.84345 .30902 L
.84417 .30902 L
.84453 .30902 L
.84491 .30902 L
.84561 .30902 L
.84599 .30902 L
.84635 .30902 L
.84674 .30902 L
.84715 .30902 L
.84784 .30902 L
.84823 .30902 L
Mistroke
.8486 .30902 L
.84928 .30902 L
.84991 .30902 L
.85063 .30902 L
.85131 .30902 L
.8519 .30902 L
.85255 .30902 L
.85322 .30902 L
.85386 .30902 L
.85445 .30902 L
.85499 .30902 L
.85559 .30902 L
.85621 .30902 L
.85685 .30902 L
.85753 .30902 L
.85812 .30902 L
.85876 .30902 L
.85915 .30902 L
.85951 .30902 L
.86022 .30902 L
.86087 .30902 L
.86155 .30902 L
.86222 .30902 L
.86295 .30902 L
.86364 .30902 L
.86428 .30902 L
.8649 .30902 L
.86557 .30902 L
.8662 .30902 L
.86678 .30902 L
.86747 .30902 L
.86821 .30902 L
.86883 .30902 L
.8695 .30902 L
.87023 .30902 L
.87063 .30902 L
.871 .30902 L
.87168 .30902 L
.87241 .30902 L
.87302 .30902 L
.8737 .30902 L
.87432 .30902 L
.87491 .30902 L
.87559 .30902 L
.87622 .30902 L
.8769 .30902 L
.87763 .30902 L
.87821 .30902 L
.87877 .30902 L
.87941 .30902 L
Mistroke
.87999 .30902 L
.88063 .30902 L
.88133 .30902 L
.88198 .30902 L
.88257 .30902 L
.88327 .30902 L
.88393 .30902 L
.88452 .30902 L
.88517 .30902 L
.88587 .30902 L
.88626 .30902 L
.88662 .30902 L
.88731 .30902 L
.88796 .30902 L
.88857 .30902 L
.88922 .30902 L
.88977 .30902 L
.89038 .30902 L
.89104 .30902 L
.89174 .30902 L
.8924 .30902 L
.893 .30902 L
.89371 .30902 L
.89407 .30902 L
.89447 .30902 L
.89517 .30902 L
.89582 .30902 L
.8962 .30902 L
.89659 .30902 L
.8973 .30902 L
.89769 .30902 L
.89806 .30902 L
.89846 .30902 L
.89889 .30902 L
.89962 .30902 L
.9003 .30902 L
.90097 .30902 L
.90159 .30902 L
.90225 .30902 L
.90299 .30902 L
.90335 .30902 L
.90375 .30902 L
.90446 .30902 L
.9052 .30902 L
.90588 .30902 L
.9066 .30902 L
.90698 .30902 L
.9074 .30902 L
.90808 .30902 L
.90881 .30902 L
Mistroke
.90943 .30902 L
.91011 .30902 L
.91052 .30902 L
.91091 .30902 L
.91165 .30902 L
.91206 .30902 L
.91243 .30902 L
.91285 .30902 L
.91329 .30902 L
.91402 .30902 L
.9147 .30902 L
.91509 .30902 L
.91545 .30902 L
.91586 .30902 L
.91625 .30902 L
.91696 .30902 L
.91759 .30902 L
.91795 .30902 L
.91833 .30902 L
.91902 .30902 L
.91968 .30902 L
.92036 .30902 L
.92095 .30902 L
.9216 .30902 L
.92199 .30902 L
.92236 .30902 L
.92305 .30902 L
.92344 .30902 L
.9238 .30902 L
.92422 .30902 L
.92461 .30902 L
.92526 .30902 L
.92598 .30902 L
.92668 .30902 L
.92707 .30902 L
.92743 .30902 L
.92814 .30902 L
.92881 .30902 L
.92941 .30902 L
.93006 .30902 L
.93078 .30902 L
.93113 .30902 L
.93153 .30902 L
.93223 .30902 L
.93288 .30902 L
.93353 .30902 L
.93416 .30902 L
.93472 .30902 L
.93532 .30902 L
.93598 .30902 L
Mistroke
.93669 .30902 L
.9373 .30902 L
.93795 .30902 L
.93832 .30902 L
.93873 .30902 L
.93945 .30902 L
.93985 .30902 L
.94028 .30902 L
.94069 .30902 L
.94106 .30902 L
.94178 .30902 L
.94219 .30902 L
.94257 .30902 L
.94326 .30902 L
.94399 .30902 L
.94463 .30902 L
.94533 .30902 L
.94599 .30902 L
.94659 .30902 L
.94729 .30902 L
.94769 .30902 L
.94806 .30902 L
.94873 .30902 L
.94945 .30902 L
.95014 .30902 L
.95053 .30902 L
.9509 .30902 L
.95128 .30902 L
.95164 .30902 L
.95204 .30902 L
.95243 .30902 L
.95311 .30902 L
.95374 .30902 L
.95443 .30902 L
.95516 .30902 L
.95589 .30902 L
.9563 .30902 L
.95668 .30902 L
.95737 .30902 L
.9581 .30902 L
.95849 .30902 L
.9589 .30902 L
.95929 .30902 L
.95965 .30902 L
.96007 .30902 L
.96052 .30902 L
.96095 .30902 L
.96134 .30902 L
.96199 .30902 L
.96268 .30902 L
Mistroke
.96334 .30902 L
.96394 .30902 L
.96463 .30902 L
.96503 .30902 L
.9654 .30902 L
.96607 .30902 L
.96679 .30902 L
.96718 .30902 L
.96753 .30902 L
.96793 .30902 L
.96834 .30902 L
.96904 .30902 L
.96944 .30902 L
.96981 .30902 L
.9705 .30902 L
.97113 .30902 L
.97186 .30902 L
.97255 .30902 L
.97299 .30902 L
.97347 .30902 L
.97397 .30902 L
.97444 .30902 L
.97488 .30902 L
.97528 .30902 L
.97573 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
05l0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0W03oool00580oooo00D000000?ooo`3oool0oooo0000000?0?ooo`0509a8B02Lgol0
oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool00`000000oooo0?ooo`2L0?ooo`00DP3oool01@000000oooo0?ooo`3oool0000000l0oooo
00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P00
00000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo001B0?ooo`050000003oool0
oooo0?ooo`000000:P3oool2000009d0oooo001B0?ooo`050000003oool0oooo0?ooo`000000:P3o
ool00`000000oooo0?ooo`2L0?ooo`00DP3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2L0?ooo`00CP3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo09`0oooo
001>0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000002H0
oooo0P00002M0?ooo`00CP3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo0000000V0?ooo`030000003oool0oooo09`0oooo001>0?ooo`050000003oool0oooo0?oo
o`0000000`3oool200000080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2L0?oo
o`00CP3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0W03oool004h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`8000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo09`0oooo001>0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool200000080oooo00D000000?ooo`3oool0oooo0000000R
0?ooo`800000W@3oool004h0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool2
00000080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2L0?ooo`00BP3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09`0oooo001:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0W03oool004X0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00<000000?ooo`3o
ool0803oool2000009d0oooo00190?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09`0
oooo00190?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool00`000000oooo0?ooo`0;0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo00190?oo
o`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2
000000`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo103oool00`000000oooo0?ooo`2L0?ooo`00B@3oool200000080oooo0P0000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo0P00000;0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool004T0oooo0P0000020?oo
o`8000000`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000001@3oool0
0`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0
102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo00190?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`8000000P3oool200000080oooo0P0000020?ooo`030000003oool0
oooo00L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<0
00000?ooo`3oool0W03oool004T0oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool01`3oool0103ogi`0B0000000001d
_ol80?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0W03oool004H0oooo00<0
00000?ooo`3oool00P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`8000007@3oool2000009d0oooo00160?ooo`030000003oool0
oooo008000000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P000002
0?ooo`8000000P3oool2000001d0oooo00<000000?ooo`3oool0W03oool004D0oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?oo
o`8000000P3oool2000001d0oooo00<000000?ooo`3oool0W03oool004D0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`80
00000P3oool2000001d0oooo00<000000?ooo`3oool0W03oool004D0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`800000
0P3oool2000001d0oooo0P00002M0?ooo`00A@3oool200000080oooo0P0000020?ooo`8000000P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80
00007@3oool00`000000oooo0?ooo`2L0?ooo`00A@3oool200000080oooo0P0000020?ooo`800000
0P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?oo
o`8000007@3oool00`000000oooo0?ooo`2L0?ooo`00A@3oool200000080oooo0P0000020?ooo`80
00000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P000002
0?ooo`8000007@3oool00`000000oooo0?ooo`2L0?ooo`00A@3oool200000080oooo0P0000020?oo
o`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09`0oooo0015
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`030000003oool0oooo01P0oooo
0P00002M0?ooo`00@@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`800000
0P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool2000001T0oooo00<000000?ooo`3oool0W03oool00440oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000006@3oool00`000000oooo0?ooo`2L
0?ooo`00@@3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00L000000?oo
o`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
000I0?ooo`030000003oool0oooo09`0oooo00110?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool2000001T0oooo0P00002M0?ooo`00@@3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000I0?ooo`030000003oool0oooo09`0
oooo00110?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo
0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool30000
000604RLg`3oool0oooo0?oo_`1d000004RL0P3oool0203o_g@00000000000000000001d0;ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo00110?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`2LB7@0
_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo
00<000000?ooo`3oool0W03oool00440oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080
oooo0P0000001`3oool0oono000000000000oooo0;mdB0000000203oool00`3o_g@0000007Boo`05
0?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00@@3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00
00020?ooo`H0000000H0M;oo0?oo_`00000000000?ooo`2oM4P2000000P0oooo00D0oono0;noo`3o
ool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0W03oool003d0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`80000000@0oono07@0M000000000001@3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`3oool0_gA809cOo`070?ooo`030000003oool0oooo09`0oooo000m0?ooo`040000003oool0oooo
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool30000
000307Boo`000000000000H0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000
M;l50?ooo`030000003oool0oooo09`0oooo000m0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000005@3oool20000
09d0oooo000m0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`800000
00@0oooo0000003oool000000P3oool200000080oooo0P00000E0?ooo`030000003oool0oooo09`0
oooo000m0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo
00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80000000@0
oooo0000003oool000000P3oool200000080oooo0P00000E0?ooo`030000003oool0oooo09`0oooo
000m0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80000000@0oooo
0000003oool000000P3oool200000080oooo0P0000020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0W03oool003d0oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool200000080oooo0P00000A
0?ooo`800000W@3oool003T0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool2
00000080oooo0P00000A0?ooo`030000003oool0oooo09`0oooo000A0?ooo`030=nLB01d_ol0oooo
0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=lI0?ooo`030000003OW4P0
000000<000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00H00000
0?ooo`000000oooo0000003oool5000000090;ooo`000000oono00000000B9`000000?ooo`000000
gia800<000000P3oool200000080oooo0P00000A0?ooo`030000003oool0oooo01P0oooo00X0okmd
00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lJ
0?ooo`040=nLB0000000000004RLgaX0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M0000018
W0030?ooo`040=nLB0000000000004RLgaH0oooo00P0oono07@00000000000000000B02Lgol0oooo
0=nLB080000000<0B9cO0?ooo`3oool02@3oool00140oooo00<0oono07Ad_`3oool01`3oool01P3o
gi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00@0000004Q8W03oool0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool05@000000oooo0000003oool000000?oo
o`000000W4P00000002oool000000?ooo`000000oooo0000003oool000000?ooo`000000B4RL0?oo
o`020000000409cOo`3oool0000000000080oooo0P00000A0?ooo`030000003oool0oooo01T0oooo
00<0W4P00000M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00H0omnL04Q8
W03oool0oooo09a8B02LgolI0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0omnL04Q8W03oool0oooo
09a8B02LgolG0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?oo
o`004P3oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo01L0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0<0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0`000000203oool000000?ooo`000000
oooo0000003oool000000P3oool20000000409cOo`3oool0000000000080oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`3o_g@0000007Boo`0;0?ooo`03
0;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool00`2oM7@0_ooo0?ooo`0:0?ooo`03
0;mdB02Lgol0oooo01H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00T0oooo00090?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?noM018
W=l80?ooo`040;md000000000000001d_a<0oooo00<0okmd000000000000100000000`2oM0000000
0000000200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`000000
oooo1@0000003`1d_ol000000?ooo`000000oono0000003oool000000?ooo`000000oooo0000003o
ool000000;md000300000080oooo0P0000020?ooo`8000000P3oool2000000d0oooo0P00000L0?oo
o`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000
M;lK0?ooo`030?noM018W=l0oooo00L0oooo00@0_g@000000000000007Bo603oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool000l0oooo00D0omnL04Qd_`3o
ool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01H0oooo00P000000?ooo`3oool000000?ooo`00
0000W=oo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool06@000000oooo
0000003oool000000?ooo`000000oooo0000003oool0000004Q8W0000000oono0000002oool00000
0?ooo`000000oooo0000003oool000000;mdB02Lgol00P0000020?ooo`8000000P3oool200000080
oooo0P00000=0?ooo`030000003oool0oooo01P0oooo00H0omnL04Q8W03oool0oono07@0M02oool7
0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3o
okl0M4RL00P0oooo00<0_gA809cOo`3oool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02L
gol0oono07@0M02oool02P3oool000l0oooo00H0omnL04P00000000000000000M02oool70?ooo`04
0;md000000000000001d_aD0oooo00D000000?ooo`3oool000000?ooo`0500000080oooo0P000002
0?ooo`8000000P3oool200000080oooo00`000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003OW4P3000000090?ooo`000000oooo0000003oool000000?ooo`000000_g@000<0
00000P3oool200000080oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`04
0=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000
M;lH0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0102oM000000000000000M;lG0?oo
o`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo2`3oool003@0oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo01/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000090?ooo`030000003oool0oooo09`0
oooo000a0?ooo`030000003oool0oooo008000000P3oool01`000000oooo0000003oool000000?oo
o`0000000P3oool200000080oooo0P0000020?ooo`0K0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000002@3oool2000009d0oooo000`0?ooo`8000000P3oool02`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool06`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80000000P0
oooo0000003oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo09`0oooo000/0?ooo`8000000P3oool200000080
oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`800000
0P3oool200000080oooo01/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`800000
0P3oool200000080oooo0P0000050?ooo`030000003oool0oooo09`0oooo000X0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`0K0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo0P000000303oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool2000000030?oo
o`000000oooo09d0oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00030?ooo`8000000P3oool200000080oooo00H000000?ooo`000000oooo0000003oool300000005
0?ooo`000000oooo0000003oool00`0000020?ooo`<0000000D0oooo0000003oool000000?ooo`03
0000000C0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0300000080oooo0P000000103oool000000000000000020?oo
o`@0000000@0oooo0000003oool0oooo0P0000020?ooo`8000000P3oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`0F0?oo
o`8000000P3oool200000080oooo00<000000?ooo`0000000P000000103oool000000?ooo`000002
0?ooo`8000000P3oool200000080oooo01d000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P000000103oool0
00000?ooo`0000020?ooo`8000000P3oool200000080oooo0P00000S0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00d0oooo000^0?ooo`8000000P3oool200000080oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool200000080oooo0P0000020?ooo`0M0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000060?ooo`800000WP3oool00380oooo0P0000020?ooo`0=
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80
00000P3oool07@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000001P3o
ool3000009d0oooo000b0?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo02<000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000002P3oool2000009h0oooo000f0?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool08`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000:0?ooo`800000WP3oool003L0
oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool200000080oooo
01l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool02@3o
ool2000009h0oooo000g0?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo0000
0080oooo0P0000020?ooo`0O0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00000>0?ooo`<0
0000W@3oool003L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool20000
0080oooo01l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000080oooo0P0000020?ooo`8000000P3oool2000000h0oooo0P00002N0?ooo`00
>`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo01L000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
3P3oool2000009h0oooo000k0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool05`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P00000>0?ooo`800000WP3oool003/0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`0G0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2
00000080oooo0P0000020?ooo`8000004P3oool2000009h0oooo000k0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool05`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`8000000P3oool200000180oooo0`00002M0?ooo`00>`3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool05`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000180oooo0P00002N0?oo
o`00>`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool05`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool20000
0180oooo0P00002N0?ooo`00?`3oool200000080oooo0P0000020?ooo`8000000P3oool05`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000180
oooo0P00002N0?ooo`00?`3oool200000080oooo0P0000020?ooo`8000000P3oool04`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000180oooo0`00002M
0?ooo`00?`3oool200000080oooo0P0000020?ooo`8000000P3oool04`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool200000080oooo0P0000020?ooo`8000005P3oool2000009h0oooo000o0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool2000000040=nL
B0000000000000000080oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d
0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`800000WP3oool003l0oooo0P000002
0?ooo`8000000P3oool200000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80000000D0
W7BL0?ooo`00000000000;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol30?ooo`800000WP3oool003l0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool200000080oooo0P0000020?ooo`80000000D0M4RL0?ooo`000000000009cOo`080?ooo`03
0?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00P3oool3000009d0oooo000o0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool20000000507A8W03o
ool000000000002Lgol02@3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3o
ool00`3oool00`000000oooo0?ooo`2L0?ooo`00?`3oool010000000oooo0?ooo`3oool200000080
oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`8000000P3oool20000000509a8B02Lgol000000000002o
ool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003o
ool0oooo09`0oooo00130?ooo`8000000P3oool200000080oooo0P0000020?ooo`0;0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?oo
o`80000000@0omnL04P0000000000000203oool0103OW4P0000000000018W=l20?ooo`040;md0000
00000000001d_`D0oooo00<000000?ooo`3oool0W03oool004<0oooo0P0000020?ooo`8000000P3o
ool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000005`3oool2000009d0oooo00130?oo
o`8000000P3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo09`0oooo00130?ooo`8000000P3oool200000080oooo
0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`8000006`3oool00`000000oooo0?ooo`2L0?ooo`00@`3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`8000000P3oool2000001/0oooo00<000000?ooo`3oool0
W03oool004<0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00000K0?ooo`80
0000W@3oool004<0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`070000
003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00000K0?oo
o`030000003oool0oooo09`0oooo00130?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P000002
0?ooo`8000006`3oool00`000000oooo0?ooo`2L0?ooo`00@`3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P00
00020?ooo`8000000P3oool2000001/0oooo00<000000?ooo`3oool0W03oool004@0oooo00<00000
0?ooo`3oool00P0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`8000000P3oool2000001/0oooo00<000000?ooo`3oool0
W03oool004L0oooo0P0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0J0?ooo`80
0000W@3oool004L0oooo0P0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000
oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo09`0oooo00170?ooo`8000000P3oool200000080oooo0P0000020?ooo`07
0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000001l0oooo00<00000
0?ooo`3oool0W03oool004L0oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P000000103o
ool000000?ooo`0000020?ooo`8000000P3oool2000001l0oooo00<000000?ooo`3oool0W03oool0
04L0oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P000000103oool000000?ooo`000002
0?ooo`8000000P3oool2000001l0oooo0P00002M0?ooo`00A`3oool200000080oooo0P0000020?oo
o`8000000`3oool200000080oooo0P0000020?ooo`8000000P3oool2000001l0oooo00<000000?oo
o`3oool0W03oool004L0oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P00000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo00170?oo
o`8000000P3oool200000080oooo0P0000030?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol40?ooo`030000003oool0oooo09`0oooo00180?ooo`030000003oool0oooo008000000P3o
ool2000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool0203o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00`3ooon@000000l0
oooo00180?ooo`030000003oool0oooo008000000P3oool2000000<0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo001;
0?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo
0?ooo`060?ooo`030000003oool0oooo09`0oooo001;0?ooo`8000000P3oool2000000<0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`040?oO
W0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L0?oo
o`00C03oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000008`3oool2000009d0oooo001<0?ooo`030000003oool0oooo008000000`3oool010000000
oooo0?ooo`3oool200000080oooo0P00000S0?ooo`030000003oool0oooo09`0oooo001<0?ooo`03
0000003oool0oooo008000000`3oool010000000oooo0?ooo`3oool200000080oooo0P00000S0?oo
o`030000003oool0oooo09`0oooo001<0?ooo`030000003oool0oooo008000000`3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2L0?oo
o`00C03oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo0280oooo0P00002M0?ooo`00C03oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0W03oool004`0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09`0oooo
001@0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000002@0
oooo00<000000?ooo`3oool0W03oool00500oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`2L0?ooo`00D03oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool09P3oool2000009d0oooo001@0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
09`0oooo001@0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo09`0oooo001@0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo09`0oooo001@0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0V0?ooo`800000W@3oool005@0oooo00D000000?ooo`3o
ool0oooo0000000X0?ooo`030000003oool0oooo09`0oooo001D0?ooo`030000003oool0oooo00l0
oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo
0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8
B02Lgol0oooo00<0oooo00<000000?ooo`3oool0W03oool006D0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00`3oool2000009d0
oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0
_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02L
gol0oooo00H0oooo00<000000?ooo`3oool0W03oool006H0oooo00@0omnL04P000000000M;oo1`3o
ool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?oo
o`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool0
0840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool0
0840oooo00<000000?ooo`3oool0W03oool007L0oooo00H0oono07@00000000000000000B02Lgol4
0?ooo`030000003oool0oooo09`0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo00<000000?oo
o`3oool0W03oool007T0oooo00<0okmd04RLg`3oool01@3oool2000009d0oooo001i0?ooo`030?no
M018W=l0oooo0:@0oooo001h0?ooo`0309a8M02o_g@0B9cO0:D0oooo001h0?ooo`030?noM0000000
B9cO0:D0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02433 .30902 L
.02481 .30902 L
.02536 .30902 L
.02587 .30902 L
.02635 .30902 L
.0268 .30902 L
.0278 .30902 L
.02988 .30902 L
.03098 .30902 L
.0313 .30902 L
.0316 .30902 L
.03217 .30902 L
.03272 .30902 L
.03322 .30902 L
.03378 .30902 L
.03409 .30902 L
.03438 .30902 L
.03489 .30902 L
.03544 .30902 L
.03645 .30902 L
.03758 .30902 L
.03879 .30902 L
.03938 .30902 L
.03994 .30902 L
.04044 .30902 L
.04098 .30902 L
.04155 .30902 L
.04184 .30902 L
.04216 .30902 L
.04272 .30902 L
.04324 .30902 L
.04444 .30902 L
.04572 .30902 L
.047 .30902 L
.04764 .30902 L
.048 .30902 L
.04834 .30902 L
.04865 .30902 L
.04894 .30902 L
.04925 .30902 L
.04958 .30902 L
.04987 .30902 L
.05018 .30902 L
.05073 .30902 L
.05295 .30902 L
.05506 .30902 L
.05562 .30902 L
.05622 .30902 L
.05657 .30902 L
Mistroke
.05688 .30902 L
.05719 .30902 L
.05749 .30902 L
.05804 .30902 L
.05856 .30902 L
.05912 .30902 L
.05971 .30902 L
.06074 .30902 L
.06186 .30902 L
.06281 .30902 L
.06386 .30902 L
.06417 .30902 L
.06449 .30902 L
.06508 .30902 L
.06563 .30902 L
.06595 .30902 L
.06624 .30902 L
.06678 .30902 L
.06728 .30902 L
.06783 .30902 L
.06841 .30902 L
.07029 .30902 L
.07132 .30902 L
.07183 .30902 L
.0723 .30902 L
.07285 .30902 L
.07314 .30902 L
.07345 .30902 L
.07395 .30902 L
.0745 .30902 L
.07501 .30902 L
.07556 .30902 L
.07607 .30902 L
.07655 .30902 L
.07868 .30901 L
.07924 .30901 L
.07985 .30901 L
.08042 .30901 L
.08094 .30901 L
.08139 .30901 L
.08189 .30901 L
.0824 .30901 L
.08288 .30901 L
.08342 .30901 L
.08391 .30901 L
.08502 .30902 L
.08729 .30903 L
.08792 .30903 L
.08826 .30903 L
.08858 .30903 L
Mistroke
.08914 .30903 L
.08944 .30903 L
.08976 .30903 L
.09033 .30903 L
.09066 .30903 L
.09096 .30903 L
.09151 .30903 L
.0921 .30902 L
.09322 .30902 L
.09424 .30901 L
.09536 .309 L
.09591 .309 L
.09641 .30899 L
.09694 .30899 L
.0975 .30899 L
.0978 .30899 L
.09812 .30899 L
.0987 .30899 L
.09919 .30899 L
.09973 .309 L
.1003 .309 L
.10083 .30901 L
.1028 .30904 L
.10393 .30905 L
.1045 .30906 L
.10483 .30906 L
.10513 .30906 L
.10566 .30906 L
.10623 .30906 L
.10676 .30906 L
.10726 .30906 L
.10784 .30905 L
.10846 .30904 L
.10956 .30902 L
.11084 .30898 L
.11147 .30897 L
.11206 .30895 L
.11261 .30894 L
.11311 .30894 L
.11366 .30893 L
.11397 .30893 L
.11425 .30893 L
.11475 .30894 L
.11521 .30894 L
.11572 .30895 L
.11626 .30897 L
.11737 .30901 L
.11841 .30906 L
.11962 .30911 L
.12021 .30913 L
Mistroke
.12076 .30915 L
.12124 .30916 L
.12175 .30916 L
.12226 .30916 L
.12282 .30916 L
.12329 .30915 L
.12379 .30913 L
.12426 .3091 L
.1247 .30908 L
.1269 .30891 L
.12786 .30884 L
.12837 .30881 L
.1289 .30879 L
.12947 .30877 L
.12999 .30876 L
.13048 .30877 L
.13102 .30878 L
.13158 .30882 L
.1319 .30884 L
.13219 .30886 L
.13328 .30898 L
.1343 .30911 L
.13539 .30925 L
.13631 .30935 L
.13684 .3094 L
.13734 .30943 L
.13791 .30944 L
.13843 .30943 L
.139 .30941 L
.13929 .30938 L
.1396 .30935 L
.14022 .30927 L
.14088 .30916 L
.14207 .30891 L
.14327 .30865 L
.14387 .30853 L
.14441 .30845 L
.14491 .30838 L
.14544 .30834 L
.14597 .30832 L
.14655 .30834 L
.14712 .3084 L
.14766 .30849 L
.14824 .30862 L
.14886 .30879 L
.15106 .30955 L
.1516 .30972 L
.15218 .30989 L
.15272 .31001 L
.15323 .31009 L
Mistroke
.15368 .31012 L
.15418 .31012 L
.1547 .31007 L
.15519 .30998 L
.15747 .30904 L
.15868 .30836 L
.15934 .30801 L
.15996 .30772 L
.16049 .30751 L
.16107 .30736 L
.16139 .30731 L
.16171 .30728 L
.162 .30728 L
.1623 .30731 L
.16285 .30742 L
.16343 .30764 L
.16397 .30792 L
.16447 .30825 L
.16671 .31011 L
.16789 .31102 L
.16848 .31137 L
.16882 .31151 L
.16913 .31161 L
.16971 .31169 L
.17024 .31164 L
.17053 .31156 L
.17085 .31143 L
.17142 .31108 L
.17195 .31064 L
.17252 .31006 L
.17353 .30881 L
.17542 .30639 L
.17593 .30586 L
.17648 .30541 L
.17694 .30515 L
.17745 .30501 L
.17801 .30504 L
.17832 .30515 L
.17861 .3053 L
.17916 .30576 L
.17968 .30636 L
.18069 .30793 L
.18178 .31002 L
.18283 .31205 L
.1834 .31306 L
.18395 .31386 L
.18446 .31443 L
.18501 .31482 L
.18551 .31494 L
.18598 .31484 L
Mistroke
.18627 .31467 L
.18658 .31439 L
.18715 .31365 L
.18771 .31264 L
.18822 .31151 L
.18945 .30818 L
.1906 .30489 L
.19165 .30235 L
.19223 .30132 L
.19277 .30071 L
.19335 .30046 L
.19368 .30052 L
.19399 .30072 L
.19455 .30143 L
.19483 .30195 L
.19515 .30265 L
.19634 .30636 L
.19762 .31149 L
.19875 .31598 L
.19936 .31808 L
.19995 .31964 L
.2005 .32064 L
.20081 .32097 L
.2011 .32112 L
.20161 .32097 L
.20215 .32025 L
.20266 .31906 L
.20313 .31751 L
.2042 .31267 L
.20545 .30566 L
.20664 .29907 L
.20715 .29664 L
.2077 .29453 L
.20801 .2936 L
.2083 .29295 L
.20886 .29226 L
.20944 .29244 L
.20998 .29344 L
.21026 .29428 L
.21057 .29544 L
.21119 .2985 L
.21232 .30609 L
.21338 .31441 L
.21458 .32345 L
.21518 .32706 L
.21572 .32961 L
.21603 .33065 L
.21635 .33141 L
.21668 .3318 L
.21704 .33178 L
Mistroke
.21734 .33139 L
.21766 .3306 L
.21824 .3282 L
.22041 .31016 L
.2216 .29745 L
.22272 .28688 L
.22336 .28243 L
.22372 .2806 L
.22405 .27942 L
.22464 .2786 L
.22494 .27883 L
.22526 .27959 L
.22557 .2808 L
.22585 .28232 L
.22648 .28709 L
.22707 .29301 L
.22762 .2997 L
.22969 .32828 L
.2302 .33455 L
.23074 .34034 L
.23105 .34308 L
.23133 .34516 L
.23189 .34792 L
.23246 .34875 L
.23277 .34831 L
.23307 .34729 L
.23338 .34559 L
.23367 .34349 L
.23431 .33698 L
.23486 .32959 L
.23546 .3201 L
.23655 .30063 L
.23759 .2821 L
.23817 .27324 L
.23872 .26636 L
.23922 .26167 L
.23978 .25872 L
.24028 .25818 L
.24075 .25958 L
.24104 .26139 L
.24135 .26413 L
.24192 .27109 L
.24248 .28009 L
.24299 .28995 L
.24422 .31763 L
.24537 .34349 L
.24591 .3539 L
.24642 .36205 L
.24701 .36887 L
.24754 .37229 L
Mistroke
.24783 .37293 L
.24813 .37266 L
.24868 .36968 L
.24898 .36666 L
.24927 .36297 L
.24992 .35167 L
.25221 .29109 L
.25343 .25855 L
.25378 .25076 L
.25411 .24437 L
.2544 .23948 L
.25472 .23536 L
.25529 .23095 L
.25581 .23049 L
.25637 .23399 L
.25669 .2378 L
.25699 .24253 L
.25752 .25354 L
.25801 .26616 L
.2591 .30108 L
.26023 .34088 L
.26082 .36057 L
.26146 .37873 L
.26177 .38626 L
.26207 .39228 L
.26262 .4004 L
.26314 .40395 L
.2637 .40307 L
.26422 .39784 L
.2647 .38927 L
.26522 .37607 L
.26579 .35813 L
.26799 .2688 L
.2685 .24882 L
.26905 .22962 L
.26954 .21566 L
.27005 .20461 L
.27052 .19844 L
.27103 .19616 L
.27149 .19837 L
.27193 .20413 L
.27248 .21642 L
.27279 .22555 L
.27307 .23509 L
.27413 .27992 L
.27529 .33693 L
.2759 .36628 L
.27654 .39413 L
.2771 .4142 L
.2774 .42281 L
Mistroke
.27772 .43027 L
.27828 .43849 L
.2788 .44014 L
.27937 .43506 L
.27991 .42373 L
.2804 .4085 L
.28093 .38713 L
.283 .27507 L
.28413 .21506 L
.28469 .19155 L
.2852 .17499 L
.28564 .16519 L
.28611 .15985 L
.28657 .15988 L
.28708 .16619 L
.2876 .17922 L
.28816 .19992 L
.28916 .25168 L
.29137 .39125 L
.29191 .42063 L
.29248 .44658 L
.29281 .45823 L
.29312 .46654 L
.29342 .47251 L
.29371 .47585 L
.29402 .47684 L
.29435 .47491 L
.29466 .47029 L
.29494 .46379 L
.29527 .4534 L
.29563 .43903 L
.29628 .40568 L
.29864 .24266 L
.29921 .20545 L
.29982 .17139 L
.30039 .14668 L
.30091 .13176 L
.3015 .12463 L
.30206 .12777 L
.30237 .13376 L
.30266 .14192 L
.30297 .15365 L
.30331 .1691 L
.30436 .23406 L
.30535 .30934 L
.30652 .39913 L
.30708 .43731 L
.3076 .46627 L
.30812 .48858 L
.30861 .50221 L
Mistroke
.30913 .50807 L
.30969 .50416 L
.31027 .4891 L
.31056 .47749 L
.31088 .46184 L
.31198 .38933 L
.3142 .20728 L
.31484 .16295 L
.31516 .14455 L
.31545 .12992 L
.31599 .1096 L
.31628 .10284 L
.31659 .09883 L
.31709 .09952 L
.31763 .11037 L
.31814 .12983 L
.31861 .15486 L
.31969 .23389 L
.32084 .33417 L
.32176 .41235 L
.32226 .44999 L
.32274 .4801 L
.3233 .50719 L
.32381 .52261 L
.32429 .52839 L
.32481 .52485 L
.32536 .51034 L
.32586 .48797 L
.32644 .4526 L
.32698 .41125 L
.32901 .22996 L
.32957 .18431 L
.33016 .14285 L
.33072 .11276 L
.33122 .09447 L
.33154 .08787 L
.33182 .08505 L
.33214 .08559 L
.33247 .09029 L
.33302 .10748 L
.33334 .12213 L
.33364 .13875 L
.33595 .33225 L
.33709 .43191 L
.3376 .46828 L
.33815 .50034 L
.33874 .52329 L
.33906 .53051 L
.33936 .53366 L
.33969 .53303 L
Mistroke
.34 .52873 L
.34033 .51997 L
.34068 .50639 L
.34125 .47549 L
.34178 .43834 L
.34298 .33424 L
.34408 .23418 L
.34467 .18487 L
.34523 .14573 L
.34583 .1135 L
.34615 .10134 L
.3465 .09243 L
.34681 .08818 L
.34711 .08764 L
.34766 .09574 L
.3482 .11413 L
.34876 .14408 L
.34978 .21912 L
.35089 .31773 L
.35208 .4205 L
.35265 .46068 L
.35296 .47907 L
.35325 .49362 L
.35376 .51258 L
.35432 .52264 L
.35485 .5214 L
.35533 .51119 L
.35589 .4893 L
.35642 .45971 L
.35845 .29712 L
.35944 .21458 L
.36034 .15371 L
.36085 .12929 L
.36133 .11365 L
.36184 .10582 L
.36239 .10776 L
.36296 .12084 L
.36328 .13276 L
.36356 .1462 L
.36465 .21566 L
.36684 .39076 L
.36744 .4317 L
.36777 .45075 L
.36808 .46602 L
.36862 .48633 L
.36891 .49335 L
.36922 .49787 L
.36976 .49811 L
.37007 .49392 L
.37035 .48734 L
Mistroke
.37087 .46892 L
.37142 .44129 L
.37343 .29885 L
.37434 .23263 L
.37482 .20226 L
.37532 .17527 L
.37588 .15259 L
.3764 .13962 L
.37688 .13475 L
.37741 .13765 L
.378 .15059 L
.37854 .17081 L
.37913 .20076 L
.37976 .23918 L
.3809 .31782 L
.38197 .38771 L
.38246 .4144 L
.38292 .43533 L
.38346 .45314 L
.38395 .46285 L
.38449 .46591 L
.38499 .46152 L
.38554 .44908 L
.38612 .42792 L
.38864 .2842 L
.38924 .24937 L
.38987 .21751 L
.39041 .19588 L
.39072 .18633 L
.391 .17936 L
.39154 .17161 L
.39203 .17076 L
.3926 .17705 L
.39313 .18974 L
.3937 .20968 L
.39423 .23288 L
.39543 .29542 L
.39644 .34906 L
.39749 .39553 L
.39805 .41284 L
.39836 .42001 L
.39865 .42486 L
.39917 .42896 L
.39972 .42706 L
.40024 .41948 L
.4008 .4055 L
.40133 .38761 L
.40182 .36798 L
.40374 .28039 L
.40426 .25834 L
Mistroke
.40483 .23807 L
.40537 .2231 L
.40586 .21356 L
.40643 .20782 L
.40675 .20725 L
.40705 .20842 L
.4076 .21469 L
.40819 .2267 L
.40874 .2424 L
.40934 .26291 L
.41042 .3049 L
.41162 .34921 L
.41229 .36912 L
.4126 .37672 L
.4129 .38255 L
.41344 .3901 L
.41403 .39327 L
.41454 .3917 L
.41509 .38578 L
.4156 .3769 L
.41607 .36602 L
.41714 .33482 L
.41829 .29802 L
.41938 .26748 L
.41998 .25483 L
.42032 .24938 L
.42064 .24553 L
.42119 .24171 L
.42151 .24125 L
.42179 .24186 L
.42237 .24613 L
.42267 .24971 L
.423 .25463 L
.42411 .27764 L
.42532 .30817 L
.42598 .32451 L
.42661 .3382 L
.4272 .3486 L
.42751 .35295 L
.42784 .35664 L
.42843 .36063 L
.42896 .36142 L
.4295 .35948 L
.43001 .35536 L
.43056 .34862 L
.43116 .33929 L
.43295 .30552 L
.43394 .28868 L
.43442 .28202 L
.43487 .27713 L
Mistroke
.43539 .27305 L
.43597 .27085 L
.43645 .2708 L
.43697 .27249 L
.43745 .27555 L
.4379 .27952 L
.43892 .29149 L
.43989 .30458 L
.44094 .31807 L
.44142 .32329 L
.44194 .32788 L
.44242 .33117 L
.44286 .33319 L
.44341 .33443 L
.44371 .33449 L
.444 .33418 L
.44452 .3327 L
.44507 .33005 L
.44557 .32687 L
.44603 .3234 L
.44709 .31467 L
Mfstroke
.44709 .31467 m
.44834 .30343 L
.44902 .2983 L
.44967 .2942 L
.45028 .29104 L
.45093 .28834 L
.45153 .28652 L
.45208 .28535 L
.45273 .28458 L
.45334 .28441 L
.45401 .28477 L
.45473 .28572 L
.45509 .28639 L
.45548 .28724 L
.4562 .28907 L
.45754 .29321 L
.4603 .30244 L
.46182 .30682 L
.46257 .30862 L
.46325 .31005 L
.46389 .31117 L
.46459 .31218 L
.46529 .31295 L
.46567 .31327 L
.46603 .31352 L
.46667 .31382 L
.46725 .31397 L
.46792 .31399 L
.46855 .31388 L
.47445 .31037 L
.47588 .30956 L
.47743 .30891 L
.47831 .30865 L
.4787 .30856 L
.47912 .30847 L
.4795 .30841 L
.4799 .30836 L
.48032 .30832 L
.48071 .30829 L
.48108 .30828 L
.48147 .30827 L
.48217 .30828 L
.48256 .30829 L
.48292 .30831 L
.48374 .30837 L
.48661 .30867 L
.48785 .30879 L
.48917 .30891 L
.48993 .30896 L
.49062 .309 L
Mistroke
.49132 .30903 L
.49196 .30906 L
.49264 .30908 L
.493 .30909 L
.49338 .30909 L
.49402 .3091 L
.49471 .3091 L
.49537 .3091 L
.49607 .3091 L
.49673 .30909 L
.49733 .30909 L
.49987 .30906 L
.50099 .30904 L
.50223 .30903 L
.50355 .30902 L
.50427 .30902 L
.50494 .30901 L
.50531 .30901 L
.50569 .30901 L
.50637 .30901 L
.5071 .30901 L
.50751 .30901 L
.5079 .30901 L
.5086 .30901 L
.50926 .30901 L
.50985 .30901 L
.51049 .30901 L
.51326 .30901 L
.51457 .30902 L
.5153 .30902 L
.51598 .30902 L
.51662 .30902 L
.51731 .30902 L
.51794 .30902 L
.51853 .30902 L
.51922 .30902 L
.51986 .30902 L
.52057 .30902 L
.52097 .30902 L
.52134 .30902 L
.52203 .30902 L
.52279 .30902 L
.52432 .30902 L
.52583 .30902 L
.52725 .30902 L
.52803 .30902 L
.52889 .30902 L
.52926 .30902 L
.52966 .30902 L
.53038 .30902 L
Mistroke
.53105 .30902 L
.53176 .30902 L
.53244 .30902 L
.53306 .30902 L
.53379 .30902 L
.5342 .30902 L
.53458 .30902 L
.53602 .30902 L
.53739 .30902 L
.53884 .30902 L
.5396 .30902 L
.54043 .30902 L
.54119 .30902 L
.54189 .30902 L
.54261 .30902 L
.54329 .30902 L
.5439 .30902 L
.54457 .30902 L
.54529 .30902 L
.54565 .30902 L
.54605 .30902 L
.54743 .30902 L
.54868 .30902 L
.55 .30902 L
.55069 .30902 L
.55144 .30902 L
.55212 .30902 L
.55276 .30902 L
.55342 .30902 L
.55403 .30902 L
.55458 .30902 L
.55518 .30902 L
.55584 .30902 L
.55653 .30902 L
.55712 .30902 L
.55777 .30902 L
.55916 .30902 L
.56067 .30902 L
.56136 .30902 L
.5621 .30902 L
.56279 .30902 L
.56342 .30902 L
.56409 .30902 L
.56482 .30902 L
.56545 .30902 L
.56613 .30902 L
.56673 .30902 L
.5673 .30902 L
.56792 .30902 L
.56858 .30902 L
Mistroke
.57008 .30902 L
.5717 .30902 L
.57245 .30902 L
.57324 .30902 L
.57391 .30902 L
.5743 .30902 L
.57466 .30902 L
.57538 .30902 L
.57603 .30902 L
.57674 .30902 L
.57714 .30902 L
.57751 .30902 L
.57819 .30902 L
.57881 .30902 L
.57952 .30902 L
.58019 .30902 L
.58154 .30902 L
.58229 .30902 L
.58299 .30902 L
.58365 .30902 L
.58436 .30902 L
.58501 .30902 L
.58561 .30902 L
.58624 .30902 L
.58693 .30902 L
.58766 .30902 L
.58834 .30902 L
.58871 .30902 L
.58909 .30902 L
.58978 .30902 L
.59017 .30902 L
.59053 .30902 L
.59134 .30902 L
.59268 .30902 L
.59333 .30902 L
.59394 .30902 L
.59448 .30902 L
.59507 .30902 L
.59567 .30902 L
.5963 .30902 L
.59699 .30902 L
.59762 .30902 L
.59835 .30902 L
.59904 .30902 L
.59967 .30902 L
.60026 .30902 L
.60091 .30902 L
.6016 .30902 L
.60305 .30902 L
.60384 .30902 L
Mistroke
.60458 .30902 L
.60522 .30902 L
.60589 .30902 L
.60628 .30902 L
.60664 .30902 L
.60733 .30902 L
.60768 .30902 L
.60807 .30902 L
.60848 .30902 L
.60887 .30902 L
.60955 .30902 L
.60994 .30902 L
.61029 .30902 L
.61068 .30902 L
.61104 .30902 L
.61186 .30902 L
.61265 .30902 L
.61351 .30902 L
.61427 .30902 L
.61498 .30902 L
.61565 .30902 L
.61636 .30902 L
.61699 .30902 L
.61758 .30902 L
.61824 .30902 L
.61894 .30902 L
.61932 .30902 L
.61968 .30902 L
.62007 .30902 L
.62049 .30902 L
.62196 .30902 L
.62331 .30902 L
.62398 .30902 L
.62472 .30902 L
.6254 .30902 L
.62613 .30902 L
.62681 .30902 L
.62743 .30902 L
.62804 .30902 L
.62871 .30902 L
.62934 .30902 L
.62992 .30902 L
.63059 .30902 L
.63121 .30902 L
.63264 .30902 L
.63335 .30902 L
.63403 .30902 L
.6344 .30902 L
.63481 .30902 L
.63552 .30902 L
Mistroke
.63621 .30902 L
.63686 .30902 L
.63744 .30902 L
.63807 .30902 L
.63876 .30902 L
.63948 .30902 L
.6401 .30902 L
.64079 .30902 L
.64201 .30902 L
.64268 .30902 L
.64331 .30902 L
.6439 .30902 L
.64455 .30902 L
.64513 .30902 L
.64567 .30902 L
.64633 .30902 L
.64701 .30902 L
.6476 .30902 L
.64825 .30902 L
.64894 .30902 L
.64933 .30902 L
.64968 .30902 L
.65102 .30902 L
.65226 .30902 L
.65296 .30902 L
.65361 .30902 L
.65417 .30902 L
.65479 .30902 L
.65544 .30902 L
.65604 .30902 L
.65675 .30902 L
.65715 .30902 L
.65752 .30902 L
.6582 .30902 L
.65893 .30902 L
.66019 .30902 L
.66086 .30902 L
.66156 .30902 L
.66196 .30902 L
.6624 .30902 L
.66317 .30902 L
.66354 .30902 L
.66395 .30902 L
.66467 .30902 L
.66504 .30902 L
.66543 .30902 L
.66615 .30902 L
.66685 .30902 L
.66749 .30902 L
.66881 .30902 L
Mistroke
.67007 .30902 L
.67077 .30902 L
.67113 .30902 L
.67153 .30902 L
.67221 .30902 L
.67285 .30902 L
.67351 .30902 L
.67421 .30902 L
.67488 .30902 L
.67549 .30902 L
.67605 .30902 L
.67665 .30902 L
.67788 .30902 L
.67865 .30902 L
.67938 .30902 L
.68003 .30902 L
.68074 .30902 L
.68111 .30902 L
.68151 .30902 L
.68194 .30902 L
.68233 .30902 L
.68304 .30902 L
.68344 .30902 L
.68381 .30902 L
.68447 .30902 L
.68509 .30902 L
.68577 .30902 L
.6865 .30902 L
.68726 .30902 L
.68799 .30902 L
.68863 .30902 L
.68934 .30902 L
.69002 .30902 L
.69065 .30902 L
.69137 .30902 L
.69205 .30902 L
.69268 .30902 L
.69327 .30902 L
.69391 .30902 L
.69459 .30902 L
.69534 .30902 L
.69615 .30902 L
.69692 .30902 L
.69762 .30902 L
.69826 .30902 L
.69896 .30902 L
.69969 .30902 L
.70037 .30902 L
.7011 .30902 L
.70151 .30902 L
Mistroke
.70189 .30902 L
.70258 .30902 L
.70332 .30902 L
.70462 .30902 L
.70535 .30902 L
.70601 .30902 L
.70674 .30902 L
.7071 .30902 L
.7075 .30902 L
.70822 .30902 L
.70889 .30902 L
.7093 .30902 L
.70969 .30902 L
.71042 .30902 L
.71083 .30902 L
.71121 .30902 L
.71206 .30902 L
.71275 .30902 L
.71342 .30902 L
.71401 .30902 L
.71466 .30902 L
.71536 .30902 L
.71575 .30902 L
.71611 .30902 L
.7168 .30902 L
.71745 .30902 L
.71807 .30902 L
.71871 .30902 L
.71927 .30902 L
.71987 .30902 L
.72052 .30902 L
.72122 .30902 L
.72188 .30902 L
.72249 .30902 L
.72322 .30902 L
.72359 .30902 L
.72399 .30902 L
.7247 .30902 L
.72536 .30902 L
.72576 .30902 L
.72613 .30902 L
.72684 .30902 L
.72723 .30902 L
.7276 .30902 L
.72843 .30902 L
.72915 .30902 L
.72983 .30902 L
.73045 .30902 L
.73111 .30902 L
.73183 .30902 L
Mistroke
.7322 .30902 L
.73259 .30902 L
.7333 .30902 L
.73396 .30902 L
.73466 .30902 L
.73502 .30902 L
.73541 .30902 L
.73674 .30902 L
.73749 .30902 L
.73789 .30902 L
.7383 .30902 L
.73867 .30902 L
.73907 .30902 L
.73977 .30902 L
.74049 .30902 L
.74115 .30902 L
.74151 .30902 L
.7419 .30902 L
.74262 .30902 L
.74329 .30902 L
.744 .30902 L
.74466 .30902 L
.74527 .30902 L
.74589 .30902 L
.74649 .30902 L
.74712 .30902 L
.7478 .30902 L
.7484 .30902 L
.74903 .30902 L
.74963 .30902 L
.75018 .30902 L
.75087 .30902 L
.75151 .30902 L
.7522 .30902 L
.75296 .30902 L
.75362 .30902 L
.75423 .30902 L
.75488 .30902 L
.75558 .30902 L
.75626 .30902 L
.75664 .30902 L
.757 .30902 L
.75773 .30902 L
.75814 .30902 L
.75852 .30902 L
.75915 .30902 L
.75985 .30902 L
.76056 .30902 L
.76124 .30902 L
.76163 .30902 L
Mistroke
.76205 .30902 L
.76279 .30902 L
.7632 .30902 L
.76364 .30902 L
.76402 .30902 L
.76443 .30902 L
.76482 .30902 L
.76517 .30902 L
.76558 .30902 L
.76596 .30902 L
.76665 .30902 L
.7674 .30902 L
.76804 .30902 L
.76873 .30902 L
.76913 .30902 L
.7695 .30902 L
.77021 .30902 L
.77091 .30902 L
.7713 .30902 L
.77167 .30902 L
.77206 .30902 L
.77241 .30902 L
.77282 .30902 L
.7732 .30902 L
.77385 .30902 L
.77454 .30902 L
.77514 .30902 L
.77578 .30902 L
.77647 .30902 L
.77711 .30902 L
.77751 .30902 L
.77788 .30902 L
.77858 .30902 L
.77927 .30902 L
.77966 .30902 L
.78002 .30902 L
.78068 .30902 L
.78138 .30902 L
.782 .30902 L
.78259 .30902 L
.78322 .30902 L
.78391 .30902 L
.78429 .30902 L
.78465 .30902 L
.78535 .30902 L
.78598 .30902 L
.78665 .30902 L
.78737 .30902 L
.78805 .30902 L
.78844 .30902 L
Mistroke
.78879 .30902 L
.78959 .30902 L
.79019 .30902 L
.79082 .30902 L
.79142 .30902 L
.79197 .30902 L
.79261 .30902 L
.79331 .30902 L
.79396 .30902 L
.79457 .30902 L
.7952 .30902 L
.79578 .30902 L
.79642 .30902 L
.79711 .30902 L
.79784 .30902 L
.79852 .30902 L
.79914 .30902 L
.79981 .30902 L
.80017 .30902 L
.80055 .30902 L
.80123 .30902 L
.80197 .30902 L
.80238 .30902 L
.80277 .30902 L
.80348 .30902 L
.80412 .30902 L
.80487 .30902 L
.80556 .30902 L
.80618 .30902 L
.80684 .30902 L
.8075 .30902 L
.80823 .30902 L
.80886 .30902 L
.80954 .30902 L
.81018 .30902 L
.81077 .30902 L
.81148 .30902 L
.81215 .30902 L
.81252 .30902 L
.81292 .30902 L
.81362 .30902 L
.81403 .30902 L
.81446 .30902 L
.81483 .30902 L
.81524 .30902 L
.81561 .30902 L
.81602 .30902 L
.81674 .30902 L
.81747 .30902 L
.81789 .30902 L
Mistroke
.81827 .30902 L
.81896 .30902 L
.81932 .30902 L
.81971 .30902 L
.82039 .30902 L
.82103 .30902 L
.82176 .30902 L
.82243 .30902 L
.82313 .30902 L
.8238 .30902 L
.8244 .30902 L
.82506 .30902 L
.82577 .30902 L
.82616 .30902 L
.82652 .30902 L
.82716 .30902 L
.82787 .30902 L
.82852 .30902 L
.82914 .30902 L
.8297 .30902 L
.83031 .30902 L
.83097 .30902 L
.83167 .30902 L
.83228 .30902 L
.83293 .30902 L
.8333 .30902 L
.83371 .30902 L
.83443 .30902 L
.83483 .30902 L
.83526 .30902 L
.83567 .30902 L
.83604 .30902 L
.83676 .30902 L
.83717 .30902 L
.83754 .30902 L
.83823 .30902 L
.83897 .30902 L
.83961 .30902 L
.84031 .30902 L
.84096 .30902 L
.84156 .30902 L
.84223 .30902 L
.84296 .30902 L
.84333 .30902 L
.84372 .30902 L
.84443 .30902 L
.84512 .30902 L
.84551 .30902 L
.84587 .30902 L
.84628 .30902 L
Mistroke
.84667 .30902 L
.8474 .30902 L
.84803 .30902 L
.84872 .30902 L
.84945 .30902 L
.85013 .30902 L
.85086 .30902 L
.85155 .30902 L
.85195 .30902 L
.85231 .30902 L
.85312 .30902 L
.85348 .30902 L
.85386 .30902 L
.85428 .30902 L
.85467 .30902 L
.85511 .30902 L
.85553 .30902 L
.8559 .30902 L
.8563 .30902 L
.857 .30902 L
.85765 .30902 L
.85836 .30902 L
.85876 .30902 L
.85913 .30902 L
.85987 .30902 L
.86028 .30902 L
.86067 .30902 L
.86137 .30902 L
.86177 .30902 L
.86213 .30902 L
.86282 .30902 L
.86346 .30902 L
.86416 .30902 L
.86451 .30902 L
.8649 .30902 L
.86555 .30902 L
.86624 .30902 L
.8669 .30902 L
.8675 .30902 L
.86816 .30902 L
.86877 .30902 L
.86945 .30902 L
.87017 .30902 L
.8709 .30902 L
.87126 .30902 L
.87165 .30902 L
.87237 .30902 L
.87301 .30902 L
.87367 .30902 L
.87429 .30902 L
Mistroke
.87494 .30902 L
.87565 .30902 L
.87627 .30902 L
.87693 .30902 L
.87749 .30902 L
.87811 .30902 L
.87881 .30902 L
.87919 .30902 L
.87958 .30902 L
.88031 .30902 L
.88098 .30902 L
.88142 .30902 L
.88183 .30902 L
.8822 .30902 L
.88259 .30902 L
.88297 .30902 L
.88336 .30902 L
.88407 .30902 L
.88473 .30902 L
.88544 .30902 L
.88606 .30902 L
.88673 .30902 L
.88713 .30902 L
.88751 .30902 L
.88787 .30902 L
.88825 .30902 L
.88891 .30902 L
.88964 .30902 L
.89032 .30902 L
.89095 .30902 L
.89164 .30902 L
.89238 .30902 L
.89276 .30902 L
.89316 .30902 L
.89389 .30902 L
.89461 .30902 L
.89526 .30902 L
.89588 .30902 L
.89646 .30902 L
.89709 .30902 L
.89777 .30902 L
.89848 .30902 L
.89915 .30902 L
.89975 .30902 L
.90041 .30902 L
.90113 .30902 L
.9018 .30902 L
.90218 .30902 L
.90254 .30902 L
.90292 .30902 L
Mistroke
.90333 .30902 L
.9037 .30902 L
.9041 .30902 L
.90481 .30902 L
.90525 .30902 L
.90566 .30902 L
.90603 .30902 L
.90643 .30902 L
.9071 .30902 L
.90748 .30902 L
.90784 .30902 L
.90856 .30902 L
.90896 .30902 L
.90933 .30902 L
.90999 .30902 L
.9107 .30902 L
.91138 .30902 L
.91201 .30902 L
.91272 .30902 L
.91308 .30902 L
.91348 .30902 L
.91418 .30902 L
.91483 .30902 L
.91523 .30902 L
.9156 .30902 L
.91631 .30902 L
.91707 .30902 L
.91746 .30902 L
.91788 .30902 L
.9186 .30902 L
.91926 .30902 L
.91988 .30902 L
.92054 .30902 L
.92127 .30902 L
.92164 .30902 L
.92204 .30902 L
.92275 .30902 L
.92342 .30902 L
.92407 .30902 L
.92477 .30902 L
.92543 .30902 L
.92604 .30902 L
.92659 .30902 L
.9272 .30902 L
.92783 .30902 L
.92842 .30902 L
.92905 .30902 L
.92974 .30902 L
.93039 .30902 L
.93099 .30902 L
Mistroke
.93169 .30902 L
.93209 .30902 L
.93244 .30902 L
.93312 .30902 L
.93376 .30902 L
.93441 .30902 L
.9351 .30902 L
.93576 .30902 L
.93636 .30902 L
.93706 .30902 L
.93745 .30902 L
.93782 .30902 L
.93849 .30902 L
.9392 .30902 L
.93988 .30902 L
.94061 .30902 L
.94125 .30902 L
.94194 .30902 L
.94235 .30902 L
.94274 .30902 L
.94311 .30902 L
.94351 .30902 L
.9439 .30902 L
.94426 .30902 L
.94495 .30902 L
.94554 .30902 L
.94619 .30902 L
.94688 .30902 L
.94751 .30902 L
.94811 .30902 L
.94866 .30902 L
.94928 .30902 L
.94988 .30902 L
.95052 .30902 L
.95121 .30902 L
.95179 .30902 L
.95244 .30902 L
.95313 .30902 L
.95351 .30902 L
.95387 .30902 L
.95453 .30902 L
.95522 .30902 L
.9559 .30902 L
.95628 .30902 L
.95663 .30902 L
.95728 .30902 L
.95797 .30902 L
.95859 .30902 L
.95917 .30902 L
.95985 .30902 L
Mistroke
.96047 .30902 L
.96113 .30902 L
.96185 .30902 L
.96252 .30902 L
.96314 .30902 L
.96353 .30902 L
.96389 .30902 L
.96456 .30902 L
.96529 .30902 L
.9657 .30902 L
.96608 .30902 L
.96667 .30902 L
.9673 .30902 L
.96789 .30902 L
.96843 .30902 L
.96906 .30902 L
.96975 .30902 L
.9704 .30902 L
.971 .30902 L
.97162 .30902 L
.9722 .30902 L
.97283 .30902 L
.97352 .30902 L
.9742 .30902 L
.97491 .30902 L
.97552 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
05l0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0W03oool00640oooo00<000000?ooo`3oool00P3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00<0
00000?ooo`3oool0W03oool00640oooo00T000000?ooo`3oool0oooo0000003ogi`0B0000000001d
_ol01`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?oo
o`030?ooo`030000003oool0oooo09`0oooo001Q0?ooo`050000003oool0oooo0?ooo`0000006`3o
ool2000009d0oooo001Q0?ooo`040000003oool0oooo0?ooo`8000006P3oool00`000000oooo0?oo
o`2L0?ooo`00G@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000J0?ooo`030000003o
ool0oooo09`0oooo001M0?ooo`040000003oool0oooo0?ooo`8000000P3oool2000001X0oooo00<0
00000?ooo`3oool0W03oool005d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool2000001H0oooo0P00002M0?ooo`00G@3oool010000000oooo0?ooo`3oool200000080oooo0P00
00020?ooo`8000005P3oool00`000000oooo0?ooo`2L0?ooo`00G@3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`8000005P3oool00`000000oooo0?ooo`2L0?ooo`00G@3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000005P3oool00`000000oooo0?oo
o`2L0?ooo`00G@3oool200000080oooo0P0000020?ooo`8000000P3oool2000001H0oooo00<00000
0?ooo`3oool0W03oool005T0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P00000F0?ooo`800000W@3oool005T0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`8000000P3oool200000080oooo0P00000F0?ooo`030000003oool0oooo09`0oooo001I0?oo
o`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000005P3oool0
0`000000oooo0?ooo`2L0?ooo`00F@3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2L
0?ooo`00F@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P00000B0?ooo`800000W@3oool005T0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000004P3oool00`000000oooo0?ooo`2L
0?ooo`00F@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool2
000000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool0W03oool005T0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000001P3oool0W7BL000000000000W4Qd0;oo
o`H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo09`0oooo001I
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000H0
oono07A8W000000000000;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00002M0?ooo`00
E@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000P3oool600000006
0?oo_`1dB9`000000000002oM4P0W=oo1`3oool0102oM000000000000000M;l50?ooo`030000003o
ool0oooo09`0oooo001E0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000060?ooo`2LB4P000000000001d07@0_ooo1`3oool00`2oM4P0
W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo001E0?ooo`040000003oool0oooo0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000050?ooo`3ogi`000000000
001d_ol0203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo09`0oooo001E0?oo
o`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo00`0oooo0P00002M0?ooo`00E@3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09`0oooo001E0?oo
o`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000003P3oool00`000000oooo0?ooo`2L0?ooo`00E@3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool2000000h0oooo00<000000?ooo`3oool0W03oool005@0oooo0P0000030?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000003P3oool2000009d0oooo001D0?ooo`8000000`3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000h0oooo00<000000?ooo`3o
ool0W03oool005@0oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000h0oooo00<000000?ooo`3oool0
W03oool00540oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000h0oooo00<0
00000?ooo`3oool0W03oool00540oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
000000h0oooo00<000000?ooo`3oool0W03oool00540oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000h0oooo0P00002M0?ooo`00D@3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09`0
oooo001A0?ooo`030000003oool0oooo008000000P3oool00`000000oooo000000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0W03oool00500oooo0P0000020?ooo`8000000P3o
ool00`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`2L0?ooo`00D03oool2
00000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000:0?ooo`800000W@3oool0
0500oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000002P3oool00`00
0000oooo0?ooo`2L0?ooo`00D03oool200000080oooo0P0000020?ooo`030000003oool000000080
oooo0P0000020?ooo`8000000P3oool6000000040?ooo`3ookl0000000000080oooo1P0000001@3o
ool0gia8000000000000B9cO00D0oooo00<000000?ooo`3oool0W03oool00500oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000001P0007@0_ooo000000000000omnL04Q8W080
oooo00<0W4Q809cOo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00C@3oool00`000000oooo
0?ooo`0200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000040?noM00000000000
000000@0oooo00<0_gA809cOo`3oool00`3oool2000009d0oooo001<0?ooo`8000000P3oool20000
0080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000000`3o_g@000000000
00020000000307Boo`00000000000080oooo0P0000020?ooo`8000000P3oool2000000060?ooo`3o
okl000000000003oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0
oooo001<0?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`8000000P3oool20000000409cOo`3ookl0000000000080oooo0P000002
0?ooo`80000000L0oooo0?oo_`00000000000?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0
W03oool004`0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool200000080oooo0P0000020?ooo`80000000@0B00000000000000000000P3oool20000
0080oooo1P0000001@3oool0_g@000000000000007Bo00D0oooo00<000000?ooo`3oool0W03oool0
04`0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000060?ooo`800000W@3oool004`0oooo0P0000020?ooo`8000000P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000060?ooo`030000
003oool0oooo09`0oooo001<0?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`2L0?ooo`00
B03oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool0W03oool0
04P0oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000001P3oool2000009d0oooo00180?ooo`800000
0P3oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00@0
00000?ooo`000000oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`2L0?ooo`004@3o
ool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO
6P3oool0103OW4P0000000000018W=l:0?ooo`8000000P3oool200000080oooo00P000000?ooo`00
0000oooo0000003oool000000?noM0<0000000H0001d0;ooo`000000000007@00000B9`200000006
0?ooo`3OW4P0000000000018W=l0oooo0P0000020?ooo`8000000P3oool010000000oooo0000003o
ool200000080oooo0P0000060?ooo`030000003oool0oooo01P0oooo00X0okmd0000000000000000
0000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB000
0000000004RLgaX0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLgaH0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0
B9cO0?ooo`3oool02@3oool00140oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOoaP0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol90?ooo`8000000P3oool20000
0080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000001d000000020?ooo`80
00000P3oool2000000060?oOW018B9`000000000002LB4P0W=oo0P0000020?ooo`8000000P3oool0
10000000oooo0000003oool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`0I0?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`3ookl0M7Bo0?ooo`070?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo5`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02o
ool02P3oool00180oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`030;md
B02Lgol0oooo00P0oooo0P0000020?ooo`8000000P3oool03@000000oooo0000003oool000000?oo
o`000000oooo0000003o_g@0000007Boo`3oool00P0000020?ooo`8000000P3oool2000000040;md
B02Lgol0000000000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`030000003oool0oooo01X0oooo00<0okmd0000001d_ol02`3oool00`2o
M4P0W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo01T0oooo00<0_gAd0;ooo`3oool02P3oool00`2o
M4P0W=oo0?ooo`0F0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`090?ooo`002@3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3o_g@0B9cO
203oool0102oM000000000000000M;lC0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2o
M0000P0000000`00M;l0oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000000P3oool20000
0080oooo00<000000?noM0000000100000001P3oool000000?ooo`000000_koo0?ooo`8000000P3o
ool2000000060?ooo`2oM000000000000000M;l0oooo0P0000020?ooo`080000003oool000000?oo
o`000000oooo0000003oool200000080oooo0P0000020?ooo`8000000P3oool2000001`0oooo00<0
oono0;noo`3oool01`3oool0102oM000000000000000M;lJ0?ooo`040;md000000000000001d_a/0
oooo00<0okmd04RLg`3oool01`3oool0102oM000000000000000M;lH0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`003`3oool01@3ogi`0B7Bo0?ooo`3o
okl0M4RL00P0oooo00<0_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`070?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`0=0000003oool000000?ooo`000000oooo0000003ogi`00000
0?ooo`000000M01d0;ooo`0200000080oooo0P000000103oool0_gA80000000000020?ooo`800000
0P3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`8000000P3oool2
00000080oooo0`00000H0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo
0?ooo`0K0?ooo`030;mdB02Lgol0oooo01T0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`03
0;mdB02Lgol0oooo01P0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00X0oooo000?0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0102oM000000000000000
M;lJ0?ooo`040;md000000000000001d_`H0oooo0P0000020?ooo`8000000P3oool030000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<0000000@0B9cO0?ooo`000000
00000P3oool2000000060?ooo`000000000000000000M;l0oooo0P0000020?ooo`0<0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`8000000P3oool3
000001T0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;lJ0?ooo`040;md
000000000000001d_aP0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md00000000
0000001d_aL0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol;0?ooo`00@03o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`0?0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80
000000@0oooo0000003oool000000P3oool200000080oooo00`000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool200000080oooo0P0000020?ooo`030000003oool00000
09`0oooo00100?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo
00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000P3oool200000080oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool03000
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool20000
0080oooo0`00002L0?ooo`00?`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000080oooo0P000000103oool000000?ooo`00
00020?ooo`8000000P3oool040000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`000000W03oool003/0oooo
0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool2000000040?ooo`000000oooo00000080oooo0P000002
0?ooo`0E0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0V@3oool003L0
oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000080oooo0P000000103oool000000?ooo`00
00020?ooo`0I0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo09P0oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool0
0`000000oooo00000002000000080?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`04
0000003oool0000000000080oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`000000
oooo00<000000P3oool2000000040?ooo`000000oooo00000080oooo00P000000?ooo`000000oooo
0000003oool000000?ooo`<0000000/0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`03000000<0oooo100000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000
003oool0oooo0240oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`800000
00H0oooo0000003oool0oooo0000003oool200000080oooo00X000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0`0000020?ooo`80000000@0oooo0000003oool000000P3oool03P00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000002
0?ooo`040000003oool000000?ooo`<000008`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`00?@3oool2
00000080oooo0P0000030?ooo`80000000H0oooo0000003oool0oooo0000003oool200000080oooo
00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P000000103oool000000?ooo`0000020?ooo`0>0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool200000080oooo00@000000?ooo`000000oooo0`00002N
0?ooo`00@@3oool2000000<0oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool0
5@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`0:0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`8000000P3oool200000080oooo0P0000020?ooo`@00000W@3oool00480oooo
00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool05@00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`0:0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`8000000P3oool200000080oooo0P0000020?ooo`<00000WP3oool00480oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0A0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool200000080
oooo0P0000020?ooo`8000000P3oool3000009h0oooo00160?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool04@000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00X000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0P0000020?ooo`8000000P3oool200000080oooo0`00002N0?ooo`00
AP3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo014000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?oo
o`0:0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool200000080
oooo0P0000030?ooo`<00000W@3oool004H0oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool02P000000oooo0000003oool000000?ooo`000000oooo
0000003oool200000080oooo0P0000020?ooo`8000000`3oool2000009h0oooo00160?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool04@000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00X000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`8000000P3oool2000000<0
oooo0P00002N0?ooo`00AP3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`80
00000P3oool04@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00X000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P00002N0?ooo`00BP3oool200000080
oooo0P0000020?ooo`8000000P3oool04@000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000080oooo00X000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P00002N0?oo
o`00BP3oool200000080oooo0P0000020?ooo`8000000P3oool04@000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00H00000
0?ooo`000000oooo0000003oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo
0`00002M0?ooo`00BP3oool200000080oooo0P0000020?ooo`8000000P3oool04@000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080
oooo00H000000?ooo`000000oooo0000003oool200000080oooo0P0000020?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000009h0oooo001:0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool01P000000oooo0000003oool000000?ooo`8000000P3oool20000
0080oooo0P0000070?ooo`800000WP3oool004X0oooo0P0000020?ooo`8000000P3oool200000080
oooo014000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000020?ooo`060000003oool000000?ooo`000000oooo0P0000020?ooo`800000
0P3oool2000000L0oooo0P00002N0?ooo`00BP3oool200000080oooo0P0000020?ooo`8000000P3o
ool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`040000003oool000000?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00001`3oool3000009d0oooo001>0?ooo`8000000P3oool200000080oooo00L000000?ooo`000000
oooo0000003oool000000080oooo0P000000103oool000000?ooo`0000020?ooo`040000003oool0
00000?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000001`3oool2000009h0oooo001>
0?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo
0P0000001P3oool000000?ooo`000000oooo0=nLB080000000H0B9cO0?ooo`000000000007@00000
B9`2000000060?noM000000000000000000007@0_ooo100000000`18W=l0oooo0?ooo`020?ooo`80
0000WP3oool004h0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?oo
o`0000000P3oool200000080oooo0P0000001P3oool0W7BL000000000000W4Qd0;ooo`8000000P3o
ool2000000040?ooo`2LB000000000000080oooo0P0000020?ooo`0309a8B02Lgol0oooo0080oooo
0P00002N0?ooo`00CP3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000
oooo000000020?ooo`8000000P3oool2000000060?oo_`1dB9`000000000002oM4P0W=oo0P000002
0?ooo`8000000P3oool20000000407Boo`3oool0000000000080oooo00<0_gA809cOo`3oool00P3o
ool3000009d0oooo001>0?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`80000000H0oono07A8W000000000000;mdB02Lgol20000
0080oooo0P0000020?ooo`80000000<0_koo0?ooo`0000000`0000000`00M;l0oooo0?ooo`030?oo
o`030000003oool0oooo09`0oooo001>0?ooo`8000000P3oool200000080oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo0P0000020?ooo`80000000H0oooo09a8B0000000000007@0
M02oool200000080oooo0P0000002@3ogi`0B4RL000000000000M01d0;ooo`3oool0000009cOo`07
0?ooo`030000003oool0oooo09`0oooo001>0?ooo`8000000P3oool200000080oooo00L000000?oo
o`000000oooo0000003oool000000080oooo0P0000020?ooo`80000000H0oooo0?oOW00000000000
07Boo`3oool200000080oooo0P0000001@3oool0gia8000000000000B9cO0080oooo00@0_g@00000
0000000007Bo1@3oool00`000000oooo0?ooo`2L0?ooo`00CP3oool200000080oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P00000<0?ooo`800000W@3oool004l0oooo00<00000
0?ooo`3oool00P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000<0?ooo`030000
003oool0oooo09`0oooo001B0?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
0000303oool00`000000oooo0?ooo`2L0?ooo`00DP3oool200000080oooo00L000000?ooo`000000
oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000`0oooo00<000000?ooo`3oool0W03oool00580oooo0P0000020?ooo`07
0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P00000<0?ooo`800000W@3oool00580oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P00000<0?ooo`030000003oool0oooo09`0oooo001C
0?ooo`030000003oool0oooo008000000`3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool2000000`0oooo00<000000?ooo`3oool0W03oool0
05<0oooo00<000000?ooo`3oool00P0000030?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`800000303oool00`000000oooo0?ooo`2L0?oo
o`00D`3oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2L0?ooo`00D`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000100oooo0P00002M0?ooo`00
D`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000100oooo00<000000?ooo`3oool0W03oool005<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P00000@0?ooo`030000003oool0oooo09`0oooo001G0?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P00000@0?ooo`030000003oool0oooo09`0oooo001G0?ooo`040000003oool0oooo0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000@0?ooo`80
0000W@3oool005L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000100oooo00<000000?ooo`3oool0W03oool005L0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`H0
000000@0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0
oooo09`0oooo001G0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo
103oool00`000000oooo0?ooo`2L0?ooo`00E`3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000002P3oool00`2oM4P0W=oo
0?ooo`030?oooi0000003`3oool005L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool00`2oM4P000000?ooo`060?ooo`040;md
000000000000001d_`D0oooo00<000000?ooo`3oool0W03oool005L0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000@0W=oo0?oo_`1d
07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo001G0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
000304P000000000M;oo00P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2L
0?ooo`00E`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P00000D0?ooo`800000W@3oool005/0oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`800000503oool00`000000oooo0?ooo`2L0?ooo`00F`3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool2000001@0oooo00<000000?oo
o`3oool0W03oool005/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P00000D0?ooo`030000003oool0oooo09`0oooo001K0?ooo`040000003oool0oooo0?oo
o`8000000P3oool200000080oooo0P0000020?ooo`800000503oool2000009d0oooo001K0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000503oool00`00
0000oooo0?ooo`2L0?ooo`00F`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`800000603oool00`000000oooo0?ooo`2L0?ooo`00F`3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`800000603oool00`000000oooo0?ooo`2L0?ooo`00F`3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`800000603oool00`000000oooo0?ooo`2L0?oo
o`00G`3oool200000080oooo0P0000020?ooo`800000603oool2000009d0oooo001O0?ooo`800000
0P3oool200000080oooo0P00000H0?ooo`030000003oool0oooo09`0oooo001O0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool2000001P0oooo00<000000?ooo`3oool0W03oool005l0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`800000603oool00`000000oooo0?ooo`2L0?ooo`00G`3o
ool010000000oooo0?ooo`3oool2000001`0oooo0P00002M0?ooo`00G`3oool010000000oooo0?oo
o`3oool2000001`0oooo00<000000?ooo`3oool0W03oool006<0oooo00@000000?ooo`3oool0gia8
0P0000001P18W=l0oooo0?ooo`3ookl0M0000018W0@0oooo00<0gia807Boo`3oool00P3oool0103O
W4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03oool0oooo
09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0
0`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0
oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool006D0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?noM018W=l0oooo0?ooo`2oM0000P000000
0`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509a8B02Lgol0oono
07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3o
ool00`000000oooo0?ooo`2L0?ooo`00IP3oool0103ogi`0B0000000001d_ol70?ooo`080?oOW018
000000000000000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00<000000?oo
o`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool20000
09d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo
00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?oo
o`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`00
0000oooo0?ooo`2L0?ooo`00M`3oool01P3ookl0M000000000000000001809cOo`@0oooo00<00000
0?ooo`3oool0W03oool007T0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`2L0?oo
o`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`800000W@3oool007T0oooo00<0okmd04RLg`3oool0
Y03oool007P0oooo00<0W4Qd0;noM018W=l0Y@3oool007P0oooo00<0okmd00000018W=l0Y@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02587 .30902 L
.02686 .30902 L
.0278 .30902 L
.02833 .30902 L
.0289 .30902 L
.02943 .30902 L
.02991 .30902 L
.03043 .30902 L
.03101 .30902 L
.0313 .30902 L
.03161 .30902 L
.03217 .30902 L
.0333 .30902 L
.03453 .30902 L
.03561 .30902 L
.03621 .30902 L
.03677 .30902 L
.03732 .30902 L
.03763 .30902 L
.03792 .30902 L
.03842 .30902 L
.03895 .30902 L
.03945 .30902 L
.03992 .30902 L
.04043 .30902 L
.04098 .30902 L
.04339 .30902 L
.04466 .30902 L
.0453 .30902 L
.04567 .30902 L
.04601 .30902 L
.04631 .30902 L
.04663 .30902 L
.0472 .30902 L
.04752 .30902 L
.04782 .30902 L
.04814 .30902 L
.04849 .30902 L
.0491 .30902 L
.04969 .30902 L
.05078 .30902 L
.05286 .30902 L
.05336 .30902 L
.05391 .30902 L
.05422 .30902 L
.0545 .30902 L
.05506 .30902 L
.05537 .30902 L
.05565 .30902 L
Mistroke
.05597 .30902 L
.0563 .30902 L
.05662 .30902 L
.05692 .30902 L
.05748 .30902 L
.05855 .30902 L
.05971 .30902 L
.06841 .30902 L
.069 .30902 L
.06964 .30902 L
.0702 .30902 L
.07051 .30902 L
.0708 .30902 L
.07113 .30902 L
.07149 .30902 L
.0718 .30902 L
.07213 .30902 L
.07244 .30902 L
.07277 .30902 L
.07335 .30902 L
.0739 .30902 L
.07449 .30902 L
.07555 .30902 L
.07795 .30902 L
.07848 .30902 L
.07898 .30902 L
.07955 .30902 L
.08007 .30902 L
.08057 .30902 L
.08102 .30902 L
.08152 .30902 L
.08206 .30902 L
.08304 .30902 L
.08412 .30902 L
.08531 .30902 L
.08639 .30902 L
.08697 .30902 L
.08726 .30902 L
.08757 .30902 L
.08789 .30902 L
.08823 .30902 L
.08855 .30902 L
.08884 .30902 L
.08941 .30902 L
.08973 .30902 L
.09003 .30902 L
.09057 .30902 L
.09115 .30902 L
.09326 .30902 L
.09442 .30902 L
Mistroke
.095 .30902 L
.09553 .30902 L
.09611 .30902 L
.09642 .30902 L
.09675 .30902 L
.09733 .30902 L
.09786 .30902 L
.09841 .30902 L
.09899 .30902 L
.10005 .30902 L
.10247 .30902 L
.10306 .30902 L
.10369 .30902 L
.10406 .30902 L
.10439 .30902 L
.10472 .30902 L
.10503 .30902 L
.1056 .30902 L
.10588 .30902 L
.10619 .30902 L
.10675 .30902 L
.10727 .30902 L
.10844 .30902 L
.1097 .30902 L
.11079 .30902 L
.11139 .30902 L
.11194 .30902 L
.11242 .30902 L
.11292 .30902 L
.11348 .30902 L
.11399 .30902 L
.11453 .30902 L
.11502 .30902 L
.11557 .30902 L
.11615 .30902 L
.11843 .30902 L
.11896 .30901 L
.11953 .30901 L
.12007 .30901 L
.12057 .30901 L
.12107 .30901 L
.12152 .30901 L
.12204 .30901 L
.12253 .30901 L
.12311 .30901 L
.12365 .30902 L
.12428 .30902 L
.12486 .30902 L
.12703 .30902 L
.12755 .30902 L
Mistroke
.12811 .30902 L
.1284 .30902 L
.12873 .30902 L
.12929 .30902 L
.12961 .30902 L
.12991 .30902 L
.13025 .30902 L
.13057 .30902 L
.13115 .30902 L
.13177 .30902 L
.13295 .30902 L
.13402 .30901 L
.13517 .30901 L
.13577 .30901 L
.1361 .30901 L
.13641 .30901 L
.13696 .309 L
.13725 .309 L
.13757 .309 L
.13812 .309 L
.13863 .30901 L
.13914 .30901 L
.1397 .30901 L
.14072 .30901 L
.14279 .30903 L
.14334 .30903 L
.14392 .30904 L
.14448 .30904 L
.14499 .30904 L
.14543 .30904 L
.1459 .30904 L
.1464 .30904 L
.14687 .30904 L
.14739 .30904 L
.14787 .30903 L
.14894 .30902 L
.15109 .30899 L
.15218 .30898 L
.15247 .30898 L
.15279 .30898 L
.15337 .30897 L
.1539 .30897 L
.15447 .30897 L
.15501 .30898 L
.15551 .30898 L
.156 .30899 L
.15645 .309 L
.15746 .30902 L
.15857 .30904 L
.15975 .30907 L
Mistroke
.16036 .30908 L
.16069 .30909 L
.16104 .30909 L
.16136 .30909 L
.16165 .30909 L
.16222 .3091 L
.1628 .30909 L
.16333 .30908 L
.16391 .30907 L
.16452 .30905 L
.1667 .30897 L
.16776 .30893 L
.16834 .30891 L
.16888 .30889 L
.16934 .30889 L
.16983 .30888 L
.17038 .30888 L
.17088 .30889 L
.17145 .3089 L
.17199 .30892 L
.17257 .30895 L
.17319 .30899 L
.17537 .30914 L
.17634 .3092 L
.17688 .30922 L
.17737 .30924 L
.17783 .30925 L
.17833 .30925 L
.1788 .30924 L
.17924 .30923 L
.17975 .3092 L
.18022 .30917 L
.18131 .30906 L
.18244 .30893 L
.1835 .3088 L
.1845 .3087 L
.18507 .30866 L
.18558 .30864 L
.18614 .30863 L
.18646 .30863 L
.18675 .30864 L
.18729 .30867 L
.18786 .30872 L
.1884 .30879 L
.18899 .30888 L
.19005 .30907 L
.1912 .3093 L
.1918 .30942 L
.19245 .30952 L
.19276 .30956 L
Mistroke
.19305 .30959 L
.19359 .30964 L
.1941 .30965 L
.19465 .30964 L
.19518 .3096 L
.19574 .30953 L
.19622 .30944 L
.19675 .30932 L
.19863 .30875 L
.19962 .30843 L
.20016 .30828 L
.20067 .30816 L
.20125 .30806 L
.20155 .30803 L
.20188 .308 L
.20247 .30801 L
.203 .30806 L
.20352 .30815 L
.20408 .3083 L
.20466 .30851 L
.20521 .30874 L
.20734 .3098 L
.20785 .31004 L
.20838 .31026 L
.20884 .31042 L
.20935 .31054 L
.20993 .31061 L
.21048 .3106 L
.21079 .31056 L
.21107 .3105 L
.21139 .31041 L
.2117 .3103 L
.21223 .31005 L
.21273 .30976 L
.21384 .30897 L
.21504 .30801 L
.21617 .30721 L
.21679 .30687 L
.21714 .30673 L
.21747 .30664 L
.21804 .30657 L
.21833 .30657 L
.21864 .30662 L
.21923 .30682 L
.21976 .30712 L
.22035 .30757 L
.22098 .30817 L
.22319 .31076 L
.22414 .31176 L
.22467 .3122 L
Mistroke
.22516 .31249 L
.22574 .31268 L
.22628 .31269 L
.22679 .31254 L
.22733 .3122 L
.22984 .30874 L
.23108 .30652 L
.23162 .30563 L
.23221 .30478 L
.23274 .30418 L
.23324 .30379 L
.23377 .30359 L
.23434 .30364 L
.23463 .30378 L
.23495 .30402 L
.23554 .30469 L
.23611 .30561 L
.23664 .30667 L
.23882 .3122 L
.23934 .31349 L
.23989 .3147 L
.2404 .31564 L
.24087 .31629 L
.24136 .31673 L
.2419 .31687 L
.24244 .31666 L
.24301 .31601 L
.24331 .3155 L
.24365 .31482 L
.24425 .31328 L
.24537 .30955 L
.24659 .30498 L
.24772 .30111 L
.2483 .29961 L
.24862 .29895 L
.24891 .29847 L
.24923 .29811 L
.24958 .29791 L
.24991 .29792 L
.25022 .29811 L
.2508 .29894 L
.25135 .30028 L
.25185 .30191 L
.25238 .30407 L
.25469 .3158 L
.25575 .32061 L
.25605 .32172 L
.25634 .32261 L
.25688 .32385 L
.25739 .32441 L
Mistroke
.25786 .32437 L
.25837 .32368 L
.25892 .32222 L
.25947 .32004 L
.26006 .31698 L
.26113 .31002 L
.26229 .30158 L
.2629 .29735 L
.26356 .29342 L
.26389 .29175 L
.26421 .29042 L
.26479 .28867 L
.26535 .28801 L
.26566 .28809 L
.26594 .28845 L
.26652 .29006 L
.26685 .29147 L
.26716 .29311 L
.26845 .30277 L
.26957 .31353 L
.27077 .3249 L
.27135 .32959 L
.2719 .33314 L
.27239 .33544 L
.27293 .33682 L
.27349 .33694 L
.27377 .33645 L
.27408 .33548 L
.27463 .3327 L
.27514 .32895 L
.27631 .31692 L
.27756 .30103 L
.27874 .28649 L
.27932 .28063 L
.27986 .27641 L
.28035 .27378 L
.28086 .27241 L
.28138 .27262 L
.28195 .27472 L
.2825 .27857 L
.28302 .28377 L
.284 .29691 L
.28514 .31562 L
.28621 .33307 L
.28713 .34567 L
.28764 .35088 L
.28811 .35416 L
.28863 .356 L
.28918 .35572 L
.28971 .35324 L
Mistroke
.29019 .3491 L
.29227 .31493 L
.29423 .27404 L
.29476 .26505 L
.29531 .2574 L
.29561 .25435 L
.29593 .25182 L
.29649 .24966 L
.29701 .25037 L
.29756 .25403 L
.29808 .26015 L
.29856 .26788 L
.30087 .32389 L
.30148 .33994 L
.30213 .35554 L
.30274 .36757 L
.30331 .37603 L
.30384 .3809 L
.30442 .38249 L
.30494 .38044 L
.30542 .37558 L
.30596 .36704 L
.30655 .35417 L
.30774 .31982 L
.30885 .28345 L
.30943 .26507 L
.31006 .24769 L
.31066 .23421 L
.3112 .22551 L
.31174 .22067 L
.31226 .22 L
.31276 .22314 L
.31329 .23047 L
.31374 .23981 L
.31424 .25301 L
.31638 .33183 L
.31757 .37575 L
.31816 .39299 L
.3187 .40505 L
.31901 .40988 L
.31933 .41339 L
.31965 .41516 L
.32 .415 L
.3203 .41317 L
.32061 .40949 L
.32119 .39845 L
.32173 .38312 L
.32233 .36178 L
.32353 .30906 L
.32464 .25734 L
Mistroke
.32567 .21689 L
.32622 .20084 L
.3268 .18949 L
.32738 .18466 L
.32771 .18504 L
.32802 .18746 L
.32858 .19686 L
.32909 .21081 L
.32969 .23258 L
.33024 .25784 L
.33226 .36479 L
.33279 .39099 L
.33336 .41542 L
.3339 .43356 L
.3344 .44512 L
.33493 .45147 L
.3355 .45081 L
.33608 .44217 L
.33641 .43379 L
.33671 .42385 L
.33775 .37705 L
.33886 .31184 L
.34017 .2322 L
.34081 .19861 L
.3414 .17381 L
.34194 .15783 L
.34251 .14873 L
.34308 .14833 L
.34341 .15209 L
.34372 .15821 L
.34592 .26505 L
.34709 .34579 L
.34773 .3888 L
.34833 .42497 L
.34891 .45332 L
.34921 .46525 L
.34953 .47534 L
.35009 .48626 L
.35061 .48801 L
.35113 .48156 L
.35161 .46827 L
.35215 .44616 L
.35272 .41482 L
.35493 .25316 L
.35546 .21494 L
.35602 .17879 L
.35654 .15109 L
.35703 .1314 L
.35746 .1198 L
.35792 .11389 L
Mistroke
.35844 .11566 L
.35891 .12499 L
.35938 .14158 L
.35991 .16729 L
.36095 .23836 L
.36208 .33072 L
.36331 .42706 L
.36387 .46328 L
.36417 .47983 L
.36446 .49291 L
.36497 .50972 L
.36552 .51815 L
.36606 .51583 L
.36657 .50416 L
.36703 .48619 L
.36753 .45925 L
.36864 .37709 L
.36968 .28644 L
.3709 .18431 L
.37149 .14375 L
.37204 .11511 L
.37254 .09756 L
.37307 .08885 L
.3736 .09073 L
.37419 .10494 L
.37451 .11809 L
.37482 .13372 L
.37539 .17051 L
.37667 .27862 L
.37787 .38882 L
.37845 .43769 L
.37899 .47605 L
.37949 .50486 L
.37997 .52436 L
.38048 .53568 L
.38104 .53654 L
.3816 .52496 L
.38192 .51317 L
.38221 .49938 L
.38277 .46483 L
.38329 .42439 L
.38445 .31893 L
.38567 .20481 L
.38617 .16381 L
.38671 .12688 L
.38702 .10971 L
.38731 .09692 L
.38786 .0805 L
.38836 .07608 L
.38883 .0811 L
Mistroke
.38934 .09646 L
.38988 .12336 L
.39035 .15438 L
.39079 .18897 L
.39179 .28103 L
.39279 .37744 L
.39384 .46604 L
.39439 .50139 L
.39471 .51701 L
.395 .52836 L
.39551 .54041 L
.39605 .54159 L
.3966 .53063 L
.39691 .51917 L
.3972 .50522 L
.39779 .46851 L
.39842 .41848 L
.4006 .21312 L
.40123 .16126 L
.40157 .13789 L
.40192 .11674 L
.40227 .10048 L
.40257 .08946 L
.40289 .08214 L
.40318 .0788 L
.40347 .07891 L
.40377 .08265 L
.40431 .09841 L
.40489 .12745 L
.40553 .17161 L
.40777 .37577 L
.40842 .43123 L
.40903 .4753 L
.40957 .50546 L
.40988 .51792 L
.41017 .52626 L
.41068 .53324 L
.41116 .5302 L
.41169 .51641 L
.41226 .49014 L
.41283 .45388 L
.41343 .40713 L
.41449 .3111 L
.41564 .20892 L
.4162 .16633 L
.41672 .13439 L
.41719 .11273 L
.41769 .09844 L
.41819 .09358 L
.41874 .09939 L
Mistroke
.41904 .10747 L
.41933 .11818 L
.41987 .14564 L
.42045 .18444 L
.42108 .23481 L
.42212 .32644 L
.42328 .42164 L
.42378 .45604 L
.42433 .48518 L
.42485 .50373 L
.42533 .51236 L
.42584 .51235 L
.42639 .50154 L
.42697 .47894 L
.42751 .44876 L
.42956 .28847 L
.43045 .21705 L
.43096 .18221 L
.43144 .15524 L
.43191 .13503 L
.43242 .12134 L
.43297 .11655 L
.43346 .12121 L
.434 .13566 L
.43459 .1616 L
.43514 .19435 L
.43565 .23024 L
.43673 .31423 L
.43774 .39123 L
.43865 .44667 L
.43916 .46886 L
.43964 .48234 L
.44007 .48843 L
.44047 .48852 L
.44092 .48246 L
.44139 .46909 L
.44189 .44811 L
.44236 .42256 L
.44324 .36378 L
.44709 .14446 L
Mfstroke
.44709 .14446 m
.44774 .13894 L
.44834 .13662 L
.44902 .13705 L
.44967 .14035 L
.45027 .14573 L
.45082 .15253 L
.45208 .17344 L
.45468 .23288 L
.45754 .30242 L
.45887 .3296 L
.4596 .34226 L
.4603 .35254 L
.46095 .36046 L
.46165 .36729 L
.46229 .37185 L
.46289 .37471 L
.46324 .37581 L
.46363 .3765 L
.46432 .3765 L
.465 .37505 L
.46563 .3726 L
.46631 .36888 L
.46705 .36375 L
.46855 .35101 L
.47155 .32282 L
.47303 .31073 L
.4744 .30182 L
.47516 .29795 L
.47597 .29474 L
.47636 .29352 L
.47678 .29244 L
.47724 .29153 L
.47767 .29093 L
.47804 .2906 L
.47843 .29041 L
.47885 .2904 L
.47923 .29055 L
.47992 .29116 L
.48031 .29166 L
.48066 .29222 L
.48352 .2988 L
.48508 .30289 L
.48654 .30635 L
.48789 .30897 L
.48912 .31076 L
.48982 .31152 L
.49049 .31206 L
.4912 .31247 L
.49159 .31262 L
Mistroke
.49196 .31272 L
.49263 .3128 L
.49336 .31275 L
.49404 .3126 L
.49467 .3124 L
.49587 .31187 L
.49712 .31121 L
.49978 .30983 L
.50127 .30922 L
.50262 .30882 L
.50332 .30868 L
.50369 .30861 L
.50409 .30856 L
.50481 .30848 L
.50547 .30845 L
.50613 .30843 L
.50674 .30844 L
.50741 .30846 L
.50813 .3085 L
.50967 .30861 L
.51129 .30875 L
.51277 .30887 L
.51417 .30896 L
.51551 .30903 L
.51627 .30905 L
.51696 .30907 L
.51755 .30908 L
.51819 .30908 L
.51886 .30909 L
.51949 .30909 L
.52023 .30909 L
.52092 .30908 L
.52155 .30908 L
.52223 .30907 L
.52362 .30905 L
.52516 .30904 L
.5264 .30903 L
.52773 .30902 L
.52847 .30902 L
.52914 .30901 L
.52979 .30901 L
.53047 .30901 L
.53105 .30901 L
.53168 .30901 L
.53227 .30901 L
.53281 .30901 L
.53344 .30901 L
.53413 .30901 L
.53537 .30901 L
.5379 .30902 L
Mistroke
.53863 .30902 L
.53933 .30902 L
.53995 .30902 L
.54062 .30902 L
.54101 .30902 L
.54136 .30902 L
.54205 .30902 L
.54244 .30902 L
.54285 .30902 L
.54325 .30902 L
.54361 .30902 L
.54426 .30902 L
.54497 .30902 L
.54533 .30902 L
.54571 .30902 L
.5464 .30902 L
.54791 .30902 L
.54954 .30902 L
.55029 .30902 L
.55109 .30902 L
.55177 .30902 L
.55252 .30902 L
.55324 .30902 L
.5539 .30902 L
.55463 .30902 L
.55499 .30902 L
.55539 .30902 L
.55607 .30902 L
.55679 .30902 L
.55747 .30902 L
.55809 .30902 L
.56079 .30902 L
.56215 .30902 L
.56292 .30902 L
.56364 .30902 L
.5643 .30902 L
.56493 .30902 L
.56549 .30902 L
.56611 .30902 L
.56677 .30902 L
.56748 .30902 L
.56815 .30902 L
.56876 .30902 L
.57162 .30902 L
.5724 .30902 L
.57323 .30902 L
.57395 .30902 L
.57471 .30902 L
.57544 .30902 L
.5761 .30902 L
Mistroke
.57676 .30902 L
.57738 .30902 L
.57811 .30902 L
.57879 .30902 L
.57914 .30902 L
.57953 .30902 L
.58031 .30902 L
.58169 .30902 L
.5832 .30902 L
.58389 .30902 L
.58462 .30902 L
.58531 .30902 L
.58594 .30902 L
.5866 .30902 L
.58721 .30902 L
.58788 .30902 L
.58859 .30902 L
.58921 .30902 L
.58978 .30902 L
.59041 .30902 L
.59109 .30902 L
.59258 .30902 L
.59337 .30902 L
.5942 .30902 L
.59493 .30902 L
.59574 .30902 L
.59647 .30902 L
.59716 .30902 L
.59783 .30902 L
.59854 .30902 L
.59915 .30902 L
.59982 .30902 L
.60054 .30902 L
.60094 .30902 L
.6013 .30902 L
.60269 .30902 L
.60408 .30902 L
.60538 .30902 L
.60603 .30902 L
.60674 .30902 L
.60714 .30902 L
.60752 .30902 L
.60823 .30902 L
.60884 .30902 L
.6095 .30902 L
.61012 .30902 L
.61068 .30902 L
.61134 .30902 L
.61205 .30902 L
.61334 .30902 L
Mistroke
.61474 .30902 L
.61553 .30902 L
.61627 .30902 L
.61667 .30902 L
.61705 .30902 L
.61776 .30902 L
.61816 .30902 L
.61853 .30902 L
.61893 .30902 L
.61936 .30902 L
.62001 .30902 L
.62072 .30902 L
.62138 .30902 L
.62199 .30902 L
.62351 .30902 L
.62418 .30902 L
.62489 .30902 L
.6256 .30902 L
.62625 .30902 L
.62687 .30902 L
.62753 .30902 L
.62823 .30902 L
.62888 .30902 L
.62959 .30902 L
.62999 .30902 L
.63035 .30902 L
.631 .30902 L
.6316 .30902 L
.63295 .30902 L
.63414 .30902 L
.63481 .30902 L
.63542 .30902 L
.63609 .30902 L
.63679 .30902 L
.6374 .30902 L
.63807 .30902 L
.6388 .30902 L
.63921 .30902 L
.63959 .30902 L
.64031 .30902 L
.641 .30902 L
.64236 .30902 L
.64382 .30902 L
.64466 .30902 L
.64543 .30902 L
.64579 .30902 L
.6462 .30902 L
.64693 .30902 L
.64764 .30902 L
.64828 .30902 L
Mistroke
.64864 .30902 L
.64902 .30902 L
.64972 .30902 L
.65038 .30902 L
.65107 .30902 L
.65232 .30902 L
.653 .30902 L
.65373 .30902 L
.65441 .30902 L
.65504 .30902 L
.65542 .30902 L
.65578 .30902 L
.65616 .30902 L
.65658 .30902 L
.65727 .30902 L
.65766 .30902 L
.65803 .30902 L
.65863 .30902 L
.65928 .30902 L
.65997 .30902 L
.6606 .30902 L
.66181 .30902 L
.66241 .30902 L
.66296 .30902 L
.66361 .30902 L
.66431 .30902 L
.6649 .30902 L
.66553 .30902 L
.6662 .30902 L
.66684 .30902 L
.66753 .30902 L
.66792 .30902 L
.66827 .30902 L
.66964 .30902 L
.67093 .30902 L
.67165 .30902 L
.67202 .30902 L
.67242 .30902 L
.67312 .30902 L
.67376 .30902 L
.67437 .30902 L
.67502 .30902 L
.67563 .30902 L
.67619 .30902 L
.67684 .30902 L
.67755 .30902 L
.67885 .30902 L
.67951 .30902 L
.68023 .30902 L
.68064 .30902 L
Mistroke
.68102 .30902 L
.68175 .30902 L
.68214 .30902 L
.68251 .30902 L
.68291 .30902 L
.68333 .30902 L
.68374 .30902 L
.68412 .30902 L
.68484 .30902 L
.68551 .30902 L
.68622 .30902 L
.68749 .30902 L
.68815 .30902 L
.68886 .30902 L
.68927 .30902 L
.68964 .30902 L
.69037 .30902 L
.69102 .30902 L
.69163 .30902 L
.69231 .30902 L
.69303 .30902 L
.69375 .30902 L
.69412 .30902 L
.69451 .30902 L
.69587 .30902 L
.69714 .30902 L
.69786 .30902 L
.69851 .30902 L
.69911 .30902 L
.69977 .30902 L
.70039 .30902 L
.70096 .30902 L
.70162 .30902 L
.70234 .30902 L
.70301 .30902 L
.70363 .30902 L
.70436 .30902 L
.70515 .30902 L
.70589 .30902 L
.70656 .30902 L
.70692 .30902 L
.70731 .30902 L
.70801 .30902 L
.70842 .30902 L
.70884 .30902 L
.7092 .30902 L
.7096 .30902 L
.71032 .30902 L
.71073 .30902 L
.7111 .30902 L
Mistroke
.71181 .30902 L
.71249 .30902 L
.71312 .30902 L
.71381 .30902 L
.71445 .30902 L
.71504 .30902 L
.7157 .30902 L
.71642 .30902 L
.71678 .30902 L
.71717 .30902 L
.71786 .30902 L
.71825 .30902 L
.7186 .30902 L
.71899 .30902 L
.7194 .30902 L
.72009 .30902 L
.72085 .30902 L
.72153 .30902 L
.72225 .30902 L
.72294 .30902 L
.72356 .30902 L
.7242 .30902 L
.72487 .30902 L
.7255 .30902 L
.72608 .30902 L
.72676 .30902 L
.72749 .30902 L
.72818 .30902 L
.72882 .30902 L
.72997 .30902 L
.73063 .30902 L
.73124 .30902 L
.73189 .30902 L
.73248 .30902 L
.73316 .30902 L
.7338 .30902 L
.73444 .30902 L
.73512 .30902 L
.73577 .30902 L
.73636 .30902 L
.73707 .30902 L
.73783 .30902 L
.73854 .30902 L
.73919 .30902 L
.73991 .30902 L
.74058 .30902 L
.74132 .30902 L
.74173 .30902 L
.74211 .30902 L
.74276 .30902 L
Mistroke
.74347 .30902 L
.74382 .30902 L
.7442 .30902 L
.74489 .30902 L
.74553 .30902 L
.74621 .30902 L
.74657 .30902 L
.74696 .30902 L
.74765 .30902 L
.74829 .30902 L
.74899 .30902 L
.74965 .30902 L
.75025 .30902 L
.75084 .30902 L
.75139 .30902 L
.75263 .30902 L
.75326 .30902 L
.75384 .30902 L
.75452 .30902 L
.75514 .30902 L
.75578 .30902 L
.75647 .30902 L
.75712 .30902 L
.75771 .30902 L
.7584 .30902 L
.7588 .30902 L
.75916 .30902 L
.76054 .30902 L
.7609 .30902 L
.76129 .30902 L
.76199 .30902 L
.76268 .30902 L
.76331 .30902 L
.76399 .30902 L
.76438 .30902 L
.76474 .30902 L
.76547 .30902 L
.76588 .30902 L
.76626 .30902 L
.76748 .30902 L
.76815 .30902 L
.76878 .30902 L
.76946 .30902 L
.76982 .30902 L
.77021 .30902 L
.77089 .30902 L
.77152 .30902 L
.77212 .30902 L
.77268 .30902 L
.7733 .30902 L
Mistroke
.77395 .30902 L
.77517 .30902 L
.77586 .30902 L
.77651 .30902 L
.7772 .30902 L
.77759 .30902 L
.77795 .30902 L
.77832 .30902 L
.77873 .30902 L
.77912 .30902 L
.77948 .30902 L
.78011 .30902 L
.7808 .30902 L
.78153 .30902 L
.78221 .30902 L
.78296 .30902 L
.78338 .30902 L
.78376 .30902 L
.78444 .30902 L
.7848 .30902 L
.78518 .30902 L
.78559 .30902 L
.78604 .30902 L
.78647 .30902 L
.78686 .30902 L
.78721 .30902 L
.7876 .30902 L
.78801 .30902 L
.78839 .30902 L
.78908 .30902 L
.78983 .30902 L
.79054 .30902 L
.7912 .30902 L
.79186 .30902 L
.79245 .30902 L
.79314 .30902 L
.79378 .30902 L
.79449 .30902 L
.79485 .30902 L
.79524 .30902 L
.79593 .30902 L
.79657 .30902 L
.79732 .30902 L
.79803 .30902 L
.79842 .30902 L
.79884 .30902 L
.79923 .30902 L
.79959 .30902 L
.80024 .30902 L
.80093 .30902 L
Mistroke
.80152 .30902 L
.80216 .30902 L
.80286 .30902 L
.8036 .30902 L
.8043 .30902 L
.80494 .30902 L
.80559 .30902 L
.80629 .30902 L
.80691 .30902 L
.80757 .30902 L
.80816 .30902 L
.80871 .30902 L
.80931 .30902 L
.80996 .30902 L
.81067 .30902 L
.81143 .30902 L
.81187 .30902 L
.81226 .30902 L
.81266 .30902 L
.81303 .30902 L
.81376 .30902 L
.81443 .30902 L
.81478 .30902 L
.81517 .30902 L
.81557 .30902 L
.81595 .30902 L
.81666 .30902 L
.81733 .30902 L
.81794 .30902 L
.81858 .30902 L
.81929 .30902 L
.81994 .30902 L
.82064 .30902 L
.82104 .30902 L
.82141 .30902 L
.8221 .30902 L
.82249 .30902 L
.82284 .30902 L
.82352 .30902 L
.82416 .30902 L
.82487 .30902 L
.82561 .30902 L
.826 .30902 L
.82642 .30902 L
.82681 .30902 L
.82717 .30902 L
.82788 .30902 L
.82855 .30902 L
.82916 .30902 L
.82982 .30902 L
Mistroke
.83053 .30902 L
.83129 .30902 L
.832 .30902 L
.83265 .30902 L
.83324 .30902 L
.83386 .30902 L
.83449 .30902 L
.83517 .30902 L
.83577 .30902 L
.8364 .30902 L
.837 .30902 L
.83754 .30902 L
.83819 .30902 L
.83887 .30902 L
.83923 .30902 L
.83962 .30902 L
.84032 .30902 L
.84097 .30902 L
.84167 .30902 L
.84233 .30902 L
.84294 .30902 L
.84366 .30902 L
.84433 .30902 L
.84495 .30902 L
.84559 .30902 L
.8463 .30902 L
.84695 .30902 L
.84765 .30902 L
.84805 .30902 L
.84842 .30902 L
.84908 .30902 L
.8497 .30902 L
.85026 .30902 L
.85087 .30902 L
.85154 .30902 L
.85224 .30902 L
.85284 .30902 L
.8535 .30902 L
.85423 .30902 L
.8546 .30902 L
.855 .30902 L
.8557 .30902 L
.85636 .30902 L
.85677 .30902 L
.85714 .30902 L
.85785 .30902 L
.85862 .30902 L
.85905 .30902 L
.85945 .30902 L
.86011 .30902 L
Mistroke
.86074 .30902 L
.86142 .30902 L
.86215 .30902 L
.86252 .30902 L
.86292 .30902 L
.86365 .30902 L
.86437 .30902 L
.86502 .30902 L
.86565 .30902 L
.86631 .30902 L
.86698 .30902 L
.86771 .30902 L
.86834 .30902 L
.86901 .30902 L
.86965 .30902 L
.87023 .30902 L
.87092 .30902 L
.87165 .30902 L
.87203 .30902 L
.87245 .30902 L
.87283 .30902 L
.87319 .30902 L
.87389 .30902 L
.87454 .30902 L
.87489 .30902 L
.87528 .30902 L
.87599 .30902 L
.87671 .30902 L
.87709 .30902 L
.87749 .30902 L
.87785 .30902 L
.87823 .30902 L
.87891 .30902 L
.87932 .30902 L
.87976 .30902 L
.88017 .30902 L
.88055 .30902 L
.88092 .30902 L
.88131 .30902 L
.88203 .30902 L
.88271 .30902 L
.88345 .30902 L
.88382 .30902 L
.88422 .30902 L
.88495 .30902 L
.88564 .30902 L
.88636 .30902 L
.88698 .30902 L
.88765 .30902 L
.88838 .30902 L
Mistroke
.88906 .30902 L
.88979 .30902 L
.8902 .30902 L
.89059 .30902 L
.89124 .30902 L
.89193 .30902 L
.89232 .30902 L
.89268 .30902 L
.89336 .30902 L
.89398 .30902 L
.89465 .30902 L
.89527 .30902 L
.89584 .30902 L
.89651 .30902 L
.89723 .30902 L
.89792 .30902 L
.89855 .30902 L
.89922 .30902 L
.89994 .30902 L
.90063 .30902 L
.90125 .30902 L
.90198 .30902 L
.90239 .30902 L
.90277 .30902 L
.90347 .30902 L
.90382 .30902 L
.90421 .30902 L
.90459 .30902 L
.90498 .30902 L
.90569 .30902 L
.90609 .30902 L
.90646 .30902 L
.90686 .30902 L
.90729 .30902 L
.90767 .30902 L
.90807 .30902 L
.90843 .30902 L
.90881 .30902 L
.90953 .30902 L
.91019 .30902 L
.91086 .30902 L
.91124 .30902 L
.9116 .30902 L
.91224 .30902 L
.91293 .30902 L
.91352 .30902 L
.91414 .30902 L
.91482 .30902 L
.91544 .30902 L
.9161 .30902 L
Mistroke
.91682 .30902 L
.9175 .30902 L
.91812 .30902 L
.91851 .30902 L
.91887 .30902 L
.91955 .30902 L
.92029 .30902 L
.9207 .30902 L
.92108 .30902 L
.92167 .30902 L
.9223 .30902 L
.92289 .30902 L
.92344 .30902 L
.92407 .30902 L
.92476 .30902 L
.92542 .30902 L
.92603 .30902 L
.92671 .30902 L
.92736 .30902 L
.92794 .30902 L
.92856 .30902 L
.92925 .30902 L
.92997 .30902 L
.93059 .30902 L
.93126 .30902 L
.93199 .30902 L
.93266 .30902 L
.93301 .30902 L
.9334 .30902 L
.9338 .30902 L
.93418 .30902 L
.93487 .30902 L
.93551 .30902 L
.93621 .30902 L
.93694 .30902 L
.93756 .30902 L
.93822 .30902 L
.93884 .30902 L
.93941 .30902 L
.94008 .30902 L
.9408 .30902 L
.94148 .30902 L
.94211 .30902 L
.94283 .30902 L
.94352 .30902 L
.9439 .30902 L
.94431 .30902 L
.94503 .30902 L
.94572 .30902 L
.94645 .30902 L
Mistroke
.94714 .30902 L
.94776 .30902 L
.94846 .30902 L
.94884 .30902 L
.94923 .30902 L
.94995 .30902 L
.95061 .30902 L
.95098 .30902 L
.95138 .30902 L
.9521 .30902 L
.95254 .30902 L
.95296 .30902 L
.95333 .30902 L
.95373 .30902 L
.9544 .30902 L
.95502 .30902 L
.95575 .30902 L
.95641 .30902 L
.95703 .30902 L
.95761 .30902 L
.95824 .30902 L
.95892 .30902 L
.95931 .30902 L
.95966 .30902 L
.96004 .30902 L
.96046 .30902 L
.96117 .30902 L
.96156 .30902 L
.96192 .30902 L
.9626 .30902 L
.96323 .30902 L
.96395 .30902 L
.96463 .30902 L
.9653 .30902 L
.96603 .30902 L
.96639 .30902 L
.96679 .30902 L
.96751 .30902 L
.96818 .30902 L
.9689 .30902 L
.9695 .30902 L
.97017 .30902 L
.97057 .30902 L
.97096 .30902 L
.97168 .30902 L
.97208 .30902 L
.97245 .30902 L
.97286 .30902 L
.97329 .30902 L
.974 .30902 L
Mistroke
.97467 .30902 L
.9754 .30902 L
.97581 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00D000000?ooo`3oool0_gAd000000050?ooo`030;mdB02Lgol0oooo00<0oooo0P00
002M0?ooo`00G`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool01@3oool01@000000oooo0?ooo`3o_g@000000080oooo00@0_g@000000000000007Bo
1@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo
00D0000004Qd_`3oool0oono000000020?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3o
ool0W03oool006H0oooo00@0omnL04P000000000M;oo0`3oool00`000000oooo0?ooo`0200000007
04P00000000000000000002oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0W03oool006d0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo
0?ooo`0000001`3oool2000009d0oooo001/0?ooo`8000000P3oool200000080oooo0P0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W03oool006`0oooo0P0000020?ooo`80
00000P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2L0?ooo`00
K03oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo09`0oooo001/0?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003o
ool0oooo00D0oooo0P00002M0?ooo`00K03oool200000080oooo0P0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo001X0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
09`0oooo001X0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0W03oool006P0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`2L0?ooo`00J03oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000W@3oool006P0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
09h0oooo001X0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0
oooo00D000000?ooo`3oool0oooo0000002N0?ooo`00J03oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000WP3oool006P0
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000009d0oooo001X0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000002N0?ooo`00I03oool010000000
oooo0?ooo`3oool200000080oooo0`0000001@18W=l000000000003ookl0M000008000000P3oool3
0000000304RLg`000000000000<0oooo00<000000?ooo`3oool0W03oool006@0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`80000000@0oooo09a8M000000000000P3oool2000000060?ooo`3o
gi`000000000003oool0W4Q80P0000030?ooo`030000003oool0oooo09`0oooo001T0?ooo`040000
003oool0oooo0?ooo`80000000H0oooo0?oo_`00000000000?ooo`2oM4P200000080oooo0P000002
0?ooo`80000000@0oooo0;mdB000000000000`3oool2000009d0oooo001T0?ooo`H0000000H0M;oo
0?oo_`00000000000?ooo`2oM4P200000080oooo0P0000020?ooo`<0000000<007Bo000000000000
0`3oool2000009d0oooo001T0?ooo`8000000P3oool200000080oooo0P000000103ookl0M01d0000
000000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`800000W@3oool006@0oooo0P00
00020?ooo`8000000P3oool30000000307Boo`00000000000080oooo0P0000020?ooo`<0000000<0
07Bo0000000000000`3oool2000009d0oooo001T0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool2000009d0oooo001T0?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000`3oool2000009d0oooo001T0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000`3oool2000009d0oooo001T0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0`3oool2000009d0oooo001P0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool2000009d0oooo
001P0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000`3oool2000009d0oooo001P0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000`3oool2000009d0oooo001P0?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0`3oool2000009d0oooo001P0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool2000009d0oooo
001P0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000`3oool2000009d0oooo001P0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`000000W03oool00600oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool0
0`000000oooo0000002L0?ooo`00H03oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool010000000oooo0000003oool2000000<0oooo00<00000
0?ooo`000000W03oool00600oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0`00
002L0?ooo`00G03oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool00`000000oooo0000002L0?ooo`00G03oool010000000oooo0?ooo`3oool200000080
oooo0P000000103OW4P000000000000000020?ooo`80000000<004RL0?ooo`0000001@0000000`2o
ool0oooo000000020000000404RLg`000000oooo00000080oooo00<000000?ooo`000000W03oool0
05`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000H0W7BL0?ooo`00000000000;oo
o`3oool200000080oooo0P0000003@2LB000001d000000000000oooo0?oOW0000000oooo0000002L
B4P000000?ooo`0000000P3oool00`000000oooo0000002L0?ooo`00G03oool010000000oooo0?oo
o`3oool200000080oooo0P0000001P1dB9`0oooo000000000000W=oo0?ooo`8000000P3oool20000
00040?ooo`3o_g@0000000000080oooo00L000000?ooo`000000_gA80000003oool000000080oooo
0`00002L0?ooo`00G03oool010000000oooo0?ooo`3o_g@60000000607A8W03oool000000000002L
gol0oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool300000004001d_`000000
oooo00000080oooo00<000000?ooo`000000W03oool005`0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`80000000H0W4Q809cOo`00000000000;ooo`3oool200000080oooo00@000000?oO
W0000000oooo0P0000002@2oool0oooo0000002Lgol000000?ooo`000000oooo000000020?ooo`03
0000003oool0000009`0oooo001K0?ooo`8000000P3oool00`000000oooo000000020?ooo`800000
00@0omnL04P00000000000000P3oool200000080oooo00<000000?ooo`0000000`0000020?ooo`<0
000000@007Bo0000003oool000000P3oool00`000000oooo0000002L0?ooo`00F`3oool200000080
oooo00<000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000P3oool010000000
oooo0000003oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0`00
002L0?ooo`00F03oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0000002L0?ooo`00E`3o
ool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80
00000P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`080000003oool00000
0?ooo`000000oooo0000003oool2000000030?ooo`000000oooo09/0oooo001G0?ooo`8000000P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool010000000oooo0000003oool200000080oooo00P000000?ooo`000000oooo0000003o
ool000000?ooo`80000000<0oooo0000003oool0V`3oool005L0oooo0P0000020?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`04
0000003oool000000?ooo`8000000P3oool020000000oooo0000003oool000000?ooo`000000oooo
1000002L0?ooo`00E`3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080
oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?oo
o`080000003oool000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo09/0oooo
000A0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=lJ0?ooo`040=nLB0000000000004RLgaT0oooo1@0000001P2oool000000?oo_`00000004RL
00000080oooo0`0000000`18W=l00000000000020?ooo`8000000P3oool010000000oooo0000003o
ool200000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000
003oool05`3oool02P3o_g@00000000000000000001d0;ooo`3oool0oono07@00000B9`30?ooo`04
0=nLB0000000000004RLgaX0oooo00@0gia8000000000000B9cO6P3oool00`3OW4P0M;oo0?ooo`02
0?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO5P3oool0203ookl0M0000000
00000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`090?ooo`004@3oool00`3ookl0
M7Bo0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOoa@0oooo0P0000020?ooo`80000000l0001d0;ooo`000000oooo0000003oool00000
0?ooo`000000oooo00000018B9`000000?ooo`2LB4P00P0000020?ooo`8000000P3oool010000000
oooo0000003oool200000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`800000
00<0oooo0000003oool0603oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2L
B4P0W=oo603oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaT0oooo00<0oono07Ad_`3oool01`3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaL0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00X0oooo000B0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cOo`3o
ool06`3oool00`2oM4P0W=oo0?ooo`0C0?ooo`8000000P3oool20000000?0?noM000000000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool0_gA8008000000P3oool20000
0080oooo010000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0P0000000`3oool000000?ooo`0I0?ooo`030?noM0000000M;oo00/0oooo00<0
_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`030;mdM02oool0oooo00X0oooo00<0
_gA809cOo`3oool05P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3o
ool02@3oool000T0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0okmd04RL
g`P0oooo00@0_g@000000000000007Bo4`3oool00`3o_g@00000000000020000000307Boo`3oool0
_g@00080000000<007Bo0?ooo`3oool04@3oool00`3o_g@00000000000020000000?07Boo`000000
00000?ooo`3ookl000000?ooo`000000oooo0000003oool000000?ooo`000000_g@00080000000<0
07Bo0000000000000P3oool200000080oooo010000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo1000000K0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000M;lK0?ooo`030?noM018W=l0
oooo00L0oooo00@0_g@000000000000007Bo603oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080
oooo00<0_gA809cOo`3oool02@3oool000l0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`03
0;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool05P3oool200000080oooo0P0000003@3oool0
oono0000002oool000000?ooo`000000oooo0000003oool000000;mdB00000000P3oool200000080
oooo0P0000020?ooo`0@0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`80000000<0oooo0000003oool05`3oool01P3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`050?oO
W018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`0H0?ooo`0309a8M02o_g@0B9cO00<0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`003`3oool01P3ogi`0B000000000000000001d
0;ooo`L0oooo00@0_g@000000000000007Bo6P3oool0102oM000000000000000M;lA0?ooo`040000
003oool0oooo0?ooo`8000000P3oool5000000090?ooo`000000oooo0000003oool000000?ooo`00
0000_g@00080000000D007Bo0000003oool000000?ooo`0200000080oooo010000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000000`3o
ool000000?ooo`0H0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo6P3o
ool0102oM000000000000000M;lH0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0102o
M000000000000000M;lG0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo2`3o
ool004l0oooo0P0000020?ooo`8000000P3oool200000080oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`040000003oool000000?ooo`8000000P3oool0
40000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool2000000030?ooo`000000oooo00@0oooo0P00002E0?ooo`00C`3oool200000080oooo0P00
00020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`0@0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`@00000103oool3000009D0
oooo001;0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00l000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool01000
0000oooo0000003oool200000080oooo010000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`030?ooo`040000
003oool0oooo000009@0oooo001:0?ooo`<0000000@0oooo0000003oool000000P3oool200000080
oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool010000000oooo0000003oool200000080oooo010000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool00000
0?ooo`030?ooo`040000003oool0oooo000009@0oooo00120?ooo`8000000P3oool200000080oooo
00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`0?0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00@00000
0?ooo`000000oooo0P0000020?ooo`0@0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool00`3oool010000000
oooo0?ooo`00002D0?ooo`001`3ooooo000001800000203oool000h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3oool20000000=0?ooo`00000000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`0>0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool300000080oooo00<000000?ooo`0000000`0000020?oo
o`080000003oool000000?ooo`000000oooo0000003oool3000000050?ooo`000000oooo0000003o
ool00P0000000`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`@000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool001D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool01`000000
oooo0000003oool000000?ooo`0000000P3oool04@000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`000000
oooo0P0000020?ooo`040000003oool0000000000080oooo00X000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool03@3oool004d0oooo0P0000020?ooo`8000000P3oool04@000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003oool0000000000080oooo00X0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`040000003oool0
oooo000009P0oooo001=0?ooo`040000003oool0oooo0?ooo`8000000P3oool04@000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080
oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003oool0000000000080oooo00X00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0`0000001@3oool000000?ooo`3oool0
000009P0oooo001A0?ooo`8000000P3oool04@000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`000000oooo
0P0000020?ooo`040000003oool0000000000080oooo00X000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo000009P0oooo001A0?ooo`800000
0P3oool04@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003oool0
000000000080oooo00X000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000002
0?ooo`040000003oool0oooo000009P0oooo001A0?ooo`8000000P3oool200000080oooo00l00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000020?ooo`0:0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`8000000P3oool010000000oooo0?ooo`00002H0?ooo`00
D@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`0;0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00@000000?ooo`000000
oooo0P0000020?ooo`0:0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<00000
00@0oooo0000003oool00000V@3oool005D0oooo0P0000020?ooo`8000000P3oool02`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`040000003o
ool000000?ooo`8000000P3oool02P000000oooo0000003oool000000?ooo`000000oooo0000003o
ool200000080oooo00<000000?ooo`000000V@3oool005D0oooo0P0000020?ooo`8000000P3oool0
2`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`040000003oool000000?ooo`8000000P3oool02P000000oooo0000003oool000000?ooo`000000
oooo0000003oool200000080oooo00<000000?ooo`000000V@3oool005D0oooo0P0000020?ooo`80
00000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P0000020?ooo`040000003oool000000?ooo`8000000P3oool02P000000oooo0000003oool00000
0?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`000000V@3oool005D0oooo0P00
00020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool02P000000oooo0000
003oool000000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`000000V@3oool0
05H0oooo00<000000?ooo`3oool00P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?oo
o`0:0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<0000000@0oooo0000003o
ool00000V@3oool005T0oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`80
00000P3oool01P000000oooo0000003oool000000?ooo`8000000P3oool00`000000oooo0000002I
0?ooo`00F@3oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`8000000P3oool010000000oooo0000003oool200000080oooo0P0000020?oo
o`060000003oool000000?ooo`000000oooo0P0000020?ooo`030000003oool0000009T0oooo001I
0?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool200000080oooo0P000002
0?ooo`040000003oool00000000000<0oooo0P00002I0?ooo`00F@3oool200000080oooo00L00000
0?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P0000020?ooo`800000
V@3oool005X0oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool0
10000000oooo0000000000030?ooo`030000003oool0oooo09P0oooo001J0?ooo`060000003oool0
oooo0000003oool000000P3oool200000080oooo0`0000001@18W=l000000000003ookl0M0000080
000000<0oooo0?noM00000000P000000100007@000000000003OW4P300000080oooo00@000000?oo
o`0000000000WP3oool005X0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3o
ool2000000040?ooo`2LB7@0000000000080oooo0P0000020?ooo`80000000H0_ooo0?ooo`000000
000004Q8W03oool20000000409cOo`3oool000000?ooo`800000WP3oool005h0oooo0P0000020?oo
o`80000000H0oooo0?oo_`00000000000?ooo`2oM4P200000080oooo0P0000020?ooo`<0000000<0
M;oo0000000000000P3oool20000000409cOo`3oool000000?ooo`<00000W@3oool005h0oooo00@0
00000?ooo`3oool0oooo0P0000001P3oool0oono000000000000oooo0;mdB08000000P3oool20000
0080oooo0P0000001@3ookl0_koo000000000000_g@000<000000P3oool010000000oooo00000000
002N0?ooo`00GP3oool010000000oooo0?ooo`3oool200000080oooo0P000000103ookl0M01d0000
000000020?ooo`80000000H0oooo0?oOW000000000000?oo_`1d07@2000000040;mdB02Lgol00000
00000080oooo0P0000000`3oool000000?ooo`2M0?ooo`00GP3oool010000000oooo0?ooo`3oool2
00000080oooo0`0000000`1d_ol00000000000020?ooo`8000000P3oool30000000404RLg`000000
00000;md00<000000P3oool2000000030?ooo`000000oooo09d0oooo001N0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000030?ooo`000000000009d0oooo001N0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000030?ooo`000000oooo09d0oooo001N0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000030?ooo`000000oooo09d0oooo001N0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000030?ooo`000000oooo09d0oooo001N0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000030?ooo`000000000009d0oooo001R0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
000000030?ooo`000000oooo09d0oooo001R0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo
09d0oooo001R0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo09d0oooo001R0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool2000000030?ooo`000000oooo09d0oooo001R0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`00
0000000009d0oooo001R0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool0W@3o
ool00680oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000000`3oool000000?ooo`2M0?ooo`00HP3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000030?ooo`000000oooo09d0oooo001R0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`80000000<0oooo000000000000W@3oool00680oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00000`3oool000000?ooo`2M0?ooo`00IP3oool200000080oooo0P000000103OW4P0000000000000
00020?ooo`80000000D004RL0?ooo`00000000000=nLB00300000080oooo0P0000000`3oool00000
0?ooo`2M0?ooo`00IP3oool200000080oooo0P0000001P2LM9`0oooo000000000000_ooo0?ooo`80
00000P3oool20000000604Q8W03oool000000000002Lgol0oooo0P0000000`3oool000000?ooo`2M
0?ooo`00IP3oool200000080oooo0P0000001P1dB9`0oooo000000000000W=oo0?ooo`8000000P3o
ool200000080oooo0P0000001@2Lgol0oooo000000000000oooo090000003`3oool006H0oooo0P00
00020?ooo`80000000H0M4RL0?ooo`000000000009cOo`3oool200000080oooo0P000000102oM000
00000000000000020?ooo`80000000<0oooo0000003oool0W@3oool006H0oooo0P0000020?ooo`80
000000H0W4Q809cOo`00000000000;ooo`3oool200000080oooo0P000000102oM4P0W=oo00000000
00020?ooo`80000000<0oooo0000003oool0W@3oool006H0oooo0P0000020?ooo`80000000@0omnL
04P00000000000000P3oool200000080oooo0P000000102oM00000000000000000020?ooo`800000
00<0oooo0000003oool0W@3oool006H0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000<0oooo00@000000?ooo`0000000000W@3oool006H0oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`000000WP3oool006H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0000002N0?ooo`00IP3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00030?ooo`030000003oool0000009h0oooo001Z0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool2000000D0oooo0P00002M0?ooo`00JP3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?oo
o`00JP3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2L0?ooo`00JP3oool200000080oooo0P0000020?ooo`800000
0P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00JP3o
ool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2L0?ooo`00JP3oool200000080oooo0P0000020?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool00`3oool2000009d0oooo001Z0?ooo`8000000P3oool20000
0080oooo0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W03oool006X0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo09`0oooo001^0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2L0?ooo`00KP3oool200000080oooo0P0000030?ooo`030000
003oool0oooo00L0oooo0P00002M0?ooo`00KP3oool200000080oooo0P0000030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0W03oool006H0oooo00@0gia8000000000000B9cO0P3o
ool0103ookl0M0000018W00000020?ooo`80000000D0M;oo0?ooo`3oool000000=nLB00200000003
04RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0W03oool006H0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`040?ooo`060000003oool0oooo0?ooo`000000M7Bo0P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`@0oooo00<000000?ooo`3oool0W03oool006D0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol80?ooo`030000002oM7@0_ooo00D0oooo00<0_gA809cOo`3oool00`3oool2000009d0
oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0
_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02L
gol0oooo00H0oooo00<000000?ooo`3oool0W03oool006H0oooo00@0omnL04P000000000M;oo1`3o
ool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?oo
o`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool0
0840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool0
0840oooo00<000000?ooo`3oool0W03oool007L0oooo00H0oono07@00000000000000000B02Lgol4
0?ooo`030000003oool0oooo09`0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo00<000000?oo
o`3oool0W03oool007T0oooo00<0okmd04RLg`3oool01@3oool2000009d0oooo001i0?ooo`030?no
M018W=l0oooo0:@0oooo001h0?ooo`0309a8M02o_g@0B9cO0:D0oooo001h0?ooo`030?noM0000000
B9cO0:D0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02433 .30902 L
.02481 .30902 L
.02536 .30902 L
.02587 .30902 L
.02635 .30902 L
.0268 .30902 L
.02728 .30902 L
.0278 .30902 L
.03005 .30902 L
.03116 .30902 L
.03168 .30902 L
.03217 .30902 L
.03266 .30902 L
.0332 .30902 L
.03368 .30902 L
.03419 .30902 L
.03478 .30902 L
.03533 .30902 L
.03582 .30902 L
.03636 .30902 L
.04098 .30902 L
.04154 .30902 L
.04186 .30902 L
.04215 .30902 L
.04268 .30902 L
.04325 .30902 L
.04357 .30902 L
.04386 .30902 L
.04453 .30902 L
.04569 .30902 L
.04681 .30902 L
.04798 .30902 L
.04847 .30902 L
.04899 .30902 L
.04956 .30902 L
.05009 .30902 L
.05037 .30902 L
.05068 .30902 L
.05124 .30902 L
.05179 .30902 L
.05229 .30902 L
.05284 .30902 L
.05345 .30902 L
.05467 .30902 L
.05602 .30902 L
.0573 .30902 L
.05786 .30902 L
.05817 .30902 L
.05845 .30902 L
Mistroke
.0588 .30902 L
.0591 .30902 L
.05939 .30902 L
.05971 .30902 L
.06026 .30902 L
.06057 .30902 L
.06086 .30902 L
.06144 .30902 L
.06207 .30902 L
.06321 .30902 L
.06425 .30902 L
.06545 .30902 L
.06608 .30902 L
.06675 .30902 L
.06734 .30902 L
.06767 .30902 L
.06798 .30902 L
.06853 .30902 L
.06884 .30902 L
.06912 .30902 L
.06964 .30902 L
.07019 .30902 L
.0707 .30902 L
.07117 .30902 L
.07233 .30902 L
.07342 .30902 L
.07447 .30902 L
.07505 .30902 L
.07558 .30902 L
.07617 .30902 L
.07647 .30902 L
.07681 .30902 L
.07711 .30902 L
.07739 .30902 L
.07793 .30902 L
.07844 .30902 L
.07898 .30902 L
.07949 .30902 L
.07997 .30902 L
.08221 .30902 L
.08277 .30902 L
.08336 .30902 L
.08391 .30902 L
.08443 .30902 L
.08502 .30902 L
.08555 .30902 L
.08613 .30902 L
.08646 .30902 L
.08677 .30902 L
.09495 .30902 L
Mistroke
.09719 .30902 L
.09931 .30902 L
.09987 .30902 L
.10048 .30902 L
.10082 .30902 L
.10114 .30902 L
.10145 .30902 L
.10175 .30902 L
.10231 .30902 L
.10283 .30902 L
.10339 .30902 L
.10399 .30902 L
.105 .30902 L
.10608 .30902 L
.10701 .30902 L
.10802 .30902 L
.10864 .30902 L
.10921 .30902 L
.10976 .30902 L
.11034 .30902 L
.11086 .30902 L
.11134 .30902 L
.11188 .30902 L
.11245 .30902 L
.11351 .30902 L
.11449 .30902 L
.11566 .30902 L
.11673 .30902 L
.11727 .30902 L
.11785 .30902 L
.1184 .30902 L
.1189 .30902 L
.11944 .30902 L
.11975 .30902 L
.12003 .30902 L
.12061 .30902 L
.12123 .30902 L
.12325 .30902 L
.12436 .30902 L
.12541 .30902 L
.12588 .30902 L
.12638 .30902 L
.12693 .30902 L
.12744 .30902 L
.12789 .30902 L
.12831 .30902 L
.12878 .30902 L
.12927 .30902 L
.12986 .30902 L
.13049 .30902 L
Mistroke
.13163 .30902 L
.13378 .30902 L
.13442 .30902 L
.13502 .30902 L
.13532 .30902 L
.13565 .30902 L
.13601 .30902 L
.13633 .30902 L
.13691 .30902 L
.13724 .30902 L
.13754 .30902 L
.1381 .30902 L
.13869 .30902 L
.13985 .30902 L
.14111 .30902 L
.14221 .30902 L
.14281 .30902 L
.14338 .30902 L
.14389 .30902 L
.14443 .30902 L
.14474 .30902 L
.14504 .30902 L
.14559 .30902 L
.1461 .30902 L
.14657 .30902 L
.14763 .30902 L
.14969 .30902 L
.15077 .30902 L
.15131 .30902 L
.15162 .30902 L
.1519 .30902 L
.15243 .30902 L
.15299 .30902 L
.15351 .30902 L
.154 .30902 L
.15448 .30902 L
.15492 .30902 L
.15592 .30902 L
.15703 .30902 L
.15822 .30902 L
.15879 .30902 L
.15934 .30902 L
.15983 .30902 L
.16037 .30901 L
.16093 .30901 L
.16124 .30902 L
.16153 .30902 L
.16209 .30902 L
.16261 .30902 L
.16323 .30902 L
Mistroke
.16379 .30902 L
.16507 .30902 L
.16615 .30902 L
.16717 .30902 L
.16773 .30902 L
.16805 .30902 L
.16834 .30902 L
.16886 .30902 L
.16941 .30902 L
.16989 .30902 L
.1704 .30902 L
.17089 .30902 L
.17133 .30902 L
.17345 .30901 L
.17449 .30901 L
.17506 .30901 L
.17559 .30901 L
.1759 .30901 L
.17623 .30901 L
.17681 .30901 L
.17739 .30901 L
.17793 .30901 L
.1785 .30901 L
.17902 .30901 L
.18022 .30902 L
.18148 .30902 L
.18264 .30903 L
.1832 .30903 L
.18372 .30903 L
.18426 .30903 L
.18455 .30903 L
.18486 .30903 L
.18515 .30903 L
.18547 .30903 L
.18581 .30903 L
.18612 .30903 L
.18668 .30903 L
.18728 .30902 L
.18954 .30901 L
.19065 .309 L
.19114 .309 L
.19167 .309 L
.19219 .309 L
.19268 .309 L
.19319 .309 L
.19374 .309 L
.19403 .309 L
.19434 .309 L
.19492 .309 L
.19547 .30901 L
Mistroke
.19599 .30901 L
.19803 .30903 L
.19893 .30904 L
.19941 .30904 L
.19992 .30905 L
.20048 .30905 L
.20101 .30905 L
.20132 .30905 L
.20162 .30905 L
.20217 .30905 L
.20247 .30905 L
.20278 .30905 L
.20334 .30904 L
.20395 .30904 L
.20461 .30903 L
.20674 .30899 L
.20786 .30897 L
.20842 .30897 L
.20875 .30896 L
.20904 .30896 L
.2096 .30896 L
.2099 .30896 L
.21019 .30896 L
.21071 .30896 L
.21126 .30896 L
.21178 .30897 L
.21233 .30898 L
.21331 .309 L
.21536 .30907 L
.21637 .3091 L
.21686 .30911 L
.21731 .30912 L
.21782 .30912 L
.21836 .30913 L
.21864 .30913 L
.21895 .30913 L
.2195 .30912 L
.22001 .30911 L
.22055 .30909 L
.22151 .30905 L
.22384 .30892 L
.22442 .30888 L
.22498 .30886 L
.22551 .30883 L
.22601 .30882 L
.22645 .30881 L
.22691 .30881 L
.22738 .30881 L
.22789 .30883 L
.22839 .30885 L
Mistroke
.22892 .30888 L
.2299 .30897 L
.23196 .3092 L
.2325 .30925 L
.23309 .30931 L
.23364 .30936 L
.23415 .30938 L
.23443 .30939 L
.23474 .3094 L
.23507 .3094 L
.23537 .30939 L
.2359 .30937 L
.23648 .30932 L
.23706 .30926 L
.23761 .30917 L
.23864 .30898 L
.23977 .30874 L
.24098 .30851 L
.24161 .30842 L
.24197 .30838 L
.24231 .30836 L
.24262 .30834 L
.2429 .30834 L
.24321 .30835 L
.24354 .30836 L
.2441 .30842 L
.2446 .30851 L
.24519 .30864 L
.24574 .30879 L
.2478 .30951 L
.24888 .30986 L
.24943 .31 L
.24974 .31006 L
.25004 .31011 L
.25035 .31014 L
.25064 .31015 L
.25098 .31015 L
.2513 .31013 L
.25186 .31004 L
.25217 .30997 L
.25246 .30988 L
.25364 .30939 L
.25472 .30878 L
.25589 .3081 L
.25651 .30777 L
.25717 .30748 L
.25775 .3073 L
.25828 .30721 L
.25881 .3072 L
.25932 .30727 L
Mistroke
.25989 .30744 L
.26041 .30769 L
.26098 .30805 L
.26159 .30851 L
.26349 .31023 L
.26448 .31106 L
.26498 .31139 L
.26553 .31165 L
.26582 .31175 L
.26613 .31181 L
.2667 .31181 L
.26726 .31166 L
.26777 .3114 L
.26828 .311 L
.26885 .31045 L
.26987 .3092 L
.2719 .30643 L
.27248 .30578 L
.27304 .3053 L
.27354 .30501 L
.27408 .30487 L
.27439 .30488 L
.27468 .30495 L
.27501 .3051 L
.27532 .3053 L
.27587 .30584 L
.27647 .30663 L
.27871 .31083 L
.2793 .31199 L
.27994 .31311 L
.28053 .31396 L
.28108 .31454 L
.28138 .31474 L
.28171 .31488 L
.28228 .31487 L
.28261 .31472 L
.28296 .31445 L
.28326 .31412 L
.28359 .31366 L
.28417 .31261 L
.2847 .31143 L
.2859 .30825 L
.28703 .3051 L
.28806 .3027 L
.28859 .30181 L
.28915 .30117 L
.28969 .30093 L
.29018 .30104 L
.29071 .30151 L
.29128 .30244 L
Mistroke
.29157 .30307 L
.29188 .30384 L
.29244 .30549 L
.29438 .31257 L
.29541 .31611 L
.29597 .31768 L
.2965 .31879 L
.29679 .31924 L
.29711 .31957 L
.29746 .31974 L
.29779 .31972 L
.29836 .3192 L
.29866 .31873 L
.29897 .31804 L
.29956 .31634 L
.30019 .31401 L
.30132 .30884 L
.3025 .30307 L
.30308 .30049 L
.30362 .29845 L
.30411 .29695 L
.30462 .29583 L
.30514 .29525 L
.30571 .29528 L
.30629 .29605 L
.30682 .29741 L
.3074 .29957 L
.30803 .30253 L
.31023 .3157 L
.31076 .31878 L
.31134 .3217 L
.31189 .32392 L
.31239 .32539 L
.31285 .32618 L
.31335 .32641 L
.31387 .32592 L
.31435 .32478 L
.31664 .31209 L
.31784 .30287 L
.3185 .29804 L
.31912 .29405 L
.31966 .29121 L
.32024 .28899 L
.32055 .28819 L
.32088 .28769 L
.32116 .28755 L
.32147 .2877 L
.32201 .28874 L
.32259 .29094 L
.32314 .29395 L
Mistroke
.32364 .29738 L
.32588 .31733 L
.32706 .32715 L
.32765 .33094 L
.32799 .33261 L
.3283 .33382 L
.32888 .33506 L
.32941 .33504 L
.3297 .33454 L
.33001 .33361 L
.33059 .33089 L
.33112 .32731 L
.33169 .32252 L
.3327 .31207 L
.33458 .29128 L
.3351 .2865 L
.33565 .28235 L
.33611 .27969 L
.33662 .27783 L
.33718 .27719 L
.33749 .2775 L
.33778 .2782 L
.33833 .28069 L
.33885 .28435 L
.33938 .28916 L
.33986 .29447 L
.34095 .30857 L
.34201 .32315 L
.34302 .33547 L
.34358 .34086 L
.34387 .34316 L
.34419 .34516 L
.34474 .34739 L
.34525 .34789 L
.34577 .34678 L
.34634 .34374 L
.34687 .3392 L
.34736 .33373 L
.34928 .30435 L
.35031 .28727 L
.3514 .27197 L
.35173 .2685 L
.35204 .26578 L
.35261 .26229 L
.35315 .26112 L
.35374 .26229 L
.3543 .26583 L
.35462 .26887 L
.35492 .27235 L
.35618 .29259 L
Mistroke
.35736 .31651 L
.35845 .33881 L
.35946 .35576 L
.36002 .36253 L
.36054 .36652 L
.3611 .36825 L
.36142 .36795 L
.36171 .36682 L
.36225 .36268 L
.36282 .35546 L
.36337 .34608 L
.36395 .33375 L
.36501 .30751 L
.36617 .27765 L
.36677 .26343 L
.36742 .25077 L
.36773 .24589 L
.36802 .24212 L
.36857 .23738 L
.36908 .2359 L
.36963 .23769 L
.37016 .24277 L
.37072 .25154 L
.3712 .26156 L
.37172 .27482 L
.3736 .33342 L
.3746 .36325 L
.37514 .37685 L
.37565 .387 L
.37623 .39485 L
.37653 .39723 L
.37686 .39833 L
.37745 .39641 L
.37799 .39029 L
.37853 .38007 L
.37912 .36472 L
.3802 .32806 L
.38132 .28422 L
.38237 .24521 L
.38283 .23082 L
.38332 .21824 L
.38385 .20819 L
.38434 .20288 L
.38492 .20187 L
.38545 .2062 L
.38576 .21095 L
.38604 .21669 L
.38668 .23413 L
.38729 .25623 L
.38795 .28463 L
Mistroke
.38916 .34148 L
.39029 .39032 L
.39086 .40996 L
.39119 .41907 L
.39149 .42582 L
.39203 .43361 L
.3926 .43557 L
.39311 .43153 L
.39364 .42149 L
.39582 .33086 L
.3969 .27172 L
.39788 .22112 L
.39843 .19817 L
.39902 .17873 L
.39933 .17148 L
.39962 .16661 L
.39993 .16359 L
.40026 .16286 L
.40083 .16797 L
.40138 .18025 L
.40188 .19705 L
.40241 .22086 L
.40446 .34301 L
.40559 .40918 L
.40614 .4355 L
.40665 .45438 L
.40713 .46676 L
.40764 .4733 L
.40815 .47276 L
.40871 .46388 L
.40917 .45008 L
.40967 .42937 L
.41057 .37916 L
.41277 .2278 L
.41331 .19503 L
.41388 .16545 L
.41421 .15185 L
.41451 .14183 L
.4148 .13459 L
.4151 .12958 L
.41541 .12734 L
.41574 .12812 L
.41605 .13187 L
.41633 .13778 L
.41666 .14771 L
.41701 .1619 L
.41766 .19583 L
.42003 .36882 L
.42059 .40938 L
.4212 .44729 L
Mistroke
.42177 .47559 L
.42229 .49363 L
.42287 .50384 L
.42343 .50313 L
.42374 .49825 L
.42403 .49092 L
.42435 .47986 L
.42468 .46483 L
.42573 .39969 L
.42672 .32183 L
.42789 .22684 L
.42846 .18556 L
.42897 .15361 L
.42949 .12859 L
.42998 .11235 L
.43049 .10382 L
.43105 .10507 L
.43163 .11772 L
.43192 .1283 L
.43224 .14299 L
.43333 .21365 L
.43554 .39873 L
.43618 .44549 L
.43679 .48136 L
.43733 .5045 L
.43764 .51329 L
.43793 .51849 L
.43848 .52018 L
.439 .51159 L
.43947 .49575 L
.43998 .47067 L
.44053 .4351 L
.44112 .39028 L
.44217 .29984 L
.44308 .22167 L
.44407 .15192 L
.44463 .12291 L
.44514 .10526 L
.44566 .09682 L
.44615 .09778 L
.44664 .10748 L
.44709 .12388 L
Mfstroke
.44709 .12389 m
.44967 .25349 L
.45208 .38186 L
.45343 .4471 L
.45472 .49903 L
.45542 .52253 L
.45619 .54325 L
.45689 .55747 L
.45754 .56652 L
.45817 .57152 L
.45885 .57262 L
.4595 .56965 L
.46008 .56363 L
.46077 .55283 L
.46152 .53673 L
.46289 .4975 L
.46855 .27926 L
.47014 .2287 L
.47092 .20876 L
.47164 .19366 L
.47229 .18275 L
.47298 .17425 L
.47367 .16885 L
.47406 .16716 L
.47443 .16646 L
.47482 .16661 L
.47524 .1678 L
.47564 .16985 L
.47601 .1725 L
.47671 .17939 L
.47745 .18907 L
.47899 .21516 L
.48069 .24947 L
.48349 .30535 L
.48506 .33061 L
.48581 .3402 L
.48651 .34758 L
.48717 .35319 L
.48777 .35706 L
.48845 .36002 L
.48916 .36168 L
.48985 .3619 L
.49024 .36147 L
.4906 .36075 L
.49126 .35868 L
.49196 .35556 L
.4972 .31869 L
.49871 .30913 L
.49946 .30523 L
.50015 .30215 L
Mistroke
.50082 .29966 L
.50143 .29787 L
.50211 .29636 L
.50284 .29532 L
.50348 .29483 L
.50415 .29473 L
.50473 .29494 L
.50536 .29545 L
.50604 .29627 L
.50677 .29739 L
.50808 .29986 L
.51047 .30477 L
.51178 .30717 L
.51301 .30903 L
.51374 .30992 L
.51441 .31058 L
.51516 .31116 L
.51555 .31139 L
.51596 .31159 L
.51663 .31182 L
.51726 .31193 L
.51794 .31195 L
.51868 .31187 L
.51909 .31178 L
.51948 .31168 L
.52034 .3114 L
.5219 .31076 L
.52342 .3101 L
.52483 .30955 L
.52608 .30915 L
.52673 .30899 L
.52742 .30884 L
.52819 .30872 L
.52891 .30863 L
.52962 .30858 L
.53027 .30855 L
.53095 .30854 L
.53159 .30855 L
.5323 .30857 L
.53269 .30859 L
.53306 .30861 L
.53602 .30882 L
.53737 .30891 L
.53865 .30898 L
.53935 .30901 L
.54012 .30903 L
.54081 .30905 L
.54146 .30906 L
.54206 .30907 L
.54263 .30908 L
Mistroke
.54325 .30908 L
.54391 .30908 L
.54461 .30908 L
.54527 .30907 L
.54652 .30906 L
.54918 .30904 L
.55067 .30903 L
.55137 .30902 L
.55202 .30902 L
.55279 .30901 L
.55319 .30901 L
.55362 .30901 L
.55434 .30901 L
.55475 .30901 L
.55513 .30901 L
.55586 .30901 L
.55652 .30901 L
.55689 .30901 L
.55729 .30901 L
.55801 .30901 L
.56053 .30901 L
.56185 .30902 L
.56324 .30902 L
.56398 .30902 L
.56437 .30902 L
.56479 .30902 L
.56518 .30902 L
.56553 .30902 L
.56622 .30902 L
.56691 .30902 L
.56729 .30902 L
.56765 .30902 L
.56831 .30902 L
.56901 .30902 L
.5719 .30902 L
.57332 .30902 L
.57464 .30902 L
.57537 .30902 L
.57615 .30902 L
.57659 .30902 L
.57701 .30902 L
.57739 .30902 L
.5778 .30902 L
.57853 .30902 L
.5789 .30902 L
.5793 .30902 L
.58002 .30902 L
.58068 .30902 L
.58338 .30902 L
.58471 .30902 L
Mistroke
.58594 .30902 L
.58662 .30902 L
.58735 .30902 L
.58808 .30902 L
.5885 .30902 L
.58888 .30902 L
.58956 .30902 L
.59018 .30902 L
.59089 .30902 L
.59156 .30902 L
.59431 .30902 L
.59566 .30902 L
.59625 .30902 L
.5969 .30902 L
.59745 .30902 L
.59803 .30902 L
.59865 .30902 L
.59923 .30902 L
.5999 .30902 L
.60054 .30902 L
.60112 .30902 L
.60174 .30902 L
.60238 .30902 L
.60308 .30902 L
.60451 .30902 L
.60584 .30902 L
.60706 .30902 L
.60775 .30902 L
.60847 .30902 L
.6092 .30902 L
.60961 .30902 L
.60999 .30902 L
.61069 .30902 L
.61132 .30902 L
.61205 .30902 L
.61274 .30902 L
.61508 .30902 L
.61637 .30902 L
.61701 .30902 L
.6176 .30902 L
.61829 .30902 L
.61869 .30902 L
.61905 .30902 L
.61969 .30902 L
.62037 .30902 L
.62101 .30902 L
.6217 .30902 L
.62235 .30902 L
.62295 .30902 L
.62553 .30902 L
Mistroke
.62623 .30902 L
.62699 .30902 L
.6277 .30902 L
.62835 .30902 L
.62903 .30902 L
.62942 .30902 L
.62978 .30902 L
.63043 .30902 L
.63113 .30902 L
.63185 .30902 L
.63253 .30902 L
.63291 .30902 L
.63327 .30902 L
.63407 .30902 L
.63522 .30902 L
.63645 .30902 L
.63716 .30902 L
.6378 .30902 L
.63845 .30902 L
.63906 .30902 L
.6397 .30902 L
.64037 .30902 L
.64095 .30902 L
.64158 .30902 L
.64227 .30902 L
.643 .30902 L
.64432 .30902 L
.64573 .30902 L
.64645 .30902 L
.64724 .30902 L
.64792 .30902 L
.64864 .30902 L
.64933 .30902 L
.64996 .30902 L
.65031 .30902 L
.65069 .30902 L
.65138 .30902 L
.6518 .30902 L
.6522 .30902 L
.65295 .30902 L
.65448 .30902 L
.65531 .30902 L
.6561 .30902 L
.65674 .30902 L
.65742 .30902 L
.65781 .30902 L
.65819 .30902 L
.65888 .30902 L
.65952 .30902 L
.66011 .30902 L
Mistroke
.66076 .30902 L
.66145 .30902 L
.66293 .30902 L
.66373 .30902 L
.66448 .30902 L
.66512 .30902 L
.66581 .30902 L
.6662 .30902 L
.66657 .30902 L
.66727 .30902 L
.66796 .30902 L
.66869 .30902 L
.66932 .30902 L
.67001 .30902 L
.67039 .30902 L
.67075 .30902 L
.67154 .30902 L
.67229 .30902 L
.67299 .30902 L
.67374 .30902 L
.67442 .30902 L
.67518 .30902 L
.6756 .30902 L
.676 .30902 L
.67638 .30902 L
.67679 .30902 L
.67752 .30902 L
.67792 .30902 L
.6783 .30902 L
.67872 .30902 L
.67917 .30902 L
.68061 .30902 L
.68136 .30902 L
.68217 .30902 L
.68295 .30902 L
.68365 .30902 L
.68436 .30902 L
.68502 .30902 L
.68568 .30902 L
.68637 .30902 L
.68695 .30902 L
.6876 .30902 L
.68829 .30902 L
.68903 .30902 L
.69037 .30902 L
.69111 .30902 L
.6918 .30902 L
.69253 .30902 L
.69291 .30902 L
.69332 .30902 L
Mistroke
.69405 .30902 L
.69474 .30902 L
.69536 .30902 L
.69604 .30902 L
.69646 .30902 L
.69685 .30902 L
.69759 .30902 L
.69845 .30902 L
.69924 .30902 L
.69993 .30902 L
.70066 .30902 L
.70139 .30902 L
.70181 .30902 L
.7022 .30902 L
.70289 .30902 L
.70329 .30902 L
.70365 .30902 L
.70432 .30902 L
.70502 .30902 L
.70565 .30902 L
.70625 .30902 L
.7076 .30902 L
.7083 .30902 L
.70869 .30902 L
.70905 .30902 L
.70969 .30902 L
.71038 .30902 L
.71077 .30902 L
.71114 .30902 L
.71183 .30902 L
.71222 .30902 L
.71258 .30902 L
.71297 .30902 L
.71339 .30902 L
.71467 .30902 L
.71535 .30902 L
.71607 .30902 L
.71677 .30902 L
.71739 .30902 L
.71803 .30902 L
.71862 .30902 L
.71898 .30902 L
.71936 .30902 L
.72004 .30902 L
.72076 .30902 L
.72118 .30902 L
.72156 .30902 L
.72224 .30902 L
.72286 .30902 L
.72353 .30902 L
Mistroke
.72425 .30902 L
.72487 .30902 L
.72555 .30902 L
.72617 .30902 L
.72675 .30902 L
.72744 .30902 L
.72806 .30902 L
.72875 .30902 L
.72948 .30902 L
.73007 .30902 L
.7307 .30902 L
.73184 .30902 L
.73253 .30902 L
.73319 .30902 L
.73378 .30902 L
.73442 .30902 L
.73511 .30902 L
.73573 .30902 L
.73646 .30902 L
.73714 .30902 L
.73777 .30902 L
.73836 .30902 L
.73969 .30902 L
.74045 .30902 L
.74116 .30902 L
.7418 .30902 L
.74249 .30902 L
.74285 .30902 L
.74325 .30902 L
.74366 .30902 L
.74405 .30902 L
.74474 .30902 L
.74512 .30902 L
.74547 .30902 L
.74687 .30902 L
.74764 .30902 L
.74836 .30902 L
.74873 .30902 L
.74913 .30902 L
.74958 .30902 L
.74998 .30902 L
.75035 .30902 L
.75075 .30902 L
.75149 .30902 L
.75187 .30902 L
.75223 .30902 L
.75291 .30902 L
.75364 .30902 L
.75443 .30902 L
.75513 .30902 L
Mistroke
.75586 .30902 L
.75648 .30902 L
.75717 .30902 L
.75789 .30902 L
.75856 .30902 L
.75891 .30902 L
.7593 .30902 L
.7597 .30902 L
.76008 .30902 L
.76077 .30902 L
.76141 .30902 L
.76215 .30902 L
.76284 .30902 L
.76342 .30902 L
.76404 .30902 L
.76473 .30902 L
.76536 .30902 L
.76601 .30902 L
.76672 .30902 L
.76739 .30902 L
.76801 .30902 L
.76941 .30902 L
.77019 .30902 L
.77057 .30902 L
.77092 .30902 L
.7716 .30902 L
.77196 .30902 L
.77235 .30902 L
.77303 .30902 L
.77365 .30902 L
.77435 .30902 L
.77475 .30902 L
.77512 .30902 L
.77579 .30902 L
.77649 .30902 L
.77722 .30902 L
.77799 .30902 L
.77843 .30902 L
.77883 .30902 L
.77924 .30902 L
.77962 .30902 L
.78026 .30902 L
.78094 .30902 L
.78159 .30902 L
.78218 .30902 L
.78284 .30902 L
.78356 .30902 L
.78431 .30902 L
.785 .30902 L
.78535 .30902 L
Mistroke
.78574 .30902 L
.78643 .30902 L
.78682 .30902 L
.78723 .30902 L
.78796 .30902 L
.78863 .30902 L
.78927 .30902 L
.78996 .30902 L
.79035 .30902 L
.79071 .30902 L
.79192 .30902 L
.79254 .30902 L
.79322 .30902 L
.79395 .30902 L
.79464 .30902 L
.79528 .30902 L
.79596 .30902 L
.79657 .30902 L
.79723 .30902 L
.79792 .30902 L
.79856 .30902 L
.79915 .30902 L
.79971 .30902 L
.80036 .30902 L
.80095 .30902 L
.80158 .30902 L
.80227 .30902 L
.80292 .30902 L
.80351 .30902 L
.8042 .30902 L
.8046 .30902 L
.80496 .30902 L
.80562 .30902 L
.80634 .30902 L
.80672 .30902 L
.80708 .30902 L
.80779 .30902 L
.80843 .30902 L
.8091 .30902 L
.80983 .30902 L
.81051 .30902 L
.8109 .30902 L
.81125 .30902 L
.81205 .30902 L
.81268 .30902 L
.81336 .30902 L
.81393 .30902 L
.81457 .30902 L
.81525 .30902 L
.81598 .30902 L
Mistroke
.81668 .30902 L
.81731 .30902 L
.81791 .30902 L
.81847 .30902 L
.81914 .30902 L
.81974 .30902 L
.82038 .30902 L
.82098 .30902 L
.82161 .30902 L
.82229 .30902 L
.82298 .30902 L
.82361 .30902 L
.82433 .30902 L
.82501 .30902 L
.82625 .30902 L
.82693 .30902 L
.82756 .30902 L
.82791 .30902 L
.8283 .30902 L
.82899 .30902 L
.82969 .30902 L
.83033 .30902 L
.83103 .30902 L
.83142 .30902 L
.83179 .30902 L
.83254 .30902 L
.83293 .30902 L
.83334 .30902 L
.83372 .30902 L
.83413 .30902 L
.83486 .30902 L
.83522 .30902 L
.8356 .30902 L
.8363 .30902 L
.83702 .30902 L
.83771 .30902 L
.83832 .30902 L
.83899 .30902 L
.83977 .30902 L
.84016 .30902 L
.84051 .30902 L
.84092 .30902 L
.84136 .30902 L
.84173 .30902 L
.84213 .30902 L
.84284 .30902 L
.84351 .30902 L
.8439 .30902 L
.84425 .30902 L
.84465 .30902 L
Mistroke
.84504 .30902 L
.84563 .30902 L
.84626 .30902 L
.84695 .30902 L
.84758 .30902 L
.84827 .30902 L
.84867 .30902 L
.84903 .30902 L
.84969 .30902 L
.85039 .30902 L
.85078 .30902 L
.85113 .30902 L
.85193 .30902 L
.85262 .30902 L
.85298 .30902 L
.85338 .30902 L
.85406 .30902 L
.85469 .30902 L
.85542 .30902 L
.85609 .30902 L
.85672 .30902 L
.85739 .30902 L
.85803 .30902 L
.8586 .30902 L
.85928 .30902 L
.86001 .30902 L
.8607 .30902 L
.86134 .30902 L
.86194 .30902 L
.86249 .30902 L
.86311 .30902 L
.86376 .30902 L
.86445 .30902 L
.8651 .30902 L
.86569 .30902 L
.86632 .30902 L
.867 .30902 L
.86762 .30902 L
.8683 .30902 L
.86902 .30902 L
.86965 .30902 L
.87023 .30902 L
.87087 .30902 L
.87155 .30902 L
.87191 .30902 L
.8723 .30902 L
.87272 .30902 L
.87311 .30902 L
.87381 .30902 L
.8742 .30902 L
Mistroke
.87458 .30902 L
.87527 .30902 L
.8759 .30902 L
.87663 .30902 L
.87732 .30902 L
.87805 .30902 L
.87873 .30902 L
.87944 .30902 L
.87981 .30902 L
.88022 .30902 L
.8809 .30902 L
.88162 .30902 L
.88224 .30902 L
.88291 .30902 L
.88369 .30902 L
.88443 .30902 L
.88484 .30902 L
.88529 .30902 L
.88569 .30902 L
.88606 .30902 L
.88674 .30902 L
.88712 .30902 L
.88749 .30902 L
.88821 .30902 L
.88862 .30902 L
.889 .30902 L
.88965 .30902 L
.89036 .30902 L
.89103 .30902 L
.89164 .30902 L
.89236 .30902 L
.89273 .30902 L
.89313 .30902 L
.89382 .30902 L
.89447 .30902 L
.89513 .30902 L
.89575 .30902 L
.89632 .30902 L
.89692 .30902 L
.89757 .30902 L
.89818 .30902 L
.89883 .30902 L
.89955 .30902 L
.90027 .30902 L
.90064 .30902 L
.90104 .30902 L
.90175 .30902 L
.9024 .30902 L
.9028 .30902 L
.90317 .30902 L
Mistroke
.90357 .30902 L
.904 .30902 L
.90437 .30902 L
.90477 .30902 L
.90548 .30902 L
.90615 .30902 L
.90686 .30902 L
.90753 .30902 L
.90814 .30902 L
.90886 .30902 L
.90926 .30902 L
.90964 .30902 L
.91033 .30902 L
.91106 .30902 L
.91175 .30902 L
.91215 .30902 L
.91251 .30902 L
.9129 .30902 L
.91325 .30902 L
.91404 .30902 L
.91472 .30902 L
.91545 .30902 L
.91615 .30902 L
.91679 .30902 L
.91714 .30902 L
.91753 .30902 L
.91822 .30902 L
.91862 .30902 L
.91904 .30902 L
.91979 .30902 L
.92017 .30902 L
.92058 .30902 L
.92131 .30902 L
.92176 .30902 L
.92219 .30902 L
.92257 .30902 L
.92298 .30902 L
.92368 .30902 L
.92433 .30902 L
.92505 .30902 L
.92582 .30902 L
.9262 .30902 L
.92662 .30902 L
.92702 .30902 L
.92738 .30902 L
.92808 .30902 L
.92843 .30902 L
.92882 .30902 L
.92951 .30902 L
.93015 .30902 L
Mistroke
.93085 .30902 L
.93121 .30902 L
.93159 .30902 L
.93223 .30902 L
.93283 .30902 L
.93354 .30902 L
.93419 .30902 L
.93485 .30902 L
.93547 .30902 L
.93615 .30902 L
.93688 .30902 L
.93724 .30902 L
.93764 .30902 L
.93837 .30902 L
.93907 .30902 L
.93973 .30902 L
.9404 .30902 L
.94103 .30902 L
.94159 .30902 L
.9422 .30902 L
.94287 .30902 L
.94357 .30902 L
.94418 .30902 L
.94484 .30902 L
.94521 .30902 L
.94561 .30902 L
.94635 .30902 L
.94706 .30902 L
.94772 .30902 L
.94809 .30902 L
.94849 .30902 L
.94922 .30902 L
.94962 .30902 L
.94998 .30902 L
.95038 .30902 L
.95081 .30902 L
.95148 .30902 L
.95219 .30902 L
.95286 .30902 L
.95348 .30902 L
.95419 .30902 L
.9546 .30902 L
.95497 .30902 L
.95566 .30902 L
.95639 .30902 L
.95702 .30902 L
.95771 .30902 L
.95836 .30902 L
.95897 .30902 L
.95955 .30902 L
Mistroke
.96011 .30902 L
.96075 .30902 L
.96132 .30902 L
.96197 .30902 L
.96265 .30902 L
.96323 .30902 L
.96387 .30902 L
.96461 .30902 L
.96531 .30902 L
.96594 .30902 L
.96662 .30902 L
.96722 .30902 L
.96787 .30902 L
.96841 .30902 L
.96901 .30902 L
.96965 .30902 L
.97034 .30902 L
.97098 .30902 L
.97157 .30902 L
.97216 .30902 L
.97271 .30902 L
.9733 .30902 L
.97394 .30902 L
.97455 .30902 L
.97512 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo09`0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000W@3oool0
05l0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0W03oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo09`0oooo001V
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0
oooo00200?ooo`800000WP3oool00800oooo0P00002N0?ooo`00O03oool010000000oooo0?ooo`3o
ool2000009h0oooo001l0?ooo`040000003oool0oooo0?ooo`<00000W@3oool007`0oooo00@00000
0?ooo`3oool0oooo0P00002N0?ooo`00O03oool010000000oooo0?ooo`3oool2000009h0oooo001l
0?ooo`040000003oool0oooo0?ooo`800000WP3oool007`0oooo00@000000?ooo`3oool0oooo0P00
002N0?ooo`00O03oool200000080oooo0`00002M0?ooo`00N03oool010000000oooo0?ooo`3oool2
00000080oooo0P00002N0?ooo`00N03oool010000000oooo0?ooo`3oool200000080oooo0P00002N
0?ooo`00N03oool010000000oooo0?ooo`3oool200000080oooo0P00002N0?ooo`00N03oool01000
0000oooo0?ooo`3oool200000080oooo0`00002M0?ooo`00N03oool010000000oooo0?ooo`3oool2
00000080oooo0P00002N0?ooo`00K03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo0`0000000`18W=l00000000000020?ooo`800000WP3oool006`0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`060?ooo`050?oOW0000000oooo0?ooo`2LB4P00P0000020?ooo`800000WP3o
ool006/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040000003oool0oooo0;mdB080
00000P3oool3000009d0oooo001U0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`060?ooo`<0000000<007Bo0000000000000P3oool2000009h0oooo
001/0?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool01P000000oooo0?ooo`3oool0000009cO
o`80oooo0P0000020?ooo`800000WP3oool006`0oooo00@0omnL04P000000000M;oo103oool01000
0000oooo0?ooo`3oool300000003001d_`00000000000080oooo0P0000060?ooo`030000003oool0
oooo09D0oooo001d0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo0`000005
0?ooo`030000003oool0oooo09D0oooo001d0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
00000080oooo0P0000060?ooo`030000003oool0oooo09D0oooo001d0?ooo`050000003oool0oooo
0?ooo`0000000`3oool200000080oooo0P0000060?ooo`030000003oool0oooo09D0oooo001d0?oo
o`060000003oool0oooo0000003oool000000P3oool200000080oooo0P0000050?ooo`030000003o
ool0000009H0oooo001d0?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo
0`0000040?ooo`030000003oool0000009H0oooo001d0?ooo`060000003oool0oooo0000003oool0
00000P3oool200000080oooo0P0000050?ooo`030000003oool0000009H0oooo001c0?ooo`800000
0P3oool00`000000oooo000000020?ooo`8000000P3oool2000000D0oooo00<000000?ooo`000000
UP3oool007<0oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000001@3o
ool00`000000oooo0000002F0?ooo`00L`3oool200000080oooo00<000000?ooo`0000000P3oool2
00000080oooo0P0000050?ooo`030000003oool0000009H0oooo001`0?ooo`030000003oool0oooo
008000000P3oool00`000000oooo000000020?ooo`8000000P3oool3000000@0oooo00<000000?oo
o`000000UP3oool006l0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool2000000D0oooo00<000000?ooo`000000UP3oool006l0oooo0P0000020?oo
o`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool2000000D0oooo00<0
00000?ooo`000000UP3oool006l0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool2000000D0oooo00<000000?ooo`000000UP3oool006l0oooo0P00
00020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool3000000@0
oooo00<000000?ooo`000000UP3oool006l0oooo0P0000020?ooo`8000000P3oool01`000000oooo
0000003oool000000?ooo`0000000P3oool2000000D0oooo00<000000?ooo`000000UP3oool006H0
oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002000000080?noM00000000000
0000000007@0_ooo0000003OW4P3000000040?ooo`000000oooo0?ooo`8000001@3oool00`000000
oooo0000002F0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00@0oooo0P000000103oool0
W4P00000000000020?ooo`0700000018B9`000000?ooo`000000W=oo000000020?ooo`8000001@3o
ool00`000000oooo0000002F0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo
0P0000020?ooo`80000000T0M;oo0?ooo`000000oooo0000003oool0000009cOo`0000000P3oool3
000000@0oooo00<000000?ooo`000000UP3oool005l0oooo00<0okmd0000000000000P0000000`1d
_ol0oono07A8W0020?ooo`030;mdB02Lgol0000000<0oooo0P0000020?ooo`80000000@0_koo0?oo
o`000000_g@00`000000103oool000000?ooo`3oool2000000D0oooo00@000000?ooo`3oool00000
U@3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0200000080oooo0P0000003@3ogi`0B4RL
000000000000M01d0;ooo`000000_gA80000003oool000000?ooo`0000000P3oool2000000D0oooo
00@000000?ooo`3oool00000U@3oool006H0oooo00D0omnL04P000000000M;oo0?ooo`0200000080
oooo0P000000203oool0gia8000000000000B9cO0?ooo`000000_g@00`000000103oool000000?oo
o`3oool2000000D0oooo00@000000?ooo`3oool00000U@3oool006/0oooo0P0000020?ooo`800000
0P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0`0000040?oo
o`040000003oool0oooo000009D0oooo001[0?ooo`8000000P3oool200000080oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`8000001@3oool010000000oooo0?oo
o`00002E0?ooo`00J`3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000
003oool000000?ooo`0000000P3oool2000000@0oooo00D000000?ooo`3oool0oooo0000002E0?oo
o`00J`3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool2000000@0oooo00D000000?ooo`3oool0oooo0000002E0?ooo`00I`3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool02P000000oooo0000
003oool000000?ooo`000000oooo0000003oool2000000<0oooo00D000000?ooo`3oool0oooo0000
002E0?ooo`00I`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3o
ool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo0000002E0?ooo`004@3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO6P3oool0103OW4P0000000000018W=lI0?ooo`0:0?no
M000000000000000000007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00@0gia80000000000000000
0`3oool200000080oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?oo
o`000000oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`0:0?no
M000000000000000000007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO
6P3oool0103OW4P0000000000018W=lJ0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000
B9`00`3oool0103OW4P0000000000018W=lF0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
o`3OW4P20000000304RLg`3oool0oooo00T0oooo000A0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0
omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool0
0`2LB000001d0;ooo`080?ooo`040?oOW018B9`0oooo0?ooo`8000000P3oool200000080oooo00@0
00000?ooo`000000oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000180oooo00<0W4P00000M02oool0
203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00H0omnL04Q8W03oool0oooo09a8B02L
golI0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolG0?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`004P3oool00`2oM7@0
_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool00`3o_g@0
000007Boo`070?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00@000000?oo
o`000000oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000103oool01@000000oooo0?ooo`3oool0000001<0oooo00<0okmd0000001d_ol02`3oool0
0`2oM4P0W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo01T0oooo00<0_gAd0;ooo`3oool02P3oool0
0`2oM4P0W=oo0?ooo`0F0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`090?ooo`002@3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3o_g@0
B9cO203oool0102oM000000000000000M;lC0?ooo`030?noM000000000000080000000<0M;oo0?oo
o`2oM0000P0000000`00M;l0oooo0?ooo`0A0?ooo`030?noM000000000000080000000H0M;oo0?oo
o`3oool0oooo0?oo_`2o_ol60?ooo`80000000D0_g@000000000000007Bo000000020?ooo`800000
0P3oool010000000oooo0000003oool200000080oooo00X000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_aX0oooo00@0_g@000000000
000007Bo6`3oool00`3o_g@0B9cO0?ooo`070?ooo`040;md000000000000001d_aP0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0oooo000?0?ooo`050?oOW018
M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo01X0oooo
00H0omnL04Q8W03oool0oono07@0M02oool50?ooo`80000000D0_gA809cOo`000000oooo00000002
0?ooo`8000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0
oooo01/0oooo00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0
_gA809cOo`3oool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
2P3oool000l0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d
_aX0oooo00@0_g@000000000000007Bo6P3oool0103OW4P0000000000018W=l20?ooo`040000003o
ool0oooo0?ooo`80000000D0_g@000000000000007Bo000000020?ooo`8000000P3oool04`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00@0
gia8000000000000B9cO203oool0102oM000000000000000M;lJ0?ooo`040;md000000000000001d
_aP0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d_aL0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol;0?ooo`00GP3oool200000080oooo
0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`0C0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0TP3oool005X0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`000000
0P3oool04P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0S@3oool005X0oooo0P0000020?ooo`8000000P3oool20000
0080oooo00L000000?ooo`000000oooo0000003oool000000080oooo01<000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000008h0oooo001E0?oo
o`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool200000080oooo00L000000?oo
o`000000oooo0000003oool000000080oooo01<000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000SP3oool00540oooo0P000002
0?ooo`<0000000@0oooo0000003oool000000P3oool200000080oooo00d000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo014000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
08/0oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool300000080oooo0`000000203oool00000
0?ooo`000000oooo0000003oool000000P3oool02P000000oooo0000003oool000000?ooo`000000
oooo0000003oool2000000030?ooo`00000000000080oooo0`0000002`3oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo00<00000103oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool4000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`000000103oool000000?ooo`0000020?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00h000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool0
05P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo00h000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000940oooo001L0?ooo`8000000P3oool200000080oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo0P0000020?ooo`0>0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00002A0?ooo`00G03oool010000000oooo0?ooo`3oool200000080oooo
00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`0>0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool4000000<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00002A0?ooo`00H03oool200000080oooo00<00000
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`0>0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00002A0?ooo`00H03oool200000080oooo00<000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`0>0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00002A0?ooo`00I03oool2000000<0oooo0P0000020?ooo`8000000P3oool03P000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo100000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000TP3oool006@0oooo0P0000030?ooo`800000
0P3oool200000080oooo00h000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000980
oooo001U0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00h000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000980oooo001U0?ooo`040000003oool0oooo0?oo
o`8000000P3oool200000080oooo00h000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000980oooo001Y0?ooo`8000000P3oool200000080oooo00h000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`800000TP3oool006T0oooo0P0000020?ooo`8000000P3oool03P000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo100000030?ooo`030000003oool0
oooo00<0oooo0P00002B0?ooo`00J@3oool200000080oooo0P0000020?ooo`0>0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool4000000<0oooo00<00000
0?ooo`3oool00`3oool200000980oooo001Y0?ooo`8000000P3oool200000080oooo00h000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`@000000`3oool0
0`000000oooo0?ooo`2G0?ooo`00J@3oool010000000oooo0?ooo`3oool200000080oooo00h00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`@000000`3o
ool00`000000oooo0?ooo`2G0?ooo`00K@3oool200000080oooo00h000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`@000000`3oool00`000000oooo0?oo
o`2G0?ooo`00K@3oool200000080oooo00h000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`@000000`3oool00`000000oooo0?ooo`2G0?ooo`00IP3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`00000000000080oooo1@0000000`2oool000000=nL
B003000000030?ooo`000000oooo00@000000`3oool00`000000oooo0?ooo`2G0?ooo`00IP3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0080oooo0P0000020?ooo`80000000`0001d0;ooo`000000oooo
00000018B9`000000?ooo`000000W=oo0000003oool4000000<0oooo00<000000?ooo`3oool0U`3o
ool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`8000000P3oool20000000<0?no
M000000000000?ooo`000000oooo0000003oool0000009cOo`000000oooo100000030?ooo`030000
003oool0oooo09L0oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool200000080
oooo0P0000001P3oool0oono0000003oool000000;md00<0000000D0oooo0000003oool000000?oo
o`0200000080oooo00<000000?ooo`3oool0V03oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`020?ooo`8000000P3oool20000000>0?ooo`3ookl000000;ooo`000000_gA80000003oool00000
0?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`3oool0V03oool006H0oooo00@0
omnL04P000000000M;oo0`3oool200000080oooo1@0000000`3oool000000;md0003000000050?oo
o`000000oooo0000003oool00P0000020?ooo`030000003oool0oooo09P0oooo001a0?ooo`800000
0P3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000
0P3oool00`000000oooo0?ooo`2H0?ooo`00L@3oool200000080oooo0P0000020?ooo`080000003o
ool000000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`3oool0V03oool00740
oooo0P0000020?ooo`8000000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P00
00020?ooo`030000003oool0oooo09P0oooo001a0?ooo`8000000P3oool200000080oooo00P00000
0?ooo`000000oooo0000003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`2H0?ooo`00
L@3oool200000080oooo0P0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool2
00000080oooo00<000000?ooo`3oool0V03oool00740oooo0P0000020?ooo`8000000P3oool02000
0000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo09P0oooo
001a0?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`00
000000000080oooo00<000000?ooo`3oool0V03oool00780oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool000000080oooo0P0000000`3oool00000000000020?ooo`030000003oool0
oooo09P0oooo001b0?ooo`030000003oool0oooo008000000`3oool200000080oooo0P0000000`3o
ool00000000000020?ooo`030000003oool0oooo09P0oooo001b0?ooo`030000003oool0oooo0080
00000`3oool200000080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo09P0
oooo001e0?ooo`8000000`3oool200000080oooo0P0000000`3oool00000000000020?ooo`030000
003oool0oooo09P0oooo001e0?ooo`8000000`3oool200000080oooo0P0000000`3oool000000000
00020?ooo`030000003oool0oooo09P0oooo001e0?ooo`8000000`3oool200000080oooo0P000000
0`3oool00000000000020?ooo`030000003oool0oooo09P0oooo001f0?ooo`040000003oool0oooo
0?ooo`8000000P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0V03oool0
07H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`2H0?ooo`00K03oool0103OW4P0000000000018W=l20?ooo`070?oo_`1d0000
04RL0?ooo`000000oooo0=nLB00300000080oooo0P0000000`3oool00000000000020?ooo`030000
003oool0oooo09P0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool01@3oool010000000omnL
04Q8W03oool20000000509cOo`3oool000000000003oool00P0000020?ooo`030000003oool0oooo
09P0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool010000000oooo0?ooo`3o
ool20000000509cOo`3oool000000000003oool0T000000?0?ooo`00J`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`D0oooo00<000000?ooo`2oM0000`0000020?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`2H0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00D0
oooo00D000000?ooo`2oM4P0W=oo000000030?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`2H0?ooo`00K03oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0_g@0
0080000000<007Bo0?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo
09P0oooo001j0?ooo`040000003oool0oooo0?ooo`80000000H0oooo00000000000000000?ooo`00
002J0?ooo`00NP3oool010000000oooo0?ooo`3oool2000000060?ooo`000000oooo0000003oool0
0000VP3oool007X0oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000?ooo`000000oooo
000009X0oooo001j0?ooo`040000003oool0oooo0?ooo`80000000H0oooo0000003oool000000?oo
o`00002J0?ooo`00NP3oool010000000oooo0?ooo`3oool2000000060?ooo`00000000000000003o
ool00000VP3oool007X0oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000?ooo`000000
oooo000009X0oooo001j0?ooo`040000003oool0oooo0?ooo`80000000H0oooo0000003oool00000
0?ooo`00002J0?ooo`00NP3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`00
0000oooo0000002J0?ooo`00OP3oool020000000oooo0?ooo`000000oooo0000003oool00000VP3o
ool007h0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`2I0?ooo`00OP3oool02000
0000oooo0?ooo`000000oooo0000003oool00000VP3oool007h0oooo00P000000?ooo`3oool00000
0?ooo`000000oooo000009X0oooo00210?ooo`050000003oool000000?ooo`000000VP3oool00840
oooo0`0000000`3oool000000?ooo`2I0?ooo`00P@3oool01@000000oooo0000003oool0000009X0
oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0
M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo00D000000?ooo`000000oooo0000002J
0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oO
W018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00D000000?ooo`000000oooo0000002J0?ooo`00
I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2o
M4P0W=oo0?ooo`030?ooo`<0000000<0oooo0000003oool0V@3oool006D0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`050?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?oo
o`030?ooo`040000003oool00000000009/0oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool010000000
oooo00000000002K0?ooo`00IP3oool0103ogi`0B0000000001d_ol70?ooo`080?oOW01800000000
0000000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00@000000?ooo`000000
0000V`3oool00840oooo1000002K0?ooo`00P@3oool010000000oooo00000000002K0?ooo`00P@3o
ool010000000oooo00000000002K0?ooo`00P@3oool010000000oooo00000000002K0?ooo`00P@3o
ool2000000030?ooo`000000oooo09X0oooo00210?ooo`040000003oool0oooo000009/0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`03
0000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03o
ool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840
oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00M`3oool01P3ookl0M0000000
00000000001809cOo`@0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0okmd04RLg`3oool0
1@3oool00`000000oooo0?ooo`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`800000W@3o
ool007T0oooo00<0okmd04RLg`3oool0Y03oool007P0oooo00<0W4Qd0;noM018W=l0Y@3oool007P0
oooo00<0okmd00000018W=l0Y@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.0278 .30902 L
.02898 .30902 L
.02955 .30902 L
.03009 .30902 L
.03057 .30902 L
.03109 .30902 L
.0316 .30902 L
.03217 .30902 L
.03272 .30902 L
.03302 .30902 L
.03331 .30902 L
.03437 .30902 L
.0355 .30902 L
.0361 .30902 L
.03642 .30902 L
.03673 .30902 L
.03702 .30902 L
.03732 .30902 L
.03786 .30902 L
.03841 .30902 L
.03891 .30902 L
.03939 .30902 L
.03992 .30902 L
.04098 .30902 L
.04224 .30902 L
.04285 .30902 L
.04343 .30902 L
.04394 .30902 L
.04449 .30902 L
.04505 .30902 L
.04536 .30902 L
.04565 .30902 L
.04595 .30902 L
.04627 .30902 L
.04691 .30902 L
.04807 .30902 L
.04943 .30902 L
.05002 .30902 L
.05033 .30902 L
.05067 .30902 L
.05095 .30902 L
.05127 .30902 L
.05183 .30902 L
.0524 .30902 L
.05293 .30902 L
.05324 .30902 L
.05354 .30902 L
.0541 .30902 L
.05535 .30902 L
Mistroke
.05636 .30902 L
.05691 .30902 L
.05743 .30902 L
.05773 .30902 L
.05805 .30902 L
.05861 .30902 L
.05918 .30902 L
.05971 .30902 L
.07728 .30902 L
.07783 .30902 L
.07834 .30902 L
.07887 .30902 L
.07915 .30902 L
.07946 .30902 L
.07977 .30902 L
.0801 .30902 L
.08069 .30902 L
.08183 .30902 L
.08282 .30902 L
.08337 .30902 L
.08388 .30902 L
.08417 .30902 L
.08449 .30902 L
.08504 .30902 L
.08561 .30902 L
.08613 .30902 L
.08659 .30902 L
.08709 .30902 L
.08799 .30902 L
.09004 .30902 L
.09057 .30902 L
.09115 .30902 L
.0917 .30902 L
.09221 .30902 L
.09266 .30902 L
.09316 .30902 L
.09369 .30902 L
.09418 .30902 L
.09622 .30902 L
.09675 .30902 L
.09733 .30902 L
.09787 .30902 L
.09836 .30902 L
.09894 .30902 L
.09948 .30902 L
.09979 .30902 L
.10007 .30902 L
.10038 .30902 L
.10071 .30902 L
.10174 .30902 L
Mistroke
.10287 .30902 L
.10344 .30902 L
.10406 .30902 L
.10464 .30902 L
.10518 .30902 L
.10551 .30902 L
.10581 .30902 L
.10616 .30902 L
.10648 .30902 L
.10705 .30902 L
.10738 .30902 L
.10767 .30902 L
.10984 .30902 L
.11042 .30902 L
.11104 .30902 L
.11163 .30902 L
.11217 .30902 L
.11269 .30902 L
.11327 .30902 L
.11356 .30902 L
.11387 .30902 L
.11444 .30902 L
.11496 .30902 L
.11551 .30902 L
.1165 .30902 L
.11743 .30902 L
.11795 .30902 L
.11843 .30902 L
.119 .30902 L
.11953 .30902 L
.12001 .30902 L
.12054 .30902 L
.12111 .30902 L
.12165 .30902 L
.12287 .30902 L
.12415 .30902 L
.12471 .30902 L
.12501 .30902 L
.12532 .30902 L
.12589 .30902 L
.12641 .30902 L
.12696 .30902 L
.12745 .30902 L
.12801 .30902 L
.12833 .30902 L
.12862 .30902 L
.12973 .30902 L
.13081 .30902 L
.13183 .30901 L
.13239 .30901 L
Mistroke
.13271 .30901 L
.133 .30901 L
.13352 .30901 L
.13407 .30901 L
.13455 .30901 L
.13507 .30901 L
.13555 .30902 L
.136 .30902 L
.13812 .30902 L
.13868 .30902 L
.13899 .30902 L
.13929 .30902 L
.13985 .30902 L
.14037 .30902 L
.14067 .30902 L
.14099 .30902 L
.14155 .30902 L
.14187 .30902 L
.14216 .30902 L
.14283 .30902 L
.14396 .30902 L
.14516 .30901 L
.14565 .30901 L
.14618 .30901 L
.14676 .30901 L
.14731 .30901 L
.14788 .30901 L
.14816 .30901 L
.14847 .30901 L
.14902 .30901 L
.14953 .30901 L
.1508 .30902 L
.15195 .30903 L
.15248 .30903 L
.15305 .30903 L
.15358 .30903 L
.15408 .30903 L
.1546 .30903 L
.15518 .30903 L
.15547 .30903 L
.15579 .30903 L
.15635 .30903 L
.15856 .30901 L
.15909 .309 L
.15965 .309 L
.16018 .30899 L
.16066 .30899 L
.16113 .30899 L
.16163 .30899 L
.16211 .30899 L
Mistroke
.16254 .309 L
.16302 .309 L
.16354 .30901 L
.1646 .30902 L
.16572 .30904 L
.16631 .30904 L
.16663 .30905 L
.16693 .30905 L
.16748 .30906 L
.16777 .30906 L
.16808 .30906 L
.16864 .30906 L
.16914 .30905 L
.16964 .30905 L
.17011 .30904 L
.17116 .30902 L
.17218 .309 L
.17328 .30897 L
.17359 .30897 L
.17391 .30896 L
.1745 .30896 L
.17504 .30895 L
.17535 .30895 L
.17564 .30895 L
.17618 .30896 L
.17667 .30897 L
.17724 .30898 L
.17778 .309 L
.18006 .30908 L
.18069 .3091 L
.18101 .3091 L
.18136 .30911 L
.18166 .30911 L
.182 .30912 L
.18258 .30911 L
.18314 .30911 L
.18365 .30909 L
.18394 .30909 L
.18424 .30907 L
.1848 .30905 L
.18686 .30894 L
.18746 .30891 L
.18801 .30889 L
.18859 .30887 L
.1889 .30887 L
.18923 .30886 L
.18982 .30887 L
.19037 .30888 L
.19087 .30891 L
.19142 .30894 L
Mistroke
.19347 .3091 L
.19401 .30915 L
.1946 .30919 L
.19515 .30922 L
.19566 .30924 L
.19614 .30925 L
.19666 .30925 L
.19721 .30923 L
.19772 .3092 L
.1982 .30916 L
.19863 .30912 L
.1996 .30901 L
.2007 .30886 L
.20173 .30875 L
.20225 .30871 L
.20281 .30868 L
.20312 .30867 L
.20344 .30867 L
.20401 .30868 L
.20449 .30872 L
.20501 .30877 L
.20551 .30883 L
.20595 .3089 L
.20808 .3093 L
.20866 .30939 L
.20897 .30944 L
.20927 .30947 L
.20979 .30952 L
.21036 .30954 L
.21068 .30953 L
.21098 .30952 L
.21155 .30947 L
.21187 .30942 L
.21216 .30938 L
.21283 .30924 L
.21397 .30894 L
.21516 .30861 L
.21566 .30849 L
.21619 .30838 L
.21677 .3083 L
.21731 .30826 L
.2176 .30826 L
.21792 .30827 L
.2185 .30833 L
.21906 .30844 L
.21957 .30858 L
.22076 .309 L
.22202 .30951 L
.22254 .30971 L
.22311 .30989 L
Mistroke
.22364 .31001 L
.22413 .31009 L
.2247 .31011 L
.22502 .3101 L
.22532 .31006 L
.22587 .30995 L
.22645 .30975 L
.22701 .30951 L
.22752 .30925 L
.22869 .30858 L
.22969 .30803 L
.23022 .30779 L
.23079 .30759 L
.23131 .30749 L
.23178 .30746 L
.23225 .30749 L
.2327 .30759 L
.23321 .30778 L
.23367 .30802 L
.23473 .30873 L
.23678 .31037 L
.23735 .31073 L
.23765 .31089 L
.23794 .31101 L
.23845 .31116 L
.239 .3112 L
.23952 .31112 L
.24002 .31094 L
.24046 .31069 L
.24094 .31033 L
.24301 .30816 L
.24359 .30752 L
.24421 .30691 L
.24479 .30645 L
.24533 .30616 L
.24561 .30606 L
.24592 .30601 L
.24649 .30605 L
.24681 .30616 L
.24716 .30635 L
.24748 .30658 L
.24778 .30684 L
.24886 .30816 L
.25004 .30994 L
.25115 .31158 L
.25164 .31217 L
.25217 .31267 L
.25271 .313 L
.25322 .31311 L
.25351 .31309 L
Mistroke
.25381 .31299 L
.25436 .31263 L
.25486 .3121 L
.25533 .31144 L
.2564 .30951 L
.25749 .30726 L
.25863 .30511 L
.25923 .30428 L
.25957 .30394 L
.25989 .30371 L
.26044 .30355 L
.26076 .3036 L
.26104 .30373 L
.26162 .30427 L
.26192 .30468 L
.26224 .30522 L
.26335 .30769 L
.26456 .31097 L
.26523 .31273 L
.26586 .3142 L
.26645 .31526 L
.26678 .3157 L
.26709 .316 L
.26763 .31621 L
.26821 .316 L
.26849 .31573 L
.2688 .31531 L
.26936 .31423 L
.2699 .31283 L
.2704 .3113 L
.2725 .304 L
.27311 .30221 L
.27368 .30088 L
.27419 .30008 L
.27475 .2997 L
.27523 .2998 L
.27577 .30041 L
.27633 .30157 L
.27685 .30311 L
.27779 .30673 L
.2788 .3113 L
.27997 .31642 L
.2803 .3176 L
.28064 .3187 L
.28096 .31956 L
.28126 .32018 L
.28156 .32064 L
.28189 .32091 L
.28218 .32095 L
.28248 .32078 L
Mistroke
.28301 .31999 L
.2836 .31841 L
.28417 .3162 L
.28469 .31371 L
.28587 .3071 L
.28696 .30091 L
.28746 .2985 L
.28799 .29636 L
.28852 .29485 L
.289 .29408 L
.28955 .294 L
.29013 .29483 L
.29069 .29654 L
.29121 .29887 L
.29239 .30617 L
.2934 .31349 L
.29449 .32093 L
.29499 .3237 L
.29552 .32596 L
.29597 .32723 L
.29647 .32785 L
.29705 .32748 L
.29738 .32674 L
.29768 .32573 L
.29826 .32294 L
.29881 .31938 L
.30093 .30105 L
.30203 .29224 L
.30235 .29023 L
.30265 .28864 L
.30321 .28653 L
.30353 .28588 L
.30383 .28567 L
.30416 .28588 L
.3045 .28662 L
.30507 .28897 L
.30539 .29089 L
.3057 .29304 L
.30793 .31572 L
.3091 .32783 L
.3097 .33255 L
.31004 .33464 L
.31035 .33613 L
.31093 .33757 L
.31146 .33738 L
.31203 .33545 L
.31232 .33383 L
.31264 .33157 L
.31374 .32049 L
.31476 .30721 L
Mistroke
.31584 .2928 L
.31636 .28653 L
.31685 .28162 L
.31729 .2781 L
.31776 .27552 L
.31823 .27425 L
.31875 .27448 L
.31931 .27664 L
.31981 .28031 L
.3204 .28636 L
.32095 .29361 L
.32301 .32636 L
.32399 .33999 L
.32454 .34568 L
.32504 .34923 L
.32561 .35105 L
.32589 .35105 L
.3262 .35033 L
.32677 .34714 L
.32729 .34206 L
.32789 .33416 L
.32845 .32498 L
.32949 .30507 L
.33064 .28324 L
.33126 .27309 L
.33185 .26564 L
.33231 .26148 L
.33282 .25903 L
.33338 .25898 L
.33389 .26144 L
.33435 .26567 L
.33485 .27232 L
.33577 .28896 L
.33782 .3353 L
.33838 .34675 L
.33897 .3568 L
.33947 .36321 L
.34003 .3675 L
.34034 .36853 L
.34062 .36859 L
.34094 .36759 L
.34125 .3656 L
.3418 .35964 L
.34211 .35497 L
.34239 .34989 L
.34462 .29445 L
.34566 .26785 L
.34617 .25704 L
.34664 .24904 L
.34713 .24302 L
Mistroke
.34765 .2396 L
.3482 .23965 L
.34878 .24373 L
.34936 .25194 L
.34989 .26261 L
.35109 .29495 L
.3522 .33005 L
.35323 .35979 L
.35382 .37327 L
.35411 .37881 L
.35443 .38359 L
.35475 .38708 L
.35505 .38909 L
.35541 .38985 L
.35574 .38896 L
.35632 .38364 L
.35665 .37858 L
.35695 .37265 L
.3581 .34113 L
.36037 .26193 L
.36099 .24357 L
.36133 .23519 L
.36164 .22862 L
.3622 .22034 L
.3625 .21784 L
.36281 .2167 L
.36338 .21871 L
.36371 .22216 L
.36401 .22678 L
.36455 .23867 L
.36513 .25552 L
.36724 .33718 L
.36822 .37354 L
.36876 .38983 L
.36928 .40177 L
.36975 .40922 L
.37027 .41297 L
.37074 .41221 L
.37118 .40792 L
.37175 .39745 L
.37228 .38291 L
.37328 .346 L
.37444 .29444 L
.37552 .24757 L
.37603 .22866 L
.37652 .21383 L
.37708 .2013 L
.37759 .19475 L
.37815 .19334 L
.37867 .19765 L
Mistroke
.37925 .20842 L
.37954 .21612 L
.37986 .22623 L
.38206 .32581 L
.38322 .38048 L
.38385 .40482 L
.38416 .41456 L
.38444 .422 L
.38495 .43175 L
.38549 .4363 L
.38578 .43617 L
.38609 .43405 L
.38665 .42504 L
.38716 .41131 L
.3877 .39168 L
.38867 .34637 L
.38965 .29398 L
.39071 .23863 L
.3912 .21675 L
.39172 .19728 L
.3922 .18332 L
.39265 .17489 L
.39319 .17052 L
.39378 .17341 L
.39433 .18333 L
.39484 .19824 L
.3953 .2162 L
.39581 .23989 L
.39684 .29637 L
.39796 .36163 L
.39858 .39426 L
.39917 .42051 L
.39971 .43948 L
.40002 .44749 L
.40031 .45299 L
.40081 .458 L
.40134 .45652 L
.40184 .44876 L
.4023 .43645 L
.40281 .4177 L
.40334 .39287 L
.40521 .28139 L
.4062 .22336 L
.40674 .19636 L
.40725 .17565 L
.40754 .16631 L
.40786 .15839 L
.40841 .15043 L
.40896 .15035 L
.40948 .1575 L
Mistroke
.41004 .17279 L
.41057 .19388 L
.41156 .24733 L
.41272 .32267 L
.41379 .3914 L
.41473 .43999 L
.4152 .45805 L
.41573 .4718 L
.41625 .47837 L
.41681 .47705 L
.41734 .46781 L
.41783 .45278 L
.42013 .32022 L
.42139 .23293 L
.42201 .1953 L
.42258 .16653 L
.42312 .14617 L
.42369 .13286 L
.42427 .12884 L
.42459 .13085 L
.4249 .13556 L
.42543 .15 L
.42591 .16972 L
.42701 .23278 L
.42906 .3823 L
.42963 .41961 L
.43023 .45337 L
.4308 .47775 L
.43131 .49241 L
.43184 .49935 L
.43232 .49818 L
.43286 .48854 L
.43342 .4693 L
.43391 .44566 L
.43436 .41862 L
.4354 .34425 L
.43649 .2585 L
.43707 .21564 L
.43768 .17529 L
.43821 .14642 L
.4385 .13398 L
.4388 .12309 L
.43934 .11079 L
.43984 .10758 L
.44014 .10963 L
.44047 .11529 L
.44082 .12491 L
.44114 .13711 L
.44171 .16622 L
.44233 .20606 L
Mistroke
.4446 .38832 L
.44521 .43379 L
.44588 .4747 L
.44618 .48971 L
.44651 .50263 L
.44709 .51748 L
Mfstroke
.44709 .51748 m
.44774 .52981 L
.44834 .53921 L
.44902 .54765 L
.44967 .55305 L
.45027 .55564 L
.45082 .55587 L
.45143 .55364 L
.45208 .54836 L
.45272 .53999 L
.45342 .52757 L
.45468 .49629 L
.45617 .44549 L
.45754 .38823 L
.4603 .25413 L
.46182 .17948 L
.46325 .11521 L
.46459 .06479 L
.46529 .04321 L
.46603 .02473 L
.46666 .01289 L
.46735 .0041 L
.46797 6e-005 L
s
.46797 6e-005 m
.46809 0 L
s
.46861 0 m
.46891 .00126 L
.4693 .00431 L
.47 .01362 L
.47069 .02722 L
.47132 .04359 L
.47276 .09288 L
.47429 .16005 L
.47752 .32482 L
.4791 .40148 L
.48055 .46114 L
.48183 .50151 L
.48246 .51688 L
.48316 .52964 L
.48387 .53808 L
.48426 .54085 L
.48462 .54216 L
.48532 .54144 L
.48598 .53692 L
.4867 .52787 L
.48707 .52179 L
.48747 .514 L
.48885 .47973 L
.49196 .3754 L
.49335 .3265 L
.49486 .27795 L
.49619 .24241 L
.49692 .22659 L
.49761 .21435 L
.49828 .20493 L
.49901 .1977 L
.49968 .19376 L
.50028 .1923 L
.50086 .19272 L
.50149 .19509 L
.50215 .19951 L
.50277 .20524 L
.50563 .24618 L
.50873 .29851 L
.51015 .31875 L
.51093 .32798 L
.51166 .33525 L
.51234 .3407 L
.51295 .34463 L
.51364 .34781 L
.514 .34899 L
.51437 .34988 L
.51509 .35062 L
.51573 .35031 L
.51609 .34977 L
Mistroke
.51648 .34892 L
.51718 .34671 L
.51784 .34399 L
.51854 .34056 L
.51979 .33346 L
.52285 .31527 L
.52434 .30798 L
.52499 .30537 L
.5257 .30297 L
.52633 .30124 L
.52692 .29997 L
.52748 .29905 L
.52807 .29837 L
.5287 .29798 L
.52928 .29788 L
.52992 .29804 L
.53062 .29849 L
.53127 .29913 L
.53199 .30003 L
.53343 .30223 L
.53602 .30642 L
.53742 .30834 L
.53816 .30918 L
.53895 .30991 L
.53963 .31042 L
.54 .31065 L
.54039 .31085 L
.54107 .31112 L
.54172 .31127 L
.54238 .31134 L
.54311 .31133 L
.54379 .31125 L
.54442 .31112 L
.54562 .31078 L
.5469 .31034 L
.54841 .30981 L
.55004 .30931 L
.55079 .30912 L
.55159 .30895 L
.55226 .30884 L
.55264 .30879 L
.553 .30875 L
.55373 .30868 L
.55438 .30865 L
.55509 .30863 L
.55549 .30862 L
.55586 .30863 L
.55648 .30864 L
.55716 .30866 L
.55787 .30869 L
Mistroke
.55853 .30873 L
.56137 .3089 L
.56275 .30897 L
.564 .30902 L
.56469 .30904 L
.56533 .30905 L
.56601 .30906 L
.5664 .30907 L
.56675 .30907 L
.56745 .30907 L
.56784 .30907 L
.56821 .30907 L
.5686 .30907 L
.56896 .30907 L
.56937 .30907 L
.56976 .30906 L
.57254 .30904 L
.5739 .30903 L
.57515 .30902 L
.5763 .30902 L
.57687 .30901 L
.5775 .30901 L
.57814 .30901 L
.57881 .30901 L
.57946 .30901 L
.58004 .30901 L
.58072 .30901 L
.58136 .30901 L
.58279 .30901 L
.58538 .30902 L
.5867 .30902 L
.58744 .30902 L
.58814 .30902 L
.58852 .30902 L
.58888 .30902 L
.58955 .30902 L
.59028 .30902 L
.59069 .30902 L
.59107 .30902 L
.59171 .30902 L
.59241 .30902 L
.59306 .30902 L
.59367 .30902 L
.59602 .30902 L
.59735 .30902 L
.59859 .30902 L
.59921 .30902 L
.59988 .30902 L
.60026 .30902 L
.60062 .30902 L
Mistroke
.6013 .30902 L
.60193 .30902 L
.60261 .30902 L
.60325 .30902 L
.60384 .30902 L
.60521 .30902 L
.60666 .30902 L
.60797 .30902 L
.60869 .30902 L
.60938 .30902 L
.60976 .30902 L
.61018 .30902 L
.61092 .30902 L
.61128 .30902 L
.61166 .30902 L
.61235 .30902 L
.61299 .30902 L
.61357 .30902 L
.61423 .30902 L
.61487 .30902 L
.61722 .30902 L
.61847 .30902 L
.61915 .30902 L
.61979 .30902 L
.62055 .30902 L
.62124 .30902 L
.62189 .30902 L
.62258 .30902 L
.62328 .30902 L
.62391 .30902 L
.62463 .30902 L
.62532 .30902 L
.62788 .30902 L
.62858 .30902 L
.62932 .30902 L
.62996 .30902 L
.63066 .30902 L
.63104 .30902 L
.6314 .30902 L
.63209 .30902 L
.63246 .30902 L
.63287 .30902 L
.63329 .30902 L
.63368 .30902 L
.63441 .30902 L
.63482 .30902 L
.63521 .30902 L
.63665 .30902 L
.63804 .30902 L
.63934 .30902 L
Mistroke
.64002 .30902 L
.64074 .30902 L
.64115 .30902 L
.64154 .30902 L
.64228 .30902 L
.64265 .30902 L
.64305 .30902 L
.64377 .30902 L
.64416 .30902 L
.64454 .30902 L
.64494 .30902 L
.64539 .30902 L
.64795 .30902 L
.64869 .30902 L
.64938 .30902 L
.65001 .30902 L
.65069 .30902 L
.65105 .30902 L
.65145 .30902 L
.65187 .30902 L
.65226 .30902 L
.65295 .30902 L
.65334 .30902 L
.6537 .30902 L
.65439 .30902 L
.65477 .30902 L
.65514 .30902 L
.6565 .30902 L
.65724 .30902 L
.65803 .30902 L
.65873 .30902 L
.65948 .30902 L
.66015 .30902 L
.66053 .30902 L
.66088 .30902 L
.6615 .30902 L
.66217 .30902 L
.66258 .30902 L
.66295 .30902 L
.66336 .30902 L
.6638 .30902 L
.66453 .30902 L
.66533 .30902 L
.66671 .30902 L
.66744 .30902 L
.66822 .30902 L
.66896 .30902 L
.66963 .30902 L
.67031 .30902 L
.67095 .30902 L
Mistroke
.67167 .30902 L
.67233 .30902 L
.67306 .30902 L
.67342 .30902 L
.67383 .30902 L
.6752 .30902 L
.67588 .30902 L
.67651 .30902 L
.67713 .30902 L
.67769 .30902 L
.67831 .30902 L
.67897 .30902 L
.67968 .30902 L
.68009 .30902 L
.68046 .30902 L
.68114 .30902 L
.68185 .30902 L
.68222 .30902 L
.68262 .30902 L
.68333 .30902 L
.68496 .30902 L
.68568 .30902 L
.68646 .30902 L
.68682 .30902 L
.6872 .30902 L
.68789 .30902 L
.68854 .30902 L
.68916 .30902 L
.68983 .30902 L
.69056 .30902 L
.69094 .30902 L
.69129 .30902 L
.69196 .30902 L
.69346 .30902 L
.69409 .30902 L
.69476 .30902 L
.69549 .30902 L
.69616 .30902 L
.69689 .30902 L
.6973 .30902 L
.69767 .30902 L
.6984 .30902 L
.69908 .30902 L
.69947 .30902 L
.69988 .30902 L
.70023 .30902 L
.70062 .30902 L
.70229 .30902 L
.70299 .30902 L
.70373 .30902 L
Mistroke
.70436 .30902 L
.70505 .30902 L
.70545 .30902 L
.7058 .30902 L
.70621 .30902 L
.7066 .30902 L
.70729 .30902 L
.70768 .30902 L
.70804 .30902 L
.70869 .30902 L
.70929 .30902 L
.71066 .30902 L
.71135 .30902 L
.712 .30902 L
.71236 .30902 L
.71276 .30902 L
.71344 .30902 L
.7138 .30902 L
.71418 .30902 L
.71487 .30902 L
.7156 .30902 L
.71601 .30902 L
.7164 .30902 L
.7171 .30902 L
.71774 .30902 L
.71849 .30902 L
.71918 .30902 L
.71979 .30902 L
.72046 .30902 L
.72114 .30902 L
.72186 .30902 L
.72248 .30902 L
.72316 .30902 L
.7238 .30902 L
.72439 .30902 L
.72507 .30902 L
.72579 .30902 L
.7271 .30902 L
.7279 .30902 L
.72829 .30902 L
.72865 .30902 L
.72933 .30902 L
.73006 .30902 L
.73078 .30902 L
.73145 .30902 L
.73218 .30902 L
.73259 .30902 L
.73297 .30902 L
.73336 .30902 L
.73372 .30902 L
Mistroke
.73455 .30902 L
.73527 .30902 L
.73604 .30902 L
.73675 .30902 L
.73715 .30902 L
.73752 .30902 L
.73817 .30902 L
.73887 .30902 L
.73927 .30902 L
.7397 .30902 L
.7401 .30902 L
.74048 .30902 L
.74118 .30902 L
.74154 .30902 L
.74193 .30902 L
.74331 .30902 L
.74409 .30902 L
.7448 .30902 L
.74545 .30902 L
.74617 .30902 L
.74685 .30902 L
.74748 .30902 L
.74813 .30902 L
.74883 .30902 L
.74949 .30902 L
.7501 .30902 L
.7507 .30902 L
.75133 .30902 L
.75192 .30902 L
.75248 .30902 L
.75313 .30902 L
.75372 .30902 L
.75437 .30902 L
.75508 .30902 L
.75577 .30902 L
.75651 .30902 L
.75713 .30902 L
.75782 .30902 L
.75845 .30902 L
.75913 .30902 L
.75951 .30902 L
.75987 .30902 L
.76055 .30902 L
.76126 .30902 L
.76166 .30902 L
.76203 .30902 L
.76271 .30902 L
.76343 .30902 L
.76404 .30902 L
.76469 .30902 L
Mistroke
.76588 .30902 L
.7666 .30902 L
.76728 .30902 L
.7679 .30902 L
.76857 .30902 L
.76895 .30902 L
.76936 .30902 L
.76974 .30902 L
.7701 .30902 L
.77077 .30902 L
.77148 .30902 L
.77185 .30902 L
.77225 .30902 L
.77296 .30902 L
.77374 .30902 L
.77415 .30902 L
.77458 .30902 L
.77495 .30902 L
.77536 .30902 L
.77608 .30902 L
.77681 .30902 L
.7775 .30902 L
.77817 .30902 L
.77878 .30902 L
.77945 .30902 L
.78016 .30902 L
.78084 .30902 L
.78159 .30902 L
.78229 .30902 L
.78294 .30902 L
.78353 .30902 L
.78417 .30902 L
.78484 .30902 L
.78547 .30902 L
.78621 .30902 L
.7869 .30902 L
.78821 .30902 L
.78894 .30902 L
.78961 .30902 L
.78997 .30902 L
.79035 .30902 L
.79076 .30902 L
.79114 .30902 L
.79174 .30902 L
.79239 .30902 L
.79307 .30902 L
.7937 .30902 L
.79491 .30902 L
.79551 .30902 L
.79605 .30902 L
Mistroke
.7967 .30902 L
.7974 .30902 L
.79799 .30902 L
.79862 .30902 L
.79929 .30902 L
.79992 .30902 L
.80061 .30902 L
.801 .30902 L
.80135 .30902 L
.80201 .30902 L
.80272 .30902 L
.80339 .30902 L
.804 .30902 L
.80472 .30902 L
.80509 .30902 L
.80548 .30902 L
.80618 .30902 L
.80683 .30902 L
.80749 .30902 L
.80811 .30902 L
.80928 .30902 L
.80993 .30902 L
.81054 .30902 L
.8112 .30902 L
.81191 .30902 L
.81262 .30902 L
.81327 .30902 L
.81398 .30902 L
.81434 .30902 L
.81473 .30902 L
.81545 .30902 L
.81612 .30902 L
.81673 .30902 L
.81738 .30902 L
.81776 .30902 L
.81817 .30902 L
.8189 .30902 L
.81929 .30902 L
.81967 .30902 L
.82007 .30902 L
.82051 .30902 L
.82089 .30902 L
.82129 .30902 L
.82203 .30902 L
.82271 .30902 L
.82342 .30902 L
.82378 .30902 L
.82417 .30902 L
.82485 .30902 L
.82523 .30902 L
Mistroke
.82564 .30902 L
.82603 .30902 L
.82639 .30902 L
.82707 .30902 L
.82746 .30902 L
.82782 .30902 L
.82848 .30902 L
.82917 .30902 L
.82979 .30902 L
.83045 .30902 L
.83108 .30902 L
.83165 .30902 L
.83232 .30902 L
.83305 .30902 L
.83374 .30902 L
.83438 .30902 L
.83578 .30902 L
.83655 .30902 L
.83726 .30902 L
.83764 .30902 L
.83804 .30902 L
.83848 .30902 L
.83889 .30902 L
.83926 .30902 L
.83966 .30902 L
.84038 .30902 L
.84106 .30902 L
.84145 .30902 L
.84181 .30902 L
.8426 .30902 L
.84332 .30902 L
.84396 .30902 L
.84463 .30902 L
.8453 .30902 L
.84569 .30902 L
.84604 .30902 L
.84675 .30902 L
.84715 .30902 L
.84752 .30902 L
.84821 .30902 L
.84893 .30902 L
.84953 .30902 L
.85017 .30902 L
.85088 .30902 L
.85155 .30902 L
.85194 .30902 L
.8523 .30902 L
.8527 .30902 L
.85313 .30902 L
.85353 .30902 L
Mistroke
.85391 .30902 L
.85462 .30902 L
.85533 .30902 L
.85599 .30902 L
.85668 .30902 L
.85704 .30902 L
.85743 .30902 L
.85813 .30902 L
.85879 .30902 L
.85938 .30902 L
.86002 .30902 L
.86062 .30902 L
.86126 .30902 L
.86186 .30902 L
.8624 .30902 L
.86304 .30902 L
.86372 .30902 L
.86432 .30902 L
.86495 .30902 L
.86565 .30902 L
.8663 .30902 L
.86701 .30902 L
.86741 .30902 L
.86777 .30902 L
.86839 .30902 L
.86906 .30902 L
.86979 .30902 L
.87047 .30902 L
.87084 .30902 L
.87124 .30902 L
.87196 .30902 L
.87267 .30902 L
.87333 .30902 L
.87394 .30902 L
.8746 .30902 L
.87523 .30902 L
.8758 .30902 L
.87641 .30902 L
.87706 .30902 L
.87772 .30902 L
.87844 .30902 L
.87882 .30902 L
.87922 .30902 L
.8796 .30902 L
.87996 .30902 L
.88067 .30902 L
.88133 .30902 L
.88205 .30902 L
.88243 .30902 L
.88284 .30902 L
Mistroke
.88326 .30902 L
.88367 .30902 L
.88403 .30902 L
.88443 .30902 L
.88516 .30902 L
.88583 .30902 L
.88654 .30902 L
.88692 .30902 L
.88732 .30902 L
.88804 .30902 L
.8887 .30902 L
.88932 .30902 L
.89 .30902 L
.89073 .30902 L
.8914 .30902 L
.89175 .30902 L
.89213 .30902 L
.89291 .30902 L
.8936 .30902 L
.89398 .30902 L
.89434 .30902 L
.89499 .30902 L
.89567 .30902 L
.89629 .30902 L
.89695 .30902 L
.89757 .30902 L
.89814 .30902 L
.89881 .30902 L
.89953 .30902 L
.90021 .30902 L
.90084 .30902 L
.90151 .30902 L
.90223 .30902 L
.90291 .30902 L
.90353 .30902 L
.90427 .30902 L
.90468 .30902 L
.90506 .30902 L
.90542 .30902 L
.90581 .30902 L
.90649 .30902 L
.90686 .30902 L
.90725 .30902 L
.90795 .30902 L
.90835 .30902 L
.90872 .30902 L
.90912 .30902 L
.90955 .30902 L
.91022 .30902 L
.91094 .30902 L
Mistroke
.91135 .30902 L
.91172 .30902 L
.91208 .30902 L
.91246 .30902 L
.91314 .30902 L
.91353 .30902 L
.91389 .30902 L
.91462 .30902 L
.91503 .30902 L
.91541 .30902 L
.9161 .30902 L
.91682 .30902 L
.91745 .30902 L
.91813 .30902 L
.91851 .30902 L
.91892 .30902 L
.9193 .30902 L
.91965 .30902 L
.92006 .30902 L
.9205 .30902 L
.92091 .30902 L
.9213 .30902 L
.92204 .30902 L
.92275 .30902 L
.92348 .30902 L
.92387 .30902 L
.92429 .30902 L
.92499 .30902 L
.92564 .30902 L
.92636 .30902 L
.92676 .30902 L
.92713 .30902 L
.92786 .30902 L
.92825 .30902 L
.92866 .30902 L
.92902 .30902 L
.92942 .30902 L
.93012 .30902 L
.93081 .30902 L
.93145 .30902 L
.93218 .30902 L
.93288 .30902 L
.93348 .30902 L
.93412 .30902 L
.93482 .30902 L
.93547 .30902 L
.93616 .30902 L
.93655 .30902 L
.93692 .30902 L
.93731 .30902 L
Mistroke
.93766 .30902 L
.93807 .30902 L
.93845 .30902 L
.93909 .30902 L
.93976 .30902 L
.94012 .30902 L
.94051 .30902 L
.94119 .30902 L
.94158 .30902 L
.94199 .30902 L
.94273 .30902 L
.94314 .30902 L
.94352 .30902 L
.94394 .30902 L
.94438 .30902 L
.94477 .30902 L
.94519 .30902 L
.94559 .30902 L
.94595 .30902 L
.94664 .30902 L
.94738 .30902 L
.94807 .30902 L
.94871 .30902 L
.94944 .30902 L
.95013 .30902 L
.95078 .30902 L
.95137 .30902 L
.95202 .30902 L
.95271 .30902 L
.95311 .30902 L
.95348 .30902 L
.95388 .30902 L
.9543 .30902 L
.95502 .30902 L
.9558 .30902 L
.95649 .30902 L
.95688 .30902 L
.95724 .30902 L
.95793 .30902 L
.95858 .30902 L
.95911 .30902 L
.95968 .30902 L
.96021 .30902 L
.9607 .30902 L
.96127 .30902 L
.96189 .30902 L
.96248 .30902 L
.96303 .30902 L
.96364 .30902 L
.96422 .30902 L
Mistroke
.96474 .30902 L
.96531 .30902 L
.96592 .30902 L
.96657 .30902 L
.96713 .30902 L
.96774 .30902 L
.9683 .30902 L
.96884 .30902 L
.96932 .30902 L
.96985 .30902 L
.97042 .30902 L
.97102 .30902 L
.97154 .30902 L
.97211 .30902 L
.97263 .30902 L
.97311 .30902 L
.97357 .30902 L
.97405 .30902 L
.97458 .30902 L
.97507 .30902 L
.97561 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P0000030?ooo`80
0000V03oool00740oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00H0
oooo00<000000?ooo`3oool00P3oool2000009P0oooo001h0?ooo`0309a8M02o_g@0B9cO00H0oooo
00<000000?ooo`3oool00P3oool2000009P0oooo001h0?ooo`030?noM0000000B9cO00H0oooo00<0
00000?ooo`3oool00P3oool2000009P0oooo00210?ooo`8000000`3oool2000009P0oooo00210?oo
o`030000003oool0oooo0080oooo0P00002H0?ooo`00P@3oool00`000000oooo0?ooo`020?ooo`80
0000V03oool00840oooo00<000000?ooo`3oool00P3oool2000009P0oooo00210?ooo`8000000`3o
ool2000009P0oooo00210?ooo`030000003oool0oooo0080oooo0P00002H0?ooo`00P@3oool00`00
0000oooo0?ooo`020?ooo`800000V03oool00840oooo00<000000?ooo`3oool00P3oool2000009P0
oooo00210?ooo`030000003oool0oooo0080oooo0P00002H0?ooo`00P@3oool2000000<0oooo0P00
002H0?ooo`00P@3oool00`000000oooo0?ooo`020?ooo`800000V03oool00840oooo00L000000?oo
o`3oool0oooo0000003oool0000009P0oooo00210?ooo`070000003oool0oooo0?ooo`000000oooo
0000002H0?ooo`00P@3oool200000080oooo00<000000?ooo`000000V03oool00840oooo00L00000
0?ooo`3oool0oooo0000003oool0000009P0oooo001V0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo09D0oooo001V0?ooo`05
09adW03oool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0
W4Q809cOo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
U@3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0
oooo00<0_gA809cOo`3oool00`3oool200000080oooo00@000000?ooo`3oool00000U`3oool005l0
oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0
oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo09D0oooo001V0?ooo`0509a8B02Lgol0oono
07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0U@3oool006H0oooo00@0
omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P000000
0`00M;l0oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`2E0?ooo`00P@3oool200000080oooo00@000000?ooo`3oool00000U`3oool00840oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo09D0oooo00210?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2E0?ooo`00P@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0U@3oool007l0oooo00@000000?ooo`00000000000P3o
ool010000000oooo0?ooo`00002G0?ooo`00O`3oool00`000000oooo000000030?ooo`040000003o
ool0oooo000009L0oooo001o0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
U`3oool007h0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000009L0oooo
001n0?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`00002G0?ooo`00OP3o
ool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000U`3oool007X0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000009L0
oooo001j0?ooo`8000000P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0
0000U`3oool007X0oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo
0?ooo`00002G0?ooo`00NP3oool200000080oooo0P0000000`3oool00000000000020?ooo`040000
003oool0oooo000009L0oooo001j0?ooo`8000000P3oool2000000030?ooo`000000oooo0080oooo
00@000000?ooo`3oool00000U`3oool006`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0
M0000018W0030?ooo`040=nLB0000000000000000080oooo0P0000000`3oool000000?ooo`020?oo
o`040000003oool0oooo000009L0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool01@3oool0
10000000omnL04Q8W03oool20000000609cOo`3oool000000000003oool000000`3oool010000000
oooo0?ooo`00002G0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00@00000
0?ooo`3oool0oooo0P0000001@2Lgol0oooo000000000000oooo008000000P3oool010000000oooo
0?ooo`00002G0?ooo`00I@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0;md000300000080oooo0P0000000`3oool00000
0?ooo`020?ooo`040000003oool0oooo000009L0oooo001/0?ooo`0509a8B02Lgol0oono07@0M02o
ool01@3oool010000000oooo0;mdB02Lgol200000080oooo0P0000000`3oool000000?ooo`020?oo
o`040000003oool0oooo000009L0oooo001/0?ooo`040?oOW0180000000007Boo`H0oooo00<00000
0?ooo`2oM0000`0000020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`00
002G0?ooo`00LP3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`80000000<0
oooo0000000000000P3oool010000000oooo0?ooo`00002G0?ooo`00LP3oool010000000oooo0?oo
o`3oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo
0?ooo`00002G0?ooo`00LP3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`80
000000<0oooo0000003oool00P3oool010000000oooo0?ooo`00002G0?ooo`00LP3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool01000
0000oooo0?ooo`00002G0?ooo`00LP3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`00002G0?ooo`00LP3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P3o
ool010000000oooo0?ooo`00002G0?ooo`00LP3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo08h0oooo001^0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080
oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo08h0oooo001^0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
0080oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`000006
0?ooo`800000S`3oool006h0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool2
00000080oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo000000H0oooo0P00
002?0?ooo`00KP3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000P3o
ool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000001P3oool2000008l0oooo
001]0?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00000`3oool000000?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000
S`3oool006d0oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3o
ool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0000002?0?ooo`00JP3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`80000000D0oooo000000000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`000000S`3oool006X0oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool2000000050?ooo`00
0000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000008l0oooo
001V0?ooo`030=nLB000000000000080000000@0oooo0?oo_`00000000000P3oool4000000040000
M000000000000=nLB0<000000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000008l0oooo001V0?ooo`0309adW03oool0oooo0080
00000P3oool200000080oooo00D0000009a800000000_ooo0?ooo`020000000604Q8W03oool00000
0000002Lgol0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00002>0?ooo`00I@3oool0103ookl0M4RL0?ooo`3oool200000080
oooo0P0000020?ooo`050000003oool000000000001d_ol00P0000020?ooo`80000000D0W=oo0?oo
o`00000000000?ooo`02000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00002>0?ooo`00G`3oool00`3o_g@00000000000020000000307Boo`3ookl0
M4RL0080oooo0P0000020?ooo`8000000P3oool01@000000oooo0000003ookl0_koo0080000000@0
_g@000000000000000000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000008h0oooo001V0?ooo`030000002Lgol0oono0080
00000P3oool200000080oooo00D0000004Q8W0000000oono07@0M002000000040;mdB02Lgol00000
00000080oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00002>0?ooo`00I@3oool20000000404P000000000000000000080oooo
0P0000020?ooo`050000003OW4P0000000000018W=l00P000000102oM00000000000000000020?oo
o`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000SP3oool006D0oooo0P0000020?ooo`8000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`80000000D0oooo000000000000oooo0000
00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000SP3oool006D0oooo0P00
00020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool200000080oooo0P00
00020?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000SP3oool006D0oooo0P0000020?ooo`8000000P3oool200000080oooo
00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000SP3o
ool00680oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool200000080oooo00L00000
0?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000SP3oool00640
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`8000000P3oool2000000050?ooo`00000000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000008h0oooo001Q0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool200000080oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00002>0?ooo`004@3oool00`3OW4P0M;oo0?ooo`020?oo
o`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO6P3oool0103OW4P0000000000018
W=lI0?ooo`0:0?noM000000000000000000007@0_ooo0?ooo`3ookl0M0000018W080000000H0oooo
0=nLB0000000000004RLg`3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool2000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo00X0okmd0000000000000000
0000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lJ0?ooo`040=nLB000
0000000004RLgaX0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLgaH0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0
B9cO0?ooo`3oool02@3oool00140oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOoaP0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolI0?ooo`0309a8000007@0_ooo
00H0oooo0P0000001P3ogi`0B4RL000000000000W4Q809cOo`8000000P3oool200000080oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80000000D0oooo0000003o
ool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool0
0`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOoaT0oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOoaL0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0oooo
000B0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?oo
o`0I0?ooo`040?noM0000000M;oo0?ooo`8000000P3oool200000080oooo0P000000102oM4P0W=oo
0000000000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000<0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cO
o`3oool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cO
o`3oool05P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3o
ool000T0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0okmd04RLg`P0oooo
00@0_g@000000000000007Bo4`3oool00`3o_g@00000000000020000000307Boo`3oool0_g@00080
000000<007Bo0?ooo`3oool04@3oool00`3o_g@00000000000020000000707Boo`3oool0oooo0?oo
o`3ookl0_koo0?ooo`0200000080oooo0P0000000`3oool0_g@000000002000000030?ooo`000000
00000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool2000000050?ooo`00000000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000d0oooo00<0oono0;noo`3oool01`3oool0102oM000
000000000000M;lJ0?ooo`040;md000000000000001d_a/0oooo00<0okmd04RLg`3oool01`3oool0
102oM000000000000000M;lH0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`090?ooo`003`3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cOo`3o
ool06`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P000002
0?ooo`80000000H0oooo0;mdB0000000oooo0000003oool200000080oooo00l000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000005
0?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000X0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo01/0oooo
00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cOo`3o
ool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3oool000l0
oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d_aX0oooo00@0
_g@000000000000007Bo6P3oool01@3OW4P0000000000018W=l0oooo008000000P3oool200000003
0?ooo`2oM00000000080000000<0oooo0000000000000P3oool03`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3o
ool0103OW4P0000000000018W=l80?ooo`040;md000000000000001d_aX0oooo00@0_g@000000000
000007Bo603oool01P3ogi`0B000000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo
5`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`/0oooo001I0?ooo`800000
0P3oool200000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool03`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?oo
o`80000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000SP3oool005H0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool2
00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`0?0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000001@3oool00000
0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002>0?oo
o`00DP3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo01L000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80000000D0oooo0000003o
ool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool2
000008P0oooo001A0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo00@000000?ooo`00000000000P3oool04`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`000000Q`3oool004T0oooo0P0000020?ooo`8000000P3oool020000000
oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`8000000P3oool200000080oooo00@0
00000?ooo`00000000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000260?ooo`001`3ooooo000001800000203oool000h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000000P3oool7000000050?ooo`000000
00000000003oool00P0000020?ooo`060000003oool000000?ooo`000000oooo0P000000103oool0
00000000003oool200000080oooo00H000000?ooo`000000oooo0000003oool3000000060?ooo`00
0000oooo0000003oool000000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo008000000P3oool200000080
oooo0`0000000`3oool00000000000020?ooo`040000003oool000000?ooo`8000000P3oool03`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`00D`3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`000000oooo
0P0000020?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00002:0?ooo`00E`3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0?0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P000002
0?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000
RP3oool005L0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`8000000P3oool2000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0000008/0oooo001K0?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000000030?ooo`000000oooo00@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000008/0oooo001K0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool03`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool20000
00030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
000008/0oooo001L0?ooo`030000003oool0oooo008000000P3oool200000080oooo0P0000020?oo
o`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo0P0000020?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`000000R`3oool005l0oooo0P0000020?ooo`8000000P3oool200000080oooo00l00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000000`3oool000000?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0000002;0?ooo`00G`3oool200000080oooo0P0000020?ooo`8000000P3o
ool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`8000000P3oool2000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`800000R`3oool005l0oooo0P0000020?ooo`8000000P3oool200000080oooo
00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000P3oool200000080oooo0P0000000`3oool000000?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`2:0?ooo`00H`3oool200000080oooo0P0000020?ooo`0?
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`80000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool0
00000980oooo001S0?ooo`8000000P3oool200000080oooo00l000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo10000005
0?ooo`050000003oool0oooo0?ooo`000000TP3oool006<0oooo0P0000020?ooo`8000000P3oool0
2`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`8000000P3oool2000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0oooo0000002B
0?ooo`00H`3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool0
00000?ooo`0000000P3oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool0103o
ool01@000000oooo0?ooo`3oool000000980oooo001T0?ooo`030000003oool0oooo008000000P3o
ool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3o
ool2000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0oooo0000002B0?ooo`00I`3o
ool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3o
ool200000080oooo100000050?ooo`050000003oool0oooo0?ooo`000000TP3oool006L0oooo0P00
00020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool200000080oooo0P00
00020?ooo`80000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool000000980oooo
001V0?ooo`050=nLB0000000000004RLg`3oool00P0000001@1d000004RL000000000000okmd00@0
000000<0_ooo0?ooo`0000000P0000000`18W=l00000000000020?ooo`80000000<0oooo0000003o
ool0103oool01@000000oooo0?ooo`3oool000000980oooo001V0?ooo`0509adW0000000000009a8
M02oool00P0000020?ooo`80000000L0oooo09a800000000_ooo0000003oool0omnL0080000000@0
oooo09a8B000000000000P3oool2000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0
oooo0000002B0?ooo`00I@3oool01P3ookl0M4RL0?ooo`000000_gA809cOo`8000000P3oool20000
0080oooo0`0000020?ooo`80000000@0oooo0;mdB000000000000P3oool4000000D0oooo00D00000
0?ooo`3oool0oooo0000002B0?ooo`00I@3oool01P3ookl0M4RL0?ooo`000000_gA809cOo`800000
0P3oool200000080oooo00<000000?oo_`0000000P3oool300000003001d_`00000000000080oooo
0P0000000`3oool000000?ooo`040?ooo`050000003oool0oooo0?ooo`000000TP3oool006H0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`0200000080oooo0P0000001`3ogi`0B4RL0000003ookl00000
0;ooo`3oool00P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00@0oooo00D00000
0?ooo`3oool0oooo0000002B0?ooo`00IP3oool01@3ogi`0B0000000001d_ol0oooo008000000P3o
ool2000000030?ooo`3OW4P00000008000000P3oool300000003001d_`00000000000080oooo0P00
00000`3oool000000?ooo`040?ooo`050000003oool0oooo0?ooo`000000TP3oool006/0oooo0P00
00020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool200000080oooo1000
00050?ooo`050000003oool0oooo0?ooo`000000TP3oool006/0oooo0P0000020?ooo`8000000P3o
ool00`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000000`3oool000000?oo
o`040?ooo`050000003oool0oooo0?ooo`000000TP3oool006`0oooo00<000000?ooo`3oool00P00
00030?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool0103o
ool01@000000oooo0?ooo`3oool000000980oooo001/0?ooo`050000003oool0oooo0?ooo`000000
0`3oool200000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00@0oooo
00D000000?ooo`3oool0oooo0000002B0?ooo`00L03oool010000000oooo0?ooo`3oool200000080
oooo0P0000020?ooo`8000000P3oool4000000D0oooo00D000000?ooo`3oool0oooo0000002B0?oo
o`00L03oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool20000
00030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0oooo0000002B0?ooo`00L03oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000
oooo00@0oooo00D000000?ooo`3oool0oooo0000002B0?ooo`00L03oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00@0oooo00@0
00000?ooo`3oool00000T`3oool00700oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0P3oool200000080oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo000009<0
oooo001`0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo0P0000020?ooo`@0
00001P3oool00`000000oooo0000002C0?ooo`00L03oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`00
0000T`3oool007@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000003
0?ooo`000000oooo00D0oooo00<000000?ooo`000000T`3oool007@0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`00
0000T`3oool007@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool4000000H0
oooo00<000000?ooo`000000T`3oool007@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`000000T`3oool006`0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M000000000030?ooo`<0000000<0B9cO00000000
00000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`000000T`3oool006`0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`040000003oool0oooo0?oOW080000000@0oooo09a8
B000000000000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`000000T`3oool0
06/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`80000000@0oooo0;mdB00000000000
0P3ooonA000000l0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool300000003
001d_`00000000000080oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0000009<0
oooo001/0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool200000080oooo0P0000020?ooo`80
000000<0oooo0000003oool01@3oool00`000000oooo0000002C0?ooo`00K03oool0103ogi`0B000
0000001d_ol80?ooo`<0000000<007Bo0000000000000P3oool2000000030?ooo`000000oooo00D0
oooo00<000000?ooo`000000T`3oool007P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@0
00001P3oool00`000000oooo0000002C0?ooo`00O03oool200000080oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0000009<0oooo001l0?ooo`8000000P3oool2000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`000000T`3oool007`0oooo0P0000020?ooo`80000000<0oooo
0000003oool01@3oool00`000000oooo0000002C0?ooo`00O03oool200000080oooo100000060?oo
o`030000003oool0000009<0oooo001l0?ooo`8000000P3oool2000000030?ooo`000000oooo00D0
oooo00<000000?ooo`000000T`3oool007`0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`050?ooo`030000003oool0000009<0oooo00200?ooo`80000000<0oooo0000003oool0
1@3oool00`000000oooo0000002C0?ooo`00P03oool2000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`000000T`3oool00800oooo0`0000070?ooo`030000003oool0000009<0oooo00210?oo
o`8000001`3oool00`000000oooo0000002C0?ooo`00P@3oool2000000L0oooo0P00002D0?ooo`00
P@3oool2000000L0oooo0P00002D0?ooo`00P@3oool2000000L0oooo0P00002D0?ooo`00P@3oool2
000000L0oooo0P00002D0?ooo`00IP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00@0oooo00<0gia807Boo`3oool00P3oool0103OW4P0000000000018W=l50?ooo`8000001`3o
ool2000009@0oooo001V0?ooo`0509adW03oool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?oo
o`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00`3oool2000000P0oooo00<000000?ooo`3o
ool0TP3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo
00@0oooo00<0_gA809cOo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0TP3oool006D0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?noM018W=l0oooo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`030?ooo`800000W@3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`060?ooo`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`800000
W@3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`800000W@3oool00840oooo0P00002M0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo
09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo
00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?oo
o`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00M`3oool01P3o
okl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0okmd
04RLg`3oool01@3oool00`000000oooo0?ooo`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?oo
o`800000W@3oool007T0oooo00<0okmd04RLg`3oool0Y03oool007P0oooo00<0W4Qd0;noM018W=l0
Y@3oool007P0oooo00<0okmd00000018W=l0Y@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04098 .30902 L
.04205 .30902 L
.04234 .30902 L
.04265 .30902 L
.0432 .30902 L
.04372 .30902 L
.0442 .30902 L
.04473 .30902 L
.0453 .30902 L
.04595 .30902 L
.04656 .30902 L
.04772 .30902 L
.04878 .30902 L
.04909 .30902 L
.04938 .30902 L
.04992 .30902 L
.05023 .30902 L
.05052 .30902 L
.05084 .30902 L
.05117 .30902 L
.05173 .30902 L
.05205 .30902 L
.05234 .30902 L
.05362 .30902 L
.05499 .30902 L
.05559 .30902 L
.05591 .30902 L
.05625 .30902 L
.05655 .30902 L
.05688 .30902 L
.05746 .30902 L
.05801 .30902 L
.05833 .30902 L
.05862 .30902 L
.05915 .30902 L
.05971 .30902 L
.06181 .30902 L
.06242 .30902 L
.06299 .30902 L
.0635 .30902 L
.06406 .30902 L
.06455 .30902 L
.06508 .30902 L
.06564 .30902 L
.06616 .30902 L
.0671 .30902 L
.06811 .30902 L
.06929 .30902 L
.06961 .30902 L
Mistroke
.06995 .30902 L
.07028 .30902 L
.07057 .30902 L
.07115 .30902 L
.07148 .30902 L
.07177 .30902 L
.07233 .30902 L
.07291 .30902 L
.0752 .30902 L
.07573 .30901 L
.07629 .30901 L
.07677 .30901 L
.07729 .30901 L
.07783 .30901 L
.07834 .30901 L
.07888 .30901 L
.07947 .30901 L
.07999 .30902 L
.08054 .30902 L
.08152 .30902 L
.08256 .30902 L
.08314 .30902 L
.08368 .30902 L
.08399 .30902 L
.08432 .30902 L
.0849 .30902 L
.08519 .30902 L
.0855 .30902 L
.08604 .30902 L
.09419 .30901 L
.09523 .30902 L
.09635 .30903 L
.09687 .30903 L
.09742 .30903 L
.09788 .30903 L
.0984 .30903 L
.09898 .30903 L
.09931 .30903 L
.09962 .30903 L
.10017 .30903 L
.10076 .30903 L
.10291 .30901 L
.10388 .309 L
.10443 .30899 L
.10493 .30899 L
.10539 .30899 L
.10589 .30899 L
.10636 .30899 L
.1068 .30899 L
.10731 .309 L
Mistroke
.10778 .309 L
.10887 .30902 L
.10993 .30904 L
.11051 .30904 L
.11106 .30905 L
.11135 .30905 L
.11166 .30906 L
.1122 .30906 L
.11276 .30906 L
.11326 .30906 L
.11382 .30905 L
.11414 .30905 L
.11444 .30904 L
.11567 .30902 L
.11676 .30899 L
.11779 .30897 L
.11836 .30896 L
.11868 .30895 L
.11898 .30895 L
.1195 .30895 L
.12006 .30895 L
.12057 .30896 L
.12103 .30897 L
.12154 .30898 L
.12208 .309 L
.12398 .30907 L
.12449 .30909 L
.12505 .3091 L
.12557 .30911 L
.12604 .30912 L
.1266 .30912 L
.12691 .30912 L
.1272 .30911 L
.12773 .3091 L
.1283 .30908 L
.12942 .30903 L
.13049 .30897 L
.13146 .30891 L
.13199 .30889 L
.1325 .30887 L
.13308 .30886 L
.13362 .30886 L
.13411 .30887 L
.13465 .30889 L
.13494 .3089 L
.13525 .30891 L
.13588 .30896 L
.137 .30905 L
.13805 .30914 L
.13856 .30918 L
Mistroke
.13904 .30921 L
.13959 .30924 L
.13987 .30924 L
.14018 .30925 L
.14067 .30925 L
.14122 .30924 L
.14173 .30921 L
.14219 .30918 L
.14325 .30907 L
.14514 .30883 L
.14572 .30876 L
.14625 .30872 L
.14674 .30869 L
.14726 .30867 L
.14783 .30867 L
.14812 .30868 L
.14844 .3087 L
.149 .30875 L
.14952 .30882 L
.1516 .30919 L
.15263 .30937 L
.15308 .30943 L
.15358 .30949 L
.15412 .30952 L
.15469 .30953 L
.15499 .30952 L
.15532 .3095 L
.1559 .30943 L
.15644 .30934 L
.15701 .30922 L
.15802 .30895 L
.15912 .30865 L
.15973 .3085 L
.1603 .30839 L
.16062 .30834 L
.16097 .3083 L
.16129 .30828 L
.16159 .30827 L
.16217 .3083 L
.16246 .30833 L
.16279 .30838 L
.16336 .30851 L
.1639 .30867 L
.1651 .30911 L
.16626 .30957 L
.16676 .30974 L
.1673 .3099 L
.16784 .31001 L
.16833 .31007 L
.1688 .31008 L
Mistroke
.1693 .31004 L
.16982 .30994 L
.17031 .30979 L
.17085 .30958 L
.17143 .3093 L
.17262 .30864 L
.17325 .30829 L
.17392 .30796 L
.17451 .30773 L
.17484 .30764 L
.17515 .30757 L
.1757 .30752 L
.176 .30752 L
.17629 .30756 L
.17682 .30768 L
.17732 .30788 L
.17786 .30816 L
.17844 .30854 L
.18071 .31027 L
.18131 .31064 L
.18186 .31091 L
.18245 .31107 L
.18275 .31111 L
.18309 .3111 L
.18367 .31098 L
.18423 .31073 L
.18473 .31041 L
.18527 .30996 L
.18767 .30746 L
.18825 .30693 L
.18855 .30669 L
.18888 .30648 L
.18923 .3063 L
.18956 .3062 L
.18987 .30615 L
.19021 .30615 L
.19053 .30622 L
.19082 .30633 L
.19138 .30667 L
.19169 .30693 L
.19197 .30722 L
.19262 .30798 L
.19369 .3095 L
.19486 .3112 L
.19538 .31184 L
.19594 .31239 L
.19647 .31274 L
.19696 .3129 L
.1975 .31287 L
.19781 .31276 L
Mistroke
.19809 .31258 L
.19861 .31211 L
.19917 .3114 L
.2014 .30729 L
.20198 .30618 L
.20261 .30515 L
.20292 .30473 L
.2032 .3044 L
.20375 .30396 L
.20405 .30383 L
.20433 .3038 L
.20464 .30385 L
.20497 .30401 L
.2053 .30428 L
.20561 .30464 L
.20632 .30578 L
.20746 .30836 L
.20869 .31159 L
.20978 .3141 L
.21008 .31464 L
.2104 .31513 L
.21097 .31572 L
.21128 .31588 L
.21162 .3159 L
.21193 .31579 L
.21223 .31557 L
.21278 .31484 L
.21337 .31365 L
.21442 .31066 L
.21541 .30731 L
.21658 .3035 L
.21714 .302 L
.21766 .30095 L
.21821 .30025 L
.21873 .30004 L
.21928 .30031 L
.21959 .3007 L
.21987 .30119 L
.22043 .30255 L
.22105 .30454 L
.22228 .30966 L
.22338 .31447 L
.22399 .31681 L
.22456 .3186 L
.22509 .3198 L
.22567 .32048 L
.22619 .32048 L
.22668 .31995 L
.22715 .31893 L
.22766 .31733 L
Mistroke
.22858 .31331 L
.23067 .30181 L
.23122 .29917 L
.2315 .29795 L
.23181 .29682 L
.23237 .29527 L
.23289 .29451 L
.23344 .2945 L
.23395 .29524 L
.23441 .29653 L
.23492 .29854 L
.23597 .30447 L
.2371 .31231 L
.23807 .31896 L
.23859 .32197 L
.23913 .32456 L
.23944 .32567 L
.23978 .32658 L
.24009 .32708 L
.24038 .32728 L
.24095 .32682 L
.24126 .32607 L
.24156 .32509 L
.24207 .3227 L
.24263 .31922 L
.24377 .31023 L
.24497 .29976 L
.24557 .2951 L
.24611 .29148 L
.24641 .28985 L
.24674 .2884 L
.24707 .28734 L
.24742 .28668 L
.24772 .28652 L
.24804 .28676 L
.24862 .28828 L
.24919 .29115 L
.24952 .29333 L
.24982 .29567 L
.25097 .30659 L
.25202 .31776 L
.25313 .32824 L
.25369 .33223 L
.25401 .33396 L
.25431 .33516 L
.25483 .33627 L
.25539 .33595 L
.2557 .33507 L
.25604 .33355 L
.25637 .33159 L
Mistroke
.25667 .32937 L
.25783 .31751 L
.25994 .29127 L
.26051 .28527 L
.26082 .28262 L
.26113 .28027 L
.26172 .27731 L
.26226 .2763 L
.26274 .27687 L
.26325 .279 L
.26374 .28241 L
.26418 .28658 L
.26525 .30024 L
.26627 .31554 L
.26726 .32998 L
.26781 .33669 L
.26832 .34175 L
.26887 .34558 L
.26916 .34684 L
.26947 .34754 L
.27002 .3471 L
.27053 .34479 L
.27111 .34005 L
.27165 .33376 L
.27266 .31833 L
.27384 .2975 L
.27492 .27994 L
.27542 .27357 L
.27588 .26894 L
.27636 .26567 L
.27688 .26413 L
.27742 .26486 L
.2779 .26755 L
.27846 .27295 L
.27899 .28008 L
.28114 .32089 L
.28171 .33205 L
.28232 .34278 L
.28288 .35091 L
.28342 .35655 L
.28371 .35865 L
.28404 .36007 L
.2846 .36023 L
.28493 .35894 L
.28528 .35648 L
.28561 .35316 L
.28591 .34936 L
.2871 .32814 L
.28821 .30281 L
.28921 .28041 L
Mistroke
.28976 .26972 L
.29028 .2614 L
.29058 .25765 L
.2909 .25444 L
.29146 .25123 L
.29203 .25126 L
.29255 .25432 L
.2931 .26042 L
.29361 .26862 L
.29478 .29419 L
.29593 .32385 L
.29655 .3394 L
.29714 .35221 L
.29765 .36151 L
.29812 .36791 L
.29864 .37237 L
.2992 .37379 L
.29966 .37222 L
.30017 .3677 L
.30065 .3609 L
.30109 .35267 L
.30331 .29379 L
.30429 .26794 L
.3048 .25659 L
.30535 .24709 L
.3059 .24073 L
.30641 .2381 L
.30694 .23884 L
.30742 .24258 L
.30798 .25029 L
.30829 .25612 L
.30857 .26231 L
.30965 .29141 L
.31066 .32252 L
.31174 .35371 L
.31226 .36612 L
.31276 .37544 L
.3132 .38142 L
.31368 .3851 L
.31422 .38552 L
.31479 .3817 L
.31528 .37508 L
.31581 .36452 L
.31702 .33114 L
.31815 .29392 L
.31925 .26005 L
.31981 .24637 L
.32013 .23997 L
.32041 .23521 L
.32073 .23118 L
Mistroke
.32108 .22841 L
.32139 .22731 L
.32169 .22758 L
.32225 .23155 L
.32257 .23571 L
.32286 .2407 L
.32493 .30007 L
.32594 .33549 L
.32689 .36455 L
.32741 .37737 L
.32797 .38745 L
.32853 .39333 L
.32885 .39464 L
.32915 .39448 L
.32967 .39105 L
.33014 .38449 L
.33066 .37384 L
.33121 .35924 L
.33348 .28077 L
.3341 .26037 L
.33476 .24208 L
.33508 .23495 L
.33539 .22942 L
.33596 .22256 L
.33649 .22053 L
.33706 .22321 L
.33755 .22934 L
.33808 .23987 L
.33866 .255 L
.33927 .27474 L
.34039 .3153 L
.34152 .3551 L
.34214 .37323 L
.34272 .38646 L
.34327 .39475 L
.34357 .3975 L
.34386 .39876 L
.34436 .39795 L
.34488 .39293 L
.34547 .38269 L
.3458 .37501 L
.34609 .36694 L
.34722 .32954 L
.34856 .2804 L
.34914 .26069 L
.34979 .2423 L
.35034 .2304 L
.35085 .22295 L
.3514 .21935 L
.35199 .22057 L
Mistroke
.35228 .22312 L
.35259 .22732 L
.35292 .23321 L
.35323 .23996 L
.35438 .27367 L
.35547 .31331 L
.35664 .35391 L
.35711 .36805 L
.35763 .38061 L
.35819 .39063 L
.35872 .39598 L
.35901 .39717 L
.35932 .39704 L
.35989 .39303 L
.36045 .38467 L
.36097 .37339 L
.36214 .33796 L
.3634 .29357 L
.36397 .27409 L
.36459 .25541 L
.36514 .24189 L
.36572 .23141 L
.36624 .22572 L
.36681 .22391 L
.36733 .22636 L
.36782 .23201 L
.36833 .2413 L
.36889 .25471 L
.36991 .28549 L
.37181 .34804 L
.37236 .36315 L
.37289 .37466 L
.37343 .38338 L
.37372 .3865 L
.37403 .38862 L
.37458 .38921 L
.3751 .38602 L
.37557 .3802 L
.37608 .37094 L
.37721 .34195 L
.37844 .30382 L
.37952 .27177 L
.38011 .25723 L
.38066 .24652 L
.38116 .23965 L
.38169 .23553 L
.382 .23475 L
.38228 .23507 L
.38283 .23839 L
.38332 .24438 L
Mistroke
.38378 .25219 L
.38482 .27624 L
.38594 .30768 L
.38715 .3406 L
.3877 .35328 L
.38829 .36397 L
.38879 .37055 L
.38933 .37474 L
.38991 .37563 L
.39023 .37456 L
.39052 .37266 L
.39108 .36652 L
.39162 .35808 L
.39283 .33203 L
.39414 .29931 L
.39518 .27579 L
.39577 .2653 L
.39631 .25803 L
.39681 .25354 L
.39735 .25126 L
.39786 .25166 L
.39834 .25418 L
.39863 .25669 L
.39894 .26016 L
.39951 .26824 L
.40058 .28796 L
.40172 .31193 L
.40232 .32416 L
.40296 .33587 L
.40361 .3454 L
.40419 .35178 L
.40478 .35571 L
.40533 .35699 L
.40564 .35671 L
.40596 .35566 L
.40653 .35198 L
.40685 .34902 L
.40715 .34572 L
.40784 .3366 L
.40998 .30172 L
.41111 .28569 L
.41143 .28201 L
.41174 .27901 L
.41231 .27475 L
.41288 .27236 L
.4134 .27178 L
.41398 .27289 L
.41427 .2741 L
.41458 .27589 L
.41511 .2798 L
Mistroke
.41567 .28511 L
.41669 .29659 L
.41782 .31017 L
.41842 .31687 L
.41906 .32317 L
.41961 .32774 L
.4199 .32977 L
.42022 .33163 L
.42077 .33401 L
.4213 .33522 L
.42182 .33546 L
.42239 .33467 L
.42268 .33389 L
.42298 .3328 L
.42354 .33023 L
.42462 .32357 L
.4256 .31645 L
.42747 .30309 L
.42846 .29731 L
.42901 .29471 L
.42952 .29267 L
.4301 .29094 L
.43062 .28984 L
.43111 .28924 L
.43165 .28906 L
.43222 .28941 L
.43253 .28985 L
.43282 .29039 L
.43338 .29186 L
.4339 .29371 L
.43492 .29851 L
.43585 .3042 L
.43795 .31975 L
.43897 .32719 L
.43953 .33075 L
.44007 .33357 L
.44037 .33486 L
.4407 .33598 L
.44127 .33714 L
.44185 .33716 L
.44239 .33603 L
.44295 .33365 L
.44348 .33031 L
.44405 .32548 L
.44467 .31904 L
.44709 .2877 L
Mfstroke
.44709 .2877 m
.45208 .2209 L
.45355 .20173 L
.45494 .18616 L
.45618 .17546 L
.45689 .17119 L
.45754 .16857 L
.45818 .16735 L
.45888 .1677 L
.45961 .17007 L
.46029 .17428 L
.46067 .17746 L
.46104 .18106 L
.46171 .18936 L
.46324 .21539 L
.46456 .24574 L
.46578 .27978 L
.46855 .37194 L
.47161 .47878 L
.47311 .52386 L
.47377 .54065 L
.4745 .55644 L
.4751 .56732 L
.47575 .5763 L
.47644 .58253 L
.47708 .58513 L
.47744 .58519 L
.47784 .58406 L
.47855 .57882 L
.47924 .56972 L
.47988 .55781 L
.48057 .54131 L
.48132 .51944 L
.48267 .47004 L
.48574 .32358 L
.48896 .15969 L
.49053 .09327 L
.49122 .06938 L
.49196 .04767 L
.49265 .03181 L
.49328 .02107 L
.49389 .01443 L
.49453 .01136 L
.49521 .01257 L
.49584 .01778 L
.49653 .02794 L
.49692 .0356 L
.49728 .04377 L
.49871 .08696 L
.50026 .14948 L
Mistroke
.5031 .28439 L
.50604 .41503 L
.50689 .44478 L
.50769 .46826 L
.5084 .48523 L
.5088 .49294 L
.50918 .49894 L
.50986 .50691 L
.51022 .50956 L
.51061 .51119 L
.51101 .5116 L
.5114 .51076 L
.51212 .50613 L
.51279 .49839 L
.51341 .48854 L
.51482 .45816 L
.51982 .31034 L
.52119 .27451 L
.52194 .25793 L
.52263 .24471 L
.52328 .23447 L
.52386 .22694 L
.52451 .22059 L
.52521 .21614 L
.52558 .21473 L
.52597 .21395 L
.52667 .21428 L
.52706 .21539 L
.52742 .21697 L
.52782 .21929 L
.52825 .2224 L
.52975 .23752 L
.53112 .25532 L
.53381 .29312 L
.53528 .31146 L
.53666 .32527 L
.53727 .33011 L
.53792 .3343 L
.53863 .33783 L
.53927 .34009 L
.53999 .34154 L
.54065 .34197 L
.54138 .34151 L
.54179 .34087 L
.54216 .34007 L
.54281 .33823 L
.54342 .3361 L
.54478 .3302 L
.54725 .31809 L
.54854 .31233 L
Mistroke
.54992 .30718 L
.55071 .30485 L
.55143 .30314 L
.55216 .30183 L
.55285 .30096 L
.55356 .30041 L
.55396 .30026 L
.55432 .3002 L
.55502 .30031 L
.55569 .30064 L
.55606 .30091 L
.55646 .30125 L
.55717 .30198 L
.55878 .304 L
.56149 .30751 L
.56282 .30889 L
.56405 .30986 L
.56474 .31025 L
.56547 .31057 L
.5662 .31077 L
.56661 .31085 L
.56701 .31089 L
.56768 .31091 L
.5683 .31087 L
.56898 .31077 L
.5697 .31063 L
.57245 .30986 L
.57379 .30948 L
.57504 .30918 L
.57617 .30897 L
.57675 .30889 L
.57736 .30881 L
.57799 .30876 L
.57857 .30872 L
.57926 .30869 L
.57989 .30868 L
.58056 .30869 L
.58119 .3087 L
.58188 .30872 L
.58261 .30875 L
.58519 .30889 L
.58673 .30896 L
.58748 .30899 L
.58817 .30901 L
.58879 .30903 L
.58946 .30904 L
.59014 .30906 L
.59086 .30906 L
.59155 .30907 L
.5922 .30907 L
Mistroke
.59278 .30907 L
.59341 .30906 L
.5941 .30906 L
.59483 .30905 L
.59615 .30904 L
.59735 .30903 L
.59867 .30902 L
.59927 .30902 L
.59991 .30902 L
.60047 .30902 L
.60107 .30901 L
.60145 .30901 L
.60181 .30901 L
.6025 .30901 L
.60313 .30901 L
.6038 .30901 L
.60441 .30901 L
.60499 .30901 L
.60562 .30901 L
.60629 .30901 L
.60768 .30901 L
.60918 .30902 L
.60987 .30902 L
.6106 .30902 L
.61123 .30902 L
.61192 .30902 L
.6126 .30902 L
.61322 .30902 L
.61382 .30902 L
.61444 .30902 L
.61513 .30902 L
.61577 .30902 L
.61648 .30902 L
.61723 .30902 L
.61959 .30902 L
.62088 .30902 L
.62208 .30902 L
.62276 .30902 L
.62349 .30902 L
.62391 .30902 L
.6243 .30902 L
.62465 .30902 L
.62504 .30902 L
.62573 .30902 L
.62646 .30902 L
.62714 .30902 L
.62777 .30902 L
.63073 .30902 L
.63154 .30902 L
.6324 .30902 L
Mistroke
.63313 .30902 L
.63354 .30902 L
.63393 .30902 L
.6343 .30902 L
.63469 .30902 L
.63538 .30902 L
.63576 .30902 L
.63618 .30902 L
.63653 .30902 L
.63692 .30902 L
.63761 .30902 L
.638 .30902 L
.63835 .30902 L
.6397 .30902 L
.64107 .30902 L
.64235 .30902 L
.64299 .30902 L
.64368 .30902 L
.64407 .30902 L
.64444 .30902 L
.64513 .30902 L
.64577 .30902 L
.64646 .30902 L
.64711 .30902 L
.64771 .30902 L
.6484 .30902 L
.64916 .30902 L
.65054 .30902 L
.65198 .30902 L
.65271 .30902 L
.65351 .30902 L
.65419 .30902 L
.65458 .30902 L
.65493 .30902 L
.65558 .30902 L
.65626 .30902 L
.65691 .30902 L
.65749 .30902 L
.65816 .30902 L
.6588 .30902 L
.66116 .30902 L
.66181 .30902 L
.6625 .30902 L
.66308 .30902 L
.66373 .30902 L
.66443 .30902 L
.66482 .30902 L
.66517 .30902 L
.66586 .30902 L
.66652 .30902 L
Mistroke
.66721 .30902 L
.6676 .30902 L
.66796 .30902 L
.66932 .30902 L
.67063 .30902 L
.67185 .30902 L
.67248 .30902 L
.67317 .30902 L
.67355 .30902 L
.67392 .30902 L
.67461 .30902 L
.67534 .30902 L
.67601 .30902 L
.67636 .30902 L
.67674 .30902 L
.67715 .30902 L
.67753 .30902 L
.67992 .30902 L
.68113 .30902 L
.68181 .30902 L
.68244 .30902 L
.68314 .30902 L
.68378 .30902 L
.68452 .30902 L
.68521 .30902 L
.68584 .30902 L
.68643 .30902 L
.68774 .30902 L
.68908 .30902 L
.68973 .30902 L
.69034 .30902 L
.69104 .30902 L
.69141 .30902 L
.6918 .30902 L
.6925 .30902 L
.69313 .30902 L
.69378 .30902 L
.69438 .30902 L
.69504 .30902 L
.69573 .30902 L
.69701 .30902 L
.69817 .30902 L
.69887 .30902 L
.69954 .30902 L
.70024 .30902 L
.70064 .30902 L
.701 .30902 L
.70161 .30902 L
.70228 .30902 L
.70298 .30902 L
Mistroke
.70364 .30902 L
.70401 .30902 L
.70441 .30902 L
.70515 .30902 L
.70653 .30902 L
.70731 .30902 L
.70774 .30902 L
.70814 .30902 L
.70852 .30902 L
.70893 .30902 L
.70964 .30902 L
.71033 .30902 L
.71095 .30902 L
.71168 .30902 L
.71237 .30902 L
.713 .30902 L
.71358 .30902 L
.71491 .30902 L
.71555 .30902 L
.71625 .30902 L
.71664 .30902 L
.71701 .30902 L
.71772 .30902 L
.71841 .30902 L
.71881 .30902 L
.71917 .30902 L
.71956 .30902 L
.71991 .30902 L
.72032 .30902 L
.72071 .30902 L
.72212 .30902 L
.7229 .30902 L
.72364 .30902 L
.72433 .30902 L
.72507 .30902 L
.72575 .30902 L
.72639 .30902 L
.72711 .30902 L
.72777 .30902 L
.72814 .30902 L
.72853 .30902 L
.72925 .30902 L
.72963 .30902 L
.73005 .30902 L
.73089 .30902 L
.73167 .30902 L
.7324 .30902 L
.7331 .30902 L
.73347 .30902 L
.73386 .30902 L
Mistroke
.73454 .30902 L
.73518 .30902 L
.73591 .30902 L
.73659 .30902 L
.73698 .30902 L
.73734 .30902 L
.73774 .30902 L
.73815 .30902 L
.73939 .30902 L
.74007 .30902 L
.74071 .30902 L
.74108 .30902 L
.74147 .30902 L
.74216 .30902 L
.74287 .30902 L
.74351 .30902 L
.7441 .30902 L
.74474 .30902 L
.74534 .30902 L
.74588 .30902 L
.74724 .30902 L
.74849 .30902 L
.74912 .30902 L
.74979 .30902 L
.75017 .30902 L
.75053 .30902 L
.7512 .30902 L
.75184 .30902 L
.75243 .30902 L
.75308 .30902 L
.75376 .30902 L
.75506 .30902 L
.75575 .30902 L
.75648 .30902 L
.75711 .30902 L
.75781 .30902 L
.75845 .30902 L
.75905 .30902 L
.75943 .30902 L
.75979 .30902 L
.76047 .30902 L
.76121 .30902 L
.76162 .30902 L
.76201 .30902 L
.76268 .30902 L
.7634 .30902 L
.76402 .30902 L
.7647 .30902 L
.76536 .30902 L
.76605 .30902 L
Mistroke
.76669 .30902 L
.76729 .30902 L
.76788 .30902 L
.76842 .30902 L
.76905 .30902 L
.76964 .30902 L
.77086 .30902 L
.77153 .30902 L
.77216 .30902 L
.77284 .30902 L
.7732 .30902 L
.77358 .30902 L
.77427 .30902 L
.7749 .30902 L
.77561 .30902 L
.77628 .30902 L
.77688 .30902 L
.77753 .30902 L
.77824 .30902 L
.779 .30902 L
.77964 .30902 L
.78035 .30902 L
.781 .30902 L
.78161 .30902 L
.7823 .30902 L
.78296 .30902 L
.78357 .30902 L
.78413 .30902 L
.78541 .30902 L
.78614 .30902 L
.78652 .30902 L
.78692 .30902 L
.78727 .30902 L
.78766 .30902 L
.78833 .30902 L
.789 .30902 L
.7897 .30902 L
.79037 .30902 L
.79098 .30902 L
.79247 .30902 L
.79319 .30902 L
.79386 .30902 L
.79456 .30902 L
.79492 .30902 L
.79531 .30902 L
.79571 .30902 L
.79608 .30902 L
.79648 .30902 L
.79691 .30902 L
.79763 .30902 L
Mistroke
.79803 .30902 L
.7984 .30902 L
.79981 .30902 L
.80047 .30902 L
.80108 .30902 L
.80173 .30902 L
.80243 .30902 L
.80309 .30902 L
.80372 .30902 L
.80428 .30902 L
.80489 .30902 L
.80556 .30902 L
.80626 .30902 L
.80688 .30902 L
.80753 .30902 L
.80824 .30902 L
.80889 .30902 L
.80959 .30902 L
.80999 .30902 L
.81036 .30902 L
.81103 .30902 L
.81164 .30902 L
.81235 .30902 L
.81302 .30902 L
.81374 .30902 L
.81443 .30902 L
.81514 .30902 L
.81552 .30902 L
.81592 .30902 L
.81636 .30902 L
.81678 .30902 L
.81715 .30902 L
.81756 .30902 L
.81794 .30902 L
.81835 .30902 L
.81907 .30902 L
.82051 .30902 L
.82122 .30902 L
.82186 .30902 L
.82253 .30902 L
.82326 .30902 L
.82363 .30902 L
.82405 .30902 L
.82443 .30902 L
.82479 .30902 L
.82518 .30902 L
.82554 .30902 L
.82593 .30902 L
.82635 .30902 L
.82716 .30902 L
Mistroke
.82801 .30902 L
.82875 .30902 L
.82917 .30902 L
.82956 .30902 L
.83024 .30902 L
.83098 .30902 L
.83134 .30902 L
.83173 .30902 L
.83243 .30902 L
.83281 .30902 L
.83317 .30902 L
.834 .30902 L
.8347 .30902 L
.83537 .30902 L
.83574 .30902 L
.83614 .30902 L
.83685 .30902 L
.83755 .30902 L
.83819 .30902 L
.83854 .30902 L
.83893 .30902 L
.83962 .30902 L
.84031 .30902 L
.84096 .30902 L
.8416 .30902 L
.84218 .30902 L
.84282 .30902 L
.84351 .30902 L
.8442 .30902 L
.84493 .30902 L
.84555 .30902 L
.84614 .30902 L
.84748 .30902 L
.84784 .30902 L
.84823 .30902 L
.84894 .30902 L
.84964 .30902 L
.85028 .30902 L
.85067 .30902 L
.85104 .30902 L
.85174 .30902 L
.85212 .30902 L
.85248 .30902 L
.85329 .30902 L
.85397 .30902 L
.85469 .30902 L
.85538 .30902 L
.856 .30902 L
.85674 .30902 L
.85715 .30902 L
Mistroke
.85753 .30902 L
.85824 .30902 L
.85859 .30902 L
.85898 .30902 L
.86048 .30902 L
.86088 .30902 L
.86132 .30902 L
.86168 .30902 L
.86209 .30902 L
.86282 .30902 L
.86322 .30902 L
.8636 .30902 L
.86432 .30902 L
.865 .30902 L
.86634 .30902 L
.86708 .30902 L
.86779 .30902 L
.86844 .30902 L
.86915 .30902 L
.8698 .30902 L
.8704 .30902 L
.87109 .30902 L
.87171 .30902 L
.87312 .30902 L
.87386 .30902 L
.87428 .30902 L
.87466 .30902 L
.87537 .30902 L
.87572 .30902 L
.87611 .30902 L
.8768 .30902 L
.87745 .30902 L
.87804 .30902 L
.87867 .30902 L
.87936 .30902 L
.8801 .30902 L
.88072 .30902 L
.88142 .30902 L
.88206 .30902 L
.88264 .30902 L
.88329 .30902 L
.88397 .30902 L
.88512 .30902 L
.88572 .30902 L
.88636 .30902 L
.88672 .30902 L
.88711 .30902 L
.88779 .30902 L
.88849 .30902 L
.88915 .30902 L
Mistroke
.88978 .30902 L
.89037 .30902 L
.891 .30902 L
.89167 .30902 L
.8924 .30902 L
.89307 .30902 L
.89379 .30902 L
.8942 .30902 L
.89458 .30902 L
.89528 .30902 L
.89591 .30902 L
.89661 .30902 L
.89734 .30902 L
.89798 .30902 L
.89856 .30902 L
.89923 .30902 L
.89987 .30902 L
.90045 .30902 L
.90099 .30902 L
.90159 .30902 L
.90222 .30902 L
.90344 .30902 L
.90413 .30902 L
.90476 .30902 L
.90511 .30902 L
.9055 .30902 L
.9062 .30902 L
.9069 .30902 L
.90755 .30902 L
.90882 .30902 L
.90952 .30902 L
.91018 .30902 L
.91079 .30902 L
.91146 .30902 L
.91207 .30902 L
.91263 .30902 L
.91322 .30902 L
.91387 .30902 L
.91456 .30902 L
.91519 .30902 L
.91589 .30902 L
.91625 .30902 L
.91664 .30902 L
.91729 .30902 L
.918 .30902 L
.91839 .30902 L
.91877 .30902 L
.91947 .30902 L
.91986 .30902 L
.92023 .30902 L
Mistroke
.92104 .30902 L
.9217 .30902 L
.92242 .30902 L
.92278 .30902 L
.92318 .30902 L
.92388 .30902 L
.92457 .30902 L
.92497 .30902 L
.92533 .30902 L
.92605 .30902 L
.92671 .30902 L
.92735 .30902 L
.92796 .30902 L
.9286 .30902 L
.92929 .30902 L
.92965 .30902 L
.93004 .30902 L
.93073 .30902 L
.93116 .30902 L
.93156 .30902 L
.93231 .30902 L
.93269 .30902 L
.9331 .30902 L
.93384 .30902 L
.93424 .30902 L
.93462 .30902 L
.93504 .30902 L
.93549 .30902 L
.93619 .30902 L
.93658 .30902 L
.93694 .30902 L
.93774 .30902 L
.93847 .30902 L
.93914 .30902 L
.93978 .30902 L
.94046 .30902 L
.94119 .30902 L
.94189 .30902 L
.94254 .30902 L
.94332 .30902 L
.94403 .30902 L
.94438 .30902 L
.94477 .30902 L
.94547 .30902 L
.94586 .30902 L
.94628 .30902 L
.94663 .30902 L
.94702 .30902 L
.94772 .30902 L
.94836 .30902 L
Mistroke
.94904 .30902 L
.94941 .30902 L
.94979 .30902 L
.95045 .30902 L
.95106 .30902 L
.95176 .30902 L
.9524 .30902 L
.95306 .30902 L
.95368 .30902 L
.95441 .30902 L
.95508 .30902 L
.95579 .30902 L
.95646 .30902 L
.95716 .30902 L
.95756 .30902 L
.95793 .30902 L
.9586 .30902 L
.95923 .30902 L
.9598 .30902 L
.96041 .30902 L
.96107 .30902 L
.96167 .30902 L
.96233 .30902 L
.96304 .30902 L
.96341 .30902 L
.96382 .30902 L
.96455 .30902 L
.9652 .30902 L
.96593 .30902 L
.96633 .30902 L
.96671 .30902 L
.9671 .30902 L
.96753 .30902 L
.96791 .30902 L
.96831 .30902 L
.96902 .30902 L
.96968 .30902 L
.9704 .30902 L
.97107 .30902 L
.97168 .30902 L
.9724 .30902 L
.9728 .30902 L
.97318 .30902 L
.97386 .30902 L
.97459 .30902 L
.97499 .30902 L
.97542 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2?0?ooo`00P@3oool2000000X0oooo0P00002A0?ooo`00P@3oool00`000000oooo0?ooo`090?oo
o`800000T@3oool00840oooo00<000000?ooo`3oool02@3oool200000940oooo00210?ooo`030000
003oool0oooo00T0oooo0P00002A0?ooo`00P@3oool2000000X0oooo0P00002A0?ooo`00P@3oool0
0`000000oooo0?ooo`090?ooo`800000T@3oool00840oooo00<000000?ooo`3oool02@3oool20000
0940oooo00210?ooo`030000003oool0oooo00T0oooo0P00002A0?ooo`00P@3oool00`000000oooo
0?ooo`090?ooo`800000T@3oool00840oooo0P00000:0?ooo`800000T@3oool00840oooo00<00000
0?ooo`3oool02@3oool200000940oooo00210?ooo`030000003oool0oooo00T0oooo0P00002A0?oo
o`00P@3oool00`000000oooo0?ooo`090?ooo`800000T@3oool00840oooo0P00000:0?ooo`800000
T@3oool00840oooo00<000000?ooo`3oool02@3oool200000940oooo001V0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000002@0?ooo`00IP3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?oo
o`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000002@0?oo
o`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool0
0`2oM4P0W=oo0?ooo`030?ooo`8000002P3oool00`000000oooo0000002@0?ooo`00G`3oool00`3o
_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3o
_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo00000900oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3o
ool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo00000900oooo001V0?ooo`040?oOW0180000000007Boo`L0
oooo00P0omnL04P00000000000000000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000900oooo00210?ooo`8000002@3o
ool010000000oooo0?ooo`00002@0?ooo`00P@3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo00000900oooo00210?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
T03oool00840oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00002@0?ooo`00P@3o
ool2000000T0oooo00@000000?ooo`3oool00000T03oool00840oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00002@0?ooo`00P@3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo00000900oooo00210?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
T03oool00840oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00002@0?ooo`00P@3o
ool2000000T0oooo00@000000?ooo`3oool00000T03oool00840oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00002@0?ooo`00P@3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo00000900oooo00210?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
T03oool00840oooo0P0000090?ooo`040000003oool0oooo00000900oooo00210?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool00000T03oool006`0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00002@0?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool00000T03oool006/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`03
0;mdB02Lgol0oooo00<0oooo0P0000090?ooo`040000003oool0oooo00000900oooo001U0?ooo`03
0?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`04
0;md000000000000001d_`D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00002@
0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo00000900oooo001/0?ooo`040?oOW0180000
000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo00000900oooo00210?ooo`@000001`3oool010000000oooo0?ooo`00002@0?ooo`00
P@3oool010000000oooo0000000000070?ooo`040000003oool0oooo00000900oooo00210?ooo`04
0000003oool00000000000L0oooo00@000000?ooo`3oool00000T03oool00840oooo00@000000?oo
o`00000000001`3oool010000000oooo0?ooo`00002@0?ooo`00P@3oool4000000L0oooo00@00000
0?ooo`3oool00000T03oool00840oooo00D000000?ooo`000000oooo000000060?ooo`040000003o
ool0oooo00000900oooo00210?ooo`050000003oool000000?ooo`0000001P3oool010000000oooo
0?ooo`00002@0?ooo`00P@3oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`00002@0?ooo`00P@3oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`00002@0?ooo`00P@3oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`00002@0?ooo`00P@3oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`00002@0?ooo`00P@3oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`00002@0?ooo`00P@3oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo08L0oooo00210?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0Q`3oool006<0oooo
00D000000?ooo`3oool0oooo0000000I0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000008P0oooo001R0?ooo`8000000P3oool300000006
04RLg`3oool000000?oo_`1d000004RL0P3oool0203o_g@00000000000000000001d0;ooo`3oool0
gia80P0000000`18W=l0oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo000000280?ooo`00GP3oool200000080
oooo0P0000020?ooo`80000000@0oooo09a8M02oool000001P3oool00`2LB000001d0;ooo`020?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool200000080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000R03oool005h0oooo0P00
00020?ooo`80000000P0oooo0?oo_`00000000000?ooo`2oM4P0W=oo000000L0oooo00<0okmd0000
001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000280?ooo`00GP3oool60000
000807Boo`3ookl000000000003oool0_gA809cOo`0000030?ooo`030000003oool0oooo0080oooo
00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool00000
08P0oooo001J0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000@0oono07@0M000
000000000`3oool02`000000oooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0000008P0oooo001J0?ooo`8000000P3oool200000080oooo0P0000020?ooo`<0
000000<0M;oo0000000000000`3oool010000000oooo0?ooo`3OW4P20000000404RLg`3oool0oooo
0;md0080000000<007Bo0?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000R03oool0
05X0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`0?0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000280?ooo`00EP3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000003@3oool200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000R03oool0
05H0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000030?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000028
0?ooo`00EP3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000008P0oooo001F0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000`3oool2000000`0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
08P0oooo001B0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P00000<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000R03oool00140oooo00<0gia807Boo`3oool00P3oool00`3ookl0M000
0018W0030?ooo`040=nLB0000000000004RLgaX0oooo00@0gia8000000000000B9cO503oool20000
0080oooo1P0000001P2oool0oooo00000000000004RL0?ooo`80000000@0gia80000000000000000
0P3oool200000080oooo00<000000?ooo`0000000P3oool2000000`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`0:0?noM000000000000000000007@0_ooo0?ooo`3ookl0
M0000018W0<0oooo00@0gia8000000000000B9cO6P3oool0103OW4P0000000000018W=lJ0?ooo`03
0=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=lF0?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00T0oooo
000A0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo4`3oool200000080oooo0P000000102LB000001d00000000
00020?ooo`8000000P3oool20000000=04Q8W03oool000000000002Lgol0oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo
09a8B02LgolH0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`3ookl0M7Bo0?ooo`07
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo5`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509ad
W03oool0oooo09a8M02oool02P3oool00180oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo
0?ooo`0K0?ooo`030;mdB02Lgol0oooo00h0oooo0P0000020?ooo`8000000P3oool2000000040?oo
o`3o_g@0000000000080oooo0P0000020?ooo`8000000P3oool20000000909cOo`3oool000000?oo
o`000000oooo0000003oool000000080oooo0P0000020?ooo`800000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000D0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo
0?ooo`0K0?ooo`030;mdB02Lgol0oooo01T0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo
0?ooo`0F0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?oo
o`002@3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3o_g@0B9cO203oool0
102oM000000000000000M;lC0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`0>0?ooo`80000000<0oooo0?noM00000001@0000020?ooo`8000000P3o
ool200000080oooo0P000000102oM00000000000000000020?ooo`070000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool2000000P0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000H0oooo00<0oono0;noo`3oool01`3oool0102oM000000000000000M;lJ0?ooo`040;md0000
00000000001d_a/0oooo00<0okmd04RLg`3oool01`3oool0102oM000000000000000M;lH0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`003`3oool01@3o
gi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`0A
0?ooo`8000000P3oool200000080oooo0P0000001P18B9`0oooo000000000000_ooo0?ooo`800000
0P3oool2000000040;mdB02Lgol0000000000080oooo00L000000?ooo`000000oooo0000003oool0
00000080oooo0P0000020?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo01/0
oooo00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cO
o`3oool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3oool0
00l0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d_aX0oooo
00@0_g@000000000000007Bo303oool200000080oooo0P0000020?ooo`8000000P3oool200000004
0=nLB0000000000000000080oooo0P0000020?ooo`80000000@0_g@000000000000000000P3oool0
2`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0103OW4P0000000000018
W=l80?ooo`040;md000000000000001d_aX0oooo00@0_g@000000000000007Bo603oool01P3ogi`0
B000000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo5`3oool00`3o_g@0000004RL
g`030?ooo`040?oOW0180000000007Boo`/0oooo001:0?ooo`8000000P3oool200000080oooo0P00
0000103oool000000?ooo`0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P00
00030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000008L0oooo
00160?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000@0oooo0000003oool00000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool03`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000`3oool2000000<0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0Q@3oool004H0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool20000
0080oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0Q@3oool00480oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`060000003oool000000000003oool000000P3oool20000
0080oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`<0
0000P03oool003X0oooo0P0000020?ooo`8000000P3oool200000080oooo0P000000203oool00000
0?ooo`000000oooo0000003oool000000P3oool01P000000oooo000000000000oooo00000080oooo
0P0000020?ooo`8000000P3oool010000000oooo0000000000020?ooo`0=0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0oooo
0000003oool000000800oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0200000080oooo0P0000020?ooo`80000000@0oooo00000000000000000P3oool4000000040?oo
o`000000oooo0?ooo`8000000P3oool010000000oooo0000003oool2000000060?ooo`000000oooo
0?ooo`000000oooo0P0000020?ooo`030000003oool000000080000000P0oooo0000003oool00000
0?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103o
ool200000080oooo0P0000020?ooo`8000000P3oool2000000040?ooo`000000oooo00000080oooo
0P0000020?ooo`040000003oool000000?ooo`80000000H0oooo0000003oool0oooo0000003oool2
00000080oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool00000000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00140?ooo`80
00000P3oool200000080oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool01000
0000oooo0000003oool200000080oooo0P0000020?ooo`8000000P3oool03`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003o
ool000000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
08<0oooo00180?ooo`8000000P3oool2000000040?ooo`000000oooo00000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool03`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000Q03o
ool004P0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool03`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000`3oool010000000oooo0000
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`000000Q03oool004`0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0;0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00
00040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0000008@0oooo001<0?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P000002
0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000240?ooo`00D03oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool0
2`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000080?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`<00000Q03oool00500oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo00/000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`8000002@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`230?ooo`00D03oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0P0000090?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000002;0?ooo`00E03oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool2000000T0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000008/0oooo
001D0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000002@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000008/0oooo001D0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00P0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00002;0?ooo`00E03oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P00000=0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000R`3o
ool005P0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000008/0oooo001H0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0
oooo00`0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00002;0?ooo`00F03oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000R`3o
ool005P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000R`3oool005`0oooo0P00
00020?ooo`8000000P3oool2000000040=nLB0000000000000000080oooo0P0000001000B9`0oooo
0?ooo`3o_g@3000000040000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000008/0oooo001L0?ooo`8000000P3oool200000080oooo0P0000001@2LM9`0oooo000000000000
_ooo0080oooo00<000000?ooo`3oool00P3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000008/0oooo001L0?ooo`8000000P3oool200000080oooo
0P0000001@1dB9`0oooo000000000000W=oo0080oooo00<000000?ooo`3oool00`3oool00`3o_g@0
000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000002<0?ooo`00H03oool200000080oooo
0P0000001@1dB9`0oooo000000000000W=oo0080oooo00<000000?ooo`3oool0103oool01@3ookl0
_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000002<0?oo
o`00H03oool200000080oooo0P0000001@2LB4P0W=oo000000000000_ooo00H0oooo00T0omnL04Q8
W03oool0oono07@0M02oool0oooo0;mdB02Lgol01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000002<0?ooo`00I03o
ool2000000040?oOW01800000000000000P0oooo00@0gia8000000000000B9cO0P3oool0102oM000
000000000000M;l50?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0000008`0oooo00210?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`000000S03oool00840oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000S03oool00840oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000S03oool0
0840oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`000000S03oool00840oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0000002<0?ooo`00P@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0000002<0?ooo`00P@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000002<0?ooo`00P@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000S03oool0
0840oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
000008`0oooo00210?ooo`800000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0
000008`0oooo00210?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0000002<0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`000000S03oool00840oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0000008`0oooo00210?ooo`800000103oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0000008`0oooo00210?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000002<0?ooo`00K03oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000
S03oool006`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2L
B4P0W=oo103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`000000S03oool006/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02L
gol0oooo00<0ooooT000000?0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`000000S03oool006`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0000008`0oooo001/0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@0
00000000000007Bo1@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`000000S03oool00840oooo0P0000040?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`000000S03oool00840oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000008`0oooo00210?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0000002<0?ooo`00P@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000S03oool00840oooo0P00
00040?ooo`040000003oool0oooo000000H0oooo0P00002=0?ooo`00P@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo0P00002=0?ooo`00P@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo0P00002=0?ooo`00P@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000H0oooo0P00002=0?ooo`00P@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0R`3oool00840oooo0P0000050?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0R`3oool00840oooo00<000000?ooo`3o
ool0103oool00`000000oooo0000002E0?ooo`00P@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000009D0oooo00210?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000U@3o
ool00840oooo0P0000050?ooo`030000003oool0000009D0oooo00210?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`000000U@3oool006H0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000009D0oooo001V0?ooo`0509adW03oool0oooo
09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000009D0oooo001U0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo0?ooo`040?ooo`030;mdB02Lgol0oooo00<0
oooo0P0000050?ooo`030000003oool0000009D0oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000009D0oooo001V0?ooo`0509a8B02Lgol0oono
07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000009D0oooo001V0?ooo`040?oOW0180000
000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md0080000000<007Bo0?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000009D0oooo00210?ooo`80
00001@3oool00`000000oooo0000002E0?ooo`00P@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000009D0oooo00210?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000U@3o
ool00840oooo00<000000?ooo`3oool0103oool2000009H0oooo00210?ooo`8000001@3oool20000
09H0oooo00210?ooo`030000003oool0oooo00@0oooo0P00002F0?ooo`00P@3oool00`000000oooo
0?ooo`040?ooo`800000UP3oool00840oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2D0?ooo`00P@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo00210?oo
o`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3oool00`00
0000oooo0?ooo`2L0?ooo`00M`3oool01P3ookl0M000000000000000001809cOo`@0oooo00<00000
0?ooo`3oool0W03oool007T0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`2L0?oo
o`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`800000W@3oool007T0oooo00<0okmd04RLg`3oool0
Y03oool007P0oooo00<0W4Qd0;noM018W=l0Y@3oool007P0oooo00<0okmd00000018W=l0Y@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.02587 .30902 L
.02686 .30902 L
.02735 .30902 L
.0278 .30902 L
.02833 .30902 L
.0289 .30902 L
.02939 .30902 L
.02991 .30902 L
.03046 .30902 L
.03098 .30902 L
.03156 .30902 L
.03217 .30902 L
.0333 .30901 L
.03389 .30901 L
.03453 .30901 L
.03484 .30901 L
.03514 .30901 L
.03569 .30901 L
.03621 .30901 L
.03677 .30901 L
.03728 .30901 L
.03784 .30901 L
.03842 .30901 L
.03896 .30902 L
.04001 .30902 L
.04098 .30903 L
.04154 .30903 L
.04183 .30903 L
.04214 .30903 L
.04245 .30903 L
.04274 .30904 L
.04309 .30904 L
.04341 .30903 L
.04394 .30903 L
.04453 .30903 L
.04514 .30903 L
.04571 .30902 L
.04677 .30901 L
.04733 .309 L
.04793 .309 L
.04844 .30899 L
.04901 .30899 L
.04953 .30899 L
.05002 .30899 L
.05034 .30899 L
.05064 .30899 L
.0512 .30899 L
.05152 .309 L
.05181 .309 L
Mistroke
.05247 .30901 L
.05362 .30903 L
.0547 .30905 L
.05531 .30905 L
.05566 .30906 L
.05598 .30906 L
.05654 .30906 L
.05682 .30906 L
.05713 .30906 L
.05746 .30906 L
.05777 .30906 L
.05813 .30905 L
.05846 .30905 L
.05971 .30902 L
.06078 .30899 L
.06134 .30898 L
.06193 .30897 L
.06245 .30896 L
.06301 .30895 L
.06353 .30895 L
.06401 .30895 L
.06456 .30895 L
.06506 .30896 L
.06564 .30898 L
.06618 .30899 L
.06734 .30904 L
.06857 .30908 L
.06904 .3091 L
.06955 .30911 L
.0701 .30912 L
.07062 .30912 L
.07113 .30912 L
.07161 .30911 L
.07204 .3091 L
.07251 .30908 L
.0747 .30896 L
.07523 .30893 L
.07578 .3089 L
.07629 .30888 L
.07677 .30887 L
.07723 .30886 L
.07772 .30886 L
.07827 .30886 L
.07877 .30888 L
.07931 .30891 L
.07989 .30894 L
.08094 .30903 L
.0821 .30913 L
.08274 .30918 L
.08305 .30921 L
Mistroke
.08333 .30922 L
.08384 .30924 L
.08439 .30926 L
.08467 .30926 L
.08498 .30925 L
.08554 .30923 L
.08585 .30922 L
.08618 .30919 L
.08677 .30914 L
.08789 .30901 L
.0891 .30885 L
.08977 .30877 L
.09009 .30874 L
.09038 .30871 L
.09092 .30868 L
.0915 .30866 L
.0918 .30867 L
.09213 .30867 L
.09244 .30869 L
.09273 .30871 L
.09322 .30876 L
.09377 .30884 L
.09488 .30903 L
.09601 .30925 L
.09706 .30942 L
.0976 .30948 L
.09816 .30952 L
.09849 .30953 L
.09879 .30953 L
.09937 .3095 L
.09987 .30945 L
.1004 .30936 L
.10134 .30915 L
.10348 .30858 L
.10405 .30845 L
.10458 .30836 L
.10488 .30832 L
.1052 .30829 L
.10576 .30828 L
.1063 .30831 L
.10687 .30839 L
.10741 .30851 L
.1079 .30865 L
.11026 .30955 L
.11084 .30974 L
.11145 .30991 L
.1118 .30999 L
.11213 .31003 L
.11245 .31006 L
.11275 .31006 L
Mistroke
.11329 .31003 L
.11387 .30992 L
.11436 .30977 L
.1149 .30956 L
.11602 .309 L
.11723 .30833 L
.11779 .30805 L
.11833 .30783 L
.11882 .30767 L
.11935 .30757 L
.11984 .30755 L
.12038 .3076 L
.12088 .30773 L
.12133 .30791 L
.12191 .30822 L
.12252 .30861 L
.12362 .30944 L
.12424 .30991 L
.1249 .31037 L
.12522 .31056 L
.12553 .31072 L
.1261 .31094 L
.12663 .31104 L
.12713 .31103 L
.12767 .31091 L
.12824 .31066 L
.12882 .31028 L
.12936 .30983 L
.13059 .30858 L
.1316 .30754 L
.13216 .30704 L
.13268 .30666 L
.13298 .30649 L
.1333 .30636 L
.13386 .30624 L
.13443 .3063 L
.13496 .30652 L
.13551 .3069 L
.13602 .30739 L
.13719 .30886 L
.13841 .31059 L
.139 .31137 L
.13956 .31197 L
.14004 .31238 L
.14055 .31266 L
.14112 .31276 L
.14163 .31265 L
.1421 .31238 L
.14261 .31191 L
.14308 .31132 L
Mistroke
.14352 .31066 L
.14467 .3086 L
.14575 .30656 L
.14622 .30576 L
.14672 .30505 L
.14727 .30445 L
.14778 .30413 L
.1483 .30403 L
.14878 .30418 L
.14931 .3046 L
.14988 .30534 L
.15045 .30636 L
.15105 .30766 L
.15212 .31031 L
.15305 .31258 L
.15357 .31367 L
.15405 .31451 L
.15462 .31521 L
.15514 .31554 L
.15563 .31554 L
.15616 .31519 L
.15673 .31442 L
.15727 .31336 L
.15849 .30998 L
.15977 .3058 L
.16033 .30409 L
.16094 .3025 L
.16151 .30138 L
.16204 .30074 L
.16254 .30051 L
.16307 .30072 L
.16363 .30143 L
.16415 .30255 L
.16473 .30422 L
.16535 .30645 L
.1674 .31486 L
.16799 .31692 L
.16855 .31845 L
.16905 .3194 L
.16959 .31989 L
.16988 .3199 L
.1702 .31972 L
.17053 .3193 L
.17085 .3187 L
.1714 .31715 L
.172 .31488 L
.17424 .30348 L
.17482 .30066 L
.17544 .29813 L
.1758 .29699 L
Mistroke
.17612 .29618 L
.17645 .29561 L
.17675 .29531 L
.17704 .29524 L
.17735 .29542 L
.1779 .29634 L
.1782 .29719 L
.17849 .29819 L
.17914 .30113 L
.18146 .31585 L
.18249 .32172 L
.18307 .32415 L
.18361 .32562 L
.18413 .32619 L
.18469 .32583 L
.18499 .32524 L
.18529 .32432 L
.18584 .32197 L
.18644 .31848 L
.187 .31453 L
.18826 .30427 L
.18936 .29583 L
.18989 .29248 L
.19039 .2901 L
.19096 .28838 L
.19126 .28795 L
.19158 .28789 L
.1921 .28865 L
.19266 .29068 L
.19469 .30629 L
.19576 .31702 L
.19634 .32258 L
.19689 .32717 L
.19742 .33071 L
.19799 .33336 L
.1985 .33456 L
.19898 .33456 L
.19943 .33357 L
.19992 .33139 L
.20043 .32798 L
.20091 .32386 L
.20309 .29887 L
.20367 .29237 L
.20429 .28629 L
.20458 .28397 L
.20488 .2819 L
.20543 .27929 L
.20596 .27828 L
.20646 .27877 L
.207 .28093 L
Mistroke
.20759 .28506 L
.20812 .29018 L
.20862 .29607 L
.20956 .30891 L
.21067 .32468 L
.21128 .33237 L
.21186 .33833 L
.2124 .34241 L
.21298 .3449 L
.21351 .34526 L
.21399 .34394 L
.21458 .34031 L
.21512 .33507 L
.21571 .32756 L
.21635 .31795 L
.21756 .29785 L
.21822 .28733 L
.21884 .27877 L
.21938 .27294 L
.21996 .26865 L
.22027 .26732 L
.2206 .2667 L
.22088 .26684 L
.22119 .2677 L
.22173 .27099 L
.22231 .27687 L
.22286 .28437 L
.22336 .29253 L
.2245 .31406 L
.22572 .33645 L
.22635 .34597 L
.22669 .35004 L
.22705 .35352 L
.22738 .35583 L
.22768 .35714 L
.22799 .35765 L
.22827 .35738 L
.22883 .35481 L
.22914 .35223 L
.22941 .34921 L
.22996 .34164 L
.23047 .33275 L
.23172 .30662 L
.23287 .28203 L
.2334 .27229 L
.23389 .26471 L
.2344 .25875 L
.23496 .25485 L
.23553 .254 L
.23605 .25604 L
Mistroke
.23633 .25831 L
.23665 .26166 L
.23721 .26993 L
.23825 .29096 L
.23937 .31816 L
.24034 .34097 L
.24085 .35133 L
.2414 .36034 L
.24172 .36441 L
.24201 .36726 L
.24257 .37032 L
.24288 .37052 L
.24321 .36957 L
.24352 .36758 L
.24381 .36481 L
.24432 .35782 L
.24488 .34739 L
.24601 .3199 L
.24721 .28749 L
.24834 .26077 L
.24897 .25012 L
.24932 .24581 L
.24965 .24305 L
.25022 .24125 L
.25055 .24201 L
.25084 .24378 L
.25142 .2503 L
.25196 .25952 L
.25255 .27269 L
.25317 .28918 L
.25421 .32006 L
.25535 .35174 L
.25594 .36505 L
.25649 .37438 L
.25701 .38015 L
.25757 .38254 L
.25806 .3813 L
.25853 .37726 L
.25903 .36978 L
.25958 .35854 L
.2619 .28964 L
.26246 .27288 L
.26305 .25702 L
.26356 .24574 L
.26411 .23673 L
.26466 .23155 L
.26517 .23042 L
.26568 .23291 L
.26614 .23824 L
.26666 .24736 L
Mistroke
.26722 .26077 L
.26837 .29556 L
.27023 .35624 L
.27074 .36957 L
.27129 .38075 L
.27175 .38742 L
.27226 .39137 L
.27284 .39128 L
.27317 .3891 L
.27346 .38579 L
.27401 .37655 L
.27459 .3629 L
.2768 .28994 L
.27775 .25904 L
.27828 .24504 L
.27877 .23458 L
.27936 .22631 L
.27989 .22305 L
.28039 .22387 L
.28093 .22894 L
.28307 .28382 L
.28424 .32616 L
.28536 .36301 L
.28599 .37919 L
.28634 .38629 L
.28667 .39136 L
.28726 .39648 L
.28758 .39712 L
.28787 .3963 L
.28846 .39083 L
.28879 .38559 L
.28909 .3795 L
.29023 .34735 L
.2913 .30907 L
.29245 .2682 L
.29301 .25115 L
.29354 .23787 L
.29401 .22883 L
.29453 .22255 L
.29507 .22021 L
.29565 .2227 L
.29614 .22879 L
.29669 .23939 L
.29728 .25484 L
.29791 .27505 L
.29906 .31643 L
.30029 .35868 L
.30089 .37516 L
.30144 .38658 L
.30202 .39433 L
Mistroke
.30234 .39651 L
.30264 .39718 L
.30296 .39636 L
.30326 .39419 L
.30359 .39029 L
.30394 .38452 L
.30447 .37279 L
.30504 .35682 L
.30607 .32213 L
.30718 .28245 L
.30782 .26195 L
.30841 .24567 L
.30896 .23414 L
.30927 .22931 L
.30955 .22602 L
.30983 .22388 L
.31014 .22286 L
.31046 .22327 L
.31076 .22501 L
.3113 .23151 L
.3118 .24085 L
.31238 .25514 L
.31293 .27138 L
.31417 .31365 L
.31485 .33676 L
.31548 .35633 L
.31607 .3714 L
.3166 .38195 L
.31691 .38636 L
.3172 .38941 L
.31751 .39137 L
.31784 .39199 L
.3184 .38949 L
.31892 .38349 L
.3192 .37873 L
.31951 .37253 L
.32006 .35886 L
.32213 .29341 L
.32331 .25875 L
.3239 .24549 L
.32424 .23965 L
.32455 .23542 L
.32511 .23101 L
.32563 .23063 L
.32591 .23191 L
.32622 .23449 L
.32678 .24216 L
.32896 .29858 L
.33011 .33374 L
.33073 .3508 L
Mistroke
.33131 .36405 L
.33183 .37307 L
.33238 .37948 L
.33269 .38153 L
.33298 .38237 L
.33354 .38105 L
.33404 .37661 L
.33451 .36997 L
.33503 .36019 L
.33557 .34752 L
.33668 .31717 L
.33787 .28376 L
.33844 .26956 L
.33899 .25825 L
.33948 .25035 L
.34001 .24452 L
.3406 .24171 L
.34093 .24184 L
.34122 .24298 L
.3418 .24794 L
.34235 .25563 L
.34299 .26791 L
.34358 .28151 L
.34491 .31586 L
.34599 .34179 L
.34652 .35226 L
.34701 .36002 L
.34757 .36632 L
.34787 .3684 L
.34818 .36965 L
.34869 .36953 L
.34925 .36643 L
.34978 .36087 L
.35026 .35378 L
.35134 .3325 L
.3533 .28786 L
.35386 .27673 L
.35447 .26694 L
.35504 .26017 L
.35555 .25635 L
.35587 .25517 L
.35616 .25488 L
.35648 .25544 L
.35682 .257 L
.35739 .26176 L
.35771 .26556 L
.35801 .26975 L
.36034 .31402 L
.36136 .3334 L
.36194 .34247 L
Mistroke
.36249 .34914 L
.36301 .35354 L
.36357 .35601 L
.36386 .35633 L
.36417 .35596 L
.36471 .35353 L
.365 .35137 L
.36531 .34846 L
.36587 .34178 L
.36713 .32176 L
.36822 .30256 L
.36879 .29305 L
.36939 .28413 L
.36992 .27771 L
.37051 .27244 L
.37103 .26949 L
.37153 .26841 L
.37209 .26914 L
.37262 .27167 L
.37309 .27535 L
.37361 .28066 L
.37585 .31229 L
.37684 .32599 L
.37738 .33226 L
.37789 .33702 L
.37836 .34032 L
.37888 .34253 L
.37935 .34325 L
.37978 .34283 L
.38416 .30019 L
.38477 .29363 L
.38543 .28776 L
.38573 .28561 L
.38605 .28373 L
.38662 .2815 L
.38717 .28078 L
.38769 .28135 L
.38825 .28332 L
.38857 .28498 L
.38886 .28682 L
.38989 .29523 L
.39084 .30469 L
.39197 .31598 L
.393 .32448 L
.39351 .3277 L
.39408 .33017 L
.39461 .33145 L
.3951 .33172 L
.39562 .33104 L
.39619 .32924 L
Mistroke
.39648 .32795 L
.39678 .32631 L
.39734 .32278 L
.39951 .30582 L
.40066 .29792 L
.40123 .29493 L
.40156 .2936 L
.40187 .29262 L
.40243 .29155 L
.40295 .29136 L
.40351 .29201 L
.40379 .29266 L
.4041 .29359 L
.40462 .29562 L
.40517 .29833 L
.40617 .30415 L
.40721 .31055 L
.40776 .31369 L
.40834 .31663 L
.40885 .31876 L
.40941 .32054 L
.40992 .3216 L
.41039 .32208 L
.41089 .32206 L
.41136 .32156 L
.41178 .32075 L
.41224 .31952 L
.41328 .31574 L
.41423 .31152 L
.41533 .30674 L
.41593 .30446 L
.41649 .30269 L
.4171 .30125 L
.41742 .30071 L
.41776 .3003 L
.41808 .30009 L
.41837 .30004 L
.41893 .3003 L
.41946 .30095 L
.42003 .30201 L
.42105 .30462 L
.42216 .30792 L
.42336 .31119 L
.42387 .31232 L
.42441 .31326 L
.42488 .31382 L
.42538 .31418 L
.42586 .31428 L
.42637 .31413 L
.42685 .31377 L
Mistroke
.42729 .31328 L
.42939 .3098 L
.42995 .30886 L
.43055 .30798 L
.43111 .30732 L
.43163 .3069 L
.43208 .30669 L
.43257 .30662 L
.43303 .30672 L
.43346 .30693 L
.43398 .30732 L
.43444 .30778 L
.43549 .30899 L
.43637 .31 L
.43683 .31044 L
.43732 .3108 L
.43775 .31101 L
.43822 .3111 L
.43865 .31106 L
.43905 .3109 L
.44709 .3069 L
Mfstroke
.44709 .3069 m
.44834 .30895 L
.44967 .31178 L
.45208 .31865 L
.45494 .32958 L
.45754 .34124 L
.46025 .35319 L
.46168 .35841 L
.46247 .36069 L
.4632 .36235 L
.46384 .36336 L
.46453 .36391 L
.46492 .36397 L
.46529 .36382 L
.46598 .36302 L
.46662 .36162 L
.46721 .35971 L
.46786 .35692 L
.46855 .35308 L
.47001 .34199 L
.47137 .32784 L
.47279 .30929 L
.47434 .28491 L
.47761 .22487 L
.47915 .19571 L
.48061 .17023 L
.48198 .14999 L
.4827 .14137 L
.48347 .13412 L
.48412 .12976 L
.48483 .12696 L
.48548 .1264 L
.48609 .12769 L
.48681 .13162 L
.48717 .13461 L
.48756 .13867 L
.48826 .14791 L
.48891 .15888 L
.49039 .19187 L
.49196 .23871 L
.49495 .35153 L
.49819 .48187 L
.49967 .53286 L
.50049 .55614 L
.50125 .57423 L
.50189 .58647 L
.50259 .59608 L
.50298 .59981 L
.50336 .60214 L
.50407 .60325 L
Mistroke
.50476 .60007 L
.50539 .59351 L
.50611 .5816 L
.5068 .56626 L
.50801 .52953 L
.50933 .47793 L
.5123 .33124 L
.51506 .1885 L
.51638 .13022 L
.51762 .08535 L
.51831 .06579 L
.51867 .05714 L
.51905 .04925 L
.51973 .03872 L
.52036 .03293 L
.52104 .03099 L
.52143 .03192 L
.52178 .03403 L
.52243 .041 L
.52312 .0525 L
.52387 .06977 L
.52457 .08975 L
.52616 .14661 L
.52906 .27276 L
.53058 .33874 L
.53219 .39962 L
.5336 .44106 L
.5344 .45859 L
.53478 .46533 L
.53515 .4707 L
.53584 .47808 L
.53646 .4817 L
.53714 .48234 L
.53752 .48124 L
.53787 .47933 L
.53852 .47366 L
.53922 .46465 L
.54049 .44179 L
.54339 .37014 L
.54625 .29757 L
.54769 .26855 L
.54851 .25539 L
.54926 .24586 L
.54995 .2392 L
.55061 .23482 L
.5513 .23218 L
.55169 .23155 L
.55205 .23151 L
.55265 .23251 L
.55331 .23506 L
Mistroke
.554 .23917 L
.55465 .24416 L
.55703 .26901 L
.55959 .2987 L
.561 .31277 L
.56178 .31924 L
.56251 .32437 L
.56319 .32828 L
.56355 .32999 L
.56393 .33153 L
.5646 .33359 L
.56521 .33477 L
.56594 .33534 L
.56635 .33528 L
.56672 .33502 L
.56745 .33398 L
.56814 .33243 L
.56893 .33008 L
.56967 .32751 L
.57134 .32093 L
.57269 .31557 L
.57414 .31042 L
.5755 .30655 L
.57615 .30512 L
.57676 .30403 L
.57739 .30314 L
.57809 .30246 L
.57877 .30207 L
.57949 .30193 L
.57988 .30196 L
.5803 .30207 L
.5807 .30224 L
.58107 .30245 L
.58177 .30296 L
.58251 .30362 L
.5852 .30653 L
.58653 .30789 L
.58775 .30894 L
.58849 .30945 L
.58916 .30983 L
.58991 .31016 L
.59032 .31029 L
.5907 .3104 L
.59137 .31052 L
.59199 .31057 L
.59267 .31058 L
.59339 .31052 L
.59403 .31043 L
.5946 .31033 L
.5959 .31004 L
Mistroke
.59825 .30946 L
.59956 .30918 L
.60025 .30906 L
.60098 .30895 L
.60162 .30887 L
.60232 .30881 L
.60297 .30877 L
.60357 .30874 L
.60426 .30873 L
.60464 .30873 L
.60499 .30873 L
.60568 .30874 L
.60632 .30876 L
.60707 .30879 L
.60777 .30882 L
.60933 .30889 L
.61071 .30895 L
.61199 .309 L
.6127 .30902 L
.61334 .30903 L
.61405 .30905 L
.61444 .30905 L
.61481 .30906 L
.6154 .30906 L
.61605 .30906 L
.61673 .30906 L
.61737 .30906 L
.61796 .30906 L
.61851 .30906 L
.61974 .30905 L
.62118 .30904 L
.62255 .30903 L
.62377 .30902 L
.62446 .30902 L
.6251 .30901 L
.62571 .30901 L
.62638 .30901 L
.62708 .30901 L
.62773 .30901 L
.62844 .30901 L
.62909 .30901 L
.62944 .30901 L
.62983 .30901 L
.63054 .30901 L
.63191 .30901 L
.6332 .30902 L
.63436 .30902 L
.63495 .30902 L
.63561 .30902 L
.63634 .30902 L
Mistroke
.63674 .30902 L
.63711 .30902 L
.63778 .30902 L
.6385 .30902 L
.63889 .30902 L
.63932 .30902 L
.63973 .30902 L
.64011 .30902 L
.64082 .30902 L
.64157 .30902 L
.64298 .30902 L
.64446 .30902 L
.64572 .30902 L
.64644 .30902 L
.64711 .30902 L
.64779 .30902 L
.64843 .30902 L
.649 .30902 L
.64963 .30902 L
.65031 .30902 L
.65103 .30902 L
.65232 .30902 L
.65372 .30902 L
.65449 .30902 L
.65523 .30902 L
.6559 .30902 L
.65664 .30902 L
.65732 .30902 L
.65794 .30902 L
.65851 .30902 L
.65905 .30902 L
.65965 .30902 L
.66029 .30902 L
.66092 .30902 L
.66159 .30902 L
.66278 .30902 L
.66401 .30902 L
.66532 .30902 L
.66607 .30902 L
.66676 .30902 L
.66745 .30902 L
.6681 .30902 L
.66874 .30902 L
.66942 .30902 L
.67007 .30902 L
.67066 .30902 L
.67136 .30902 L
.67211 .30902 L
.67349 .30902 L
.67492 .30902 L
Mistroke
.67572 .30902 L
.67645 .30902 L
.67713 .30902 L
.67751 .30902 L
.67787 .30902 L
.67852 .30902 L
.6792 .30902 L
.67984 .30902 L
.68042 .30902 L
.68109 .30902 L
.68173 .30902 L
.68408 .30902 L
.68473 .30902 L
.68542 .30902 L
.68601 .30902 L
.68665 .30902 L
.68735 .30902 L
.68774 .30902 L
.68809 .30902 L
.68875 .30902 L
.68945 .30902 L
.69013 .30902 L
.69052 .30902 L
.69088 .30902 L
.69223 .30902 L
.69353 .30902 L
.69417 .30902 L
.69475 .30902 L
.69538 .30902 L
.69606 .30902 L
.69642 .30902 L
.6968 .30902 L
.6975 .30902 L
.69824 .30902 L
.69864 .30902 L
.69901 .30902 L
.69974 .30902 L
.70042 .30902 L
.70165 .30902 L
.7028 .30902 L
.70343 .30902 L
.70401 .30902 L
.70464 .30902 L
.70532 .30902 L
.706 .30902 L
.70639 .30902 L
.70674 .30902 L
.70739 .30902 L
.70808 .30902 L
.70871 .30902 L
Mistroke
.70929 .30902 L
.71062 .30902 L
.71131 .30902 L
.71205 .30902 L
.71274 .30902 L
.71337 .30902 L
.71376 .30902 L
.71412 .30902 L
.71451 .30902 L
.71492 .30902 L
.71562 .30902 L
.71601 .30902 L
.71638 .30902 L
.71709 .30902 L
.71776 .30902 L
.71902 .30902 L
.7204 .30902 L
.72109 .30902 L
.72149 .30902 L
.72186 .30902 L
.72249 .30902 L
.72318 .30902 L
.72378 .30902 L
.72442 .30902 L
.725 .30902 L
.72555 .30902 L
.72615 .30902 L
.72679 .30902 L
.72823 .30902 L
.72894 .30902 L
.72959 .30902 L
.73019 .30902 L
.73082 .30902 L
.73145 .30902 L
.73215 .30902 L
.73287 .30902 L
.73353 .30902 L
.73426 .30902 L
.73467 .30902 L
.73504 .30902 L
.73636 .30902 L
.73705 .30902 L
.73779 .30902 L
.73845 .30902 L
.73917 .30902 L
.73983 .30902 L
.74044 .30902 L
.74107 .30902 L
.74165 .30902 L
.74231 .30902 L
Mistroke
.74294 .30902 L
.74433 .30902 L
.74564 .30902 L
.74629 .30902 L
.747 .30902 L
.74738 .30902 L
.74778 .30902 L
.7485 .30902 L
.74888 .30902 L
.74928 .30902 L
.75 .30902 L
.75044 .30902 L
.75086 .30902 L
.75164 .30902 L
.75314 .30902 L
.75388 .30902 L
.75454 .30902 L
.75518 .30902 L
.75579 .30902 L
.75643 .30902 L
.75712 .30902 L
.75783 .30902 L
.75823 .30902 L
.75859 .30902 L
.75929 .30902 L
.75995 .30902 L
.76129 .30902 L
.76197 .30902 L
.7627 .30902 L
.76309 .30902 L
.76351 .30902 L
.7639 .30902 L
.76425 .30902 L
.76498 .30902 L
.76568 .30902 L
.76627 .30902 L
.76692 .30902 L
.76823 .30902 L
.76886 .30902 L
.76946 .30902 L
.77005 .30902 L
.77059 .30902 L
.77123 .30902 L
.77192 .30902 L
.77261 .30902 L
.773 .30902 L
.77335 .30902 L
.77399 .30902 L
.77468 .30902 L
.77593 .30902 L
Mistroke
.77661 .30902 L
.77725 .30902 L
.7776 .30902 L
.77799 .30902 L
.77866 .30902 L
.7793 .30902 L
.77998 .30902 L
.78057 .30902 L
.78121 .30902 L
.78158 .30902 L
.78196 .30902 L
.78265 .30902 L
.78345 .30902 L
.7842 .30902 L
.78485 .30902 L
.78554 .30902 L
.78593 .30902 L
.78631 .30902 L
.78701 .30902 L
.78768 .30902 L
.78806 .30902 L
.78842 .30902 L
.78915 .30902 L
.78955 .30902 L
.78993 .30902 L
.79132 .30902 L
.792 .30902 L
.79262 .30902 L
.79334 .30902 L
.79374 .30902 L
.79411 .30902 L
.79452 .30902 L
.7949 .30902 L
.79531 .30902 L
.79574 .30902 L
.79647 .30902 L
.79716 .30902 L
.79791 .30902 L
.79871 .30902 L
.7994 .30902 L
.79976 .30902 L
.80016 .30902 L
.80085 .30902 L
.8015 .30902 L
.80187 .30902 L
.80227 .30902 L
.80269 .30902 L
.80308 .30902 L
.80378 .30902 L
.80417 .30902 L
Mistroke
.80453 .30902 L
.80589 .30902 L
.80666 .30902 L
.80736 .30902 L
.80798 .30902 L
.80866 .30902 L
.80937 .30902 L
.81003 .30902 L
.81067 .30902 L
.81137 .30902 L
.81264 .30902 L
.81323 .30902 L
.81387 .30902 L
.81441 .30902 L
.81501 .30902 L
.8157 .30902 L
.81633 .30902 L
.81703 .30902 L
.81776 .30902 L
.8184 .30902 L
.819 .30902 L
.82035 .30902 L
.82106 .30902 L
.82141 .30902 L
.8218 .30902 L
.8225 .30902 L
.82315 .30902 L
.82354 .30902 L
.82391 .30902 L
.82461 .30902 L
.825 .30902 L
.82536 .30902 L
.82618 .30902 L
.82691 .30902 L
.82759 .30902 L
.82819 .30902 L
.82885 .30902 L
.82957 .30902 L
.82994 .30902 L
.83034 .30902 L
.83104 .30902 L
.8317 .30902 L
.83294 .30902 L
.8341 .30902 L
.83468 .30902 L
.83531 .30902 L
.836 .30902 L
.83664 .30902 L
.83729 .30902 L
.838 .30902 L
Mistroke
.83836 .30902 L
.83875 .30902 L
.83944 .30902 L
.84068 .30902 L
.84138 .30902 L
.84202 .30902 L
.84238 .30902 L
.84278 .30902 L
.8432 .30902 L
.84359 .30902 L
.8443 .30902 L
.8447 .30902 L
.84507 .30902 L
.84574 .30902 L
.84648 .30902 L
.84718 .30902 L
.84783 .30902 L
.84856 .30902 L
.84921 .30902 L
.84992 .30902 L
.85032 .30902 L
.85069 .30902 L
.8513 .30902 L
.85198 .30902 L
.85268 .30902 L
.85333 .30902 L
.85398 .30902 L
.85467 .30902 L
.85533 .30902 L
.85594 .30902 L
.85649 .30902 L
.85709 .30902 L
.85772 .30902 L
.85831 .30902 L
.85965 .30902 L
.86039 .30902 L
.86108 .30902 L
.86172 .30902 L
.86242 .30902 L
.86306 .30902 L
.86365 .30902 L
.86428 .30902 L
.86498 .30902 L
.86572 .30902 L
.8664 .30902 L
.86679 .30902 L
.86716 .30902 L
.86785 .30902 L
.86824 .30902 L
.8686 .30902 L
Mistroke
.86899 .30902 L
.86941 .30902 L
.87005 .30902 L
.87075 .30902 L
.87141 .30902 L
.87201 .30902 L
.87274 .30902 L
.87341 .30902 L
.87412 .30902 L
.87449 .30902 L
.87489 .30902 L
.87558 .30902 L
.87622 .30902 L
.87692 .30902 L
.87727 .30902 L
.87766 .30902 L
.87892 .30902 L
.87963 .30902 L
.88028 .30902 L
.8809 .30902 L
.88157 .30902 L
.88221 .30902 L
.88281 .30902 L
.88341 .30902 L
.88395 .30902 L
.88518 .30902 L
.88585 .30902 L
.88647 .30902 L
.88716 .30902 L
.88789 .30902 L
.88826 .30902 L
.88866 .30902 L
.88939 .30902 L
.8901 .30902 L
.89075 .30902 L
.89132 .30902 L
.89194 .30902 L
.89261 .30902 L
.89324 .30902 L
.89391 .30902 L
.89462 .30902 L
.89522 .30902 L
.89588 .30902 L
.8966 .30902 L
.89738 .30902 L
.89811 .30902 L
.89878 .30902 L
.89916 .30902 L
.89957 .30902 L
.9 .30902 L
Mistroke
.90041 .30902 L
.90112 .30902 L
.90152 .30902 L
.90188 .30902 L
.90255 .30902 L
.90327 .30902 L
.90395 .30902 L
.90458 .30902 L
.90525 .30902 L
.90595 .30902 L
.90667 .30902 L
.90707 .30902 L
.90745 .30902 L
.90817 .30902 L
.90884 .30902 L
.90946 .30902 L
.91011 .30902 L
.91082 .30902 L
.91147 .30902 L
.91217 .30902 L
.91257 .30902 L
.91295 .30902 L
.9136 .30902 L
.91423 .30902 L
.9154 .30902 L
.91605 .30902 L
.91666 .30902 L
.91733 .30902 L
.91804 .30902 L
.91842 .30902 L
.91882 .30902 L
.91953 .30902 L
.91993 .30902 L
.9203 .30902 L
.92115 .30902 L
.92153 .30902 L
.92189 .30902 L
.92257 .30902 L
.92329 .30902 L
.9237 .30902 L
.92408 .30902 L
.92473 .30902 L
.92535 .30902 L
.92602 .30902 L
.92674 .30902 L
.92746 .30902 L
.92782 .30902 L
.92821 .30902 L
.92891 .30902 L
.92956 .30902 L
Mistroke
.93027 .30902 L
.93063 .30902 L
.93102 .30902 L
.93172 .30902 L
.93237 .30902 L
.93276 .30902 L
.93314 .30902 L
.93384 .30902 L
.93423 .30902 L
.93459 .30902 L
.93499 .30902 L
.93541 .30902 L
.93613 .30902 L
.93653 .30902 L
.9369 .30902 L
.93757 .30902 L
.93831 .30902 L
.93897 .30902 L
.93958 .30902 L
.94023 .30902 L
.94093 .30902 L
.94162 .30902 L
.94226 .30902 L
.94296 .30902 L
.94371 .30902 L
.94435 .30902 L
.94496 .30902 L
.94562 .30902 L
.94633 .30902 L
.94693 .30902 L
.94759 .30902 L
.94827 .30902 L
.9489 .30902 L
.94949 .30902 L
.95004 .30902 L
.95068 .30902 L
.95126 .30902 L
.9519 .30902 L
.95259 .30902 L
.95324 .30902 L
.95384 .30902 L
.95455 .30902 L
.95494 .30902 L
.95531 .30902 L
.95596 .30902 L
.95667 .30902 L
.95735 .30902 L
.95808 .30902 L
.95847 .30902 L
.95888 .30902 L
Mistroke
.95961 .30902 L
.96025 .30902 L
.96094 .30902 L
.96134 .30902 L
.9617 .30902 L
.9624 .30902 L
.96304 .30902 L
.96371 .30902 L
.96429 .30902 L
.96493 .30902 L
.96561 .30902 L
.96635 .30902 L
.96704 .30902 L
.96767 .30902 L
.96831 .30902 L
.9689 .30902 L
.96954 .30902 L
.97023 .30902 L
.9708 .30902 L
.9714 .30902 L
.97205 .30902 L
.97266 .30902 L
.97311 .30902 L
.97353 .30902 L
.97398 .30902 L
.97448 .30902 L
.97494 .30902 L
.97537 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool200000180oooo00<000000?ooo`3oool0R03o
ool00840oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`280?ooo`00P@3oool00`00
0000oooo0?ooo`0@0?ooo`800000RP3oool00840oooo00<000000?ooo`3oool0403oool2000008X0
oooo00210?ooo`030000003oool0oooo0100oooo0P00002:0?ooo`00P@3oool200000140oooo0P00
002:0?ooo`00P@3oool00`000000oooo0?ooo`0@0?ooo`800000RP3oool00840oooo00<000000?oo
o`3oool0403oool2000008X0oooo00210?ooo`030000003oool0oooo0100oooo0P00002:0?ooo`00
P@3oool200000140oooo0P00002:0?ooo`00P@3oool00`000000oooo0?ooo`0@0?ooo`800000RP3o
ool006H0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d
_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0@0?ooo`800000
RP3oool006H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3o
gi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003oool0oooo0100oooo0P00002:0?oo
o`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool0
0`2oM4P0W=oo0?ooo`030?ooo`8000004@3oool2000008X0oooo001O0?ooo`030?noM00000000000
0080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?noM018W=l0oooo
0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`000000R@3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`000000R@3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B0000000
00000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`000000R@3oool00840oooo0P00000A0?ooo`030000003oool0000008T0
oooo00210?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000R@3oool00840oooo00<0
00000?ooo`3oool0403oool00`000000oooo000000290?ooo`00P@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0000008T0oooo00210?ooo`800000403oool010000000oooo0?ooo`000029
0?ooo`00P@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000008T0oooo00210?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000R@3oool00840oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000290?ooo`00P@3oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo000008T0oooo00210?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000008T0oooo00210?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000290?ooo`00P@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000R@3oool00840oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00@000000?ooo`3oool00000R@3oool00840oooo0P0000070?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool00000R@3oool00840oooo00<000000?oo
o`3oool01P3oool00`000000oooo000000060?ooo`040000003oool0oooo000008T0oooo001/0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018
W=l50?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool010000000oooo0?oo
o`0000290?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool01000
0000oooo0?ooo`0000290?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0
_gA809cOo`3oool00`3oool2000000L0oooo00<000000?ooo`0000001P3oool010000000oooo0?oo
o`0000290?ooo`00I@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000290?ooo`00K03oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000000H0oooo00@000000?ooo`3oool00000R@3oool006`0oooo00@0omnL04P00000
0000M;oo203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000001P3oool010000000oooo0?ooo`0000290?ooo`00P@3oool2000000L0oooo00<00000
0?ooo`0000001P3oool010000000oooo0?ooo`0000290?ooo`00P@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool00000R@3oool00840oooo00<00000
0?ooo`3oool01P3oool00`000000oooo000000060?ooo`040000003oool0oooo000008T0oooo0021
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`00
00290?ooo`00P@3oool2000000H0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?oo
o`0000290?ooo`00P@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo
00@000000?ooo`3oool00000R@3oool00840oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo000008T0oooo00210?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000290?ooo`00P@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000R@3o
ool00840oooo0P0000060?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000
R@3oool00840oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`040000
003oool0oooo000008T0oooo00210?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00001P3oool010000000oooo0?ooo`0000290?ooo`00P@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000280?ooo`00P@3oool20000
00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000R03o
ool005L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000008P0oooo001C0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool2000000T0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0
M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000280?ooo`00D`3oool010000000oooo0?ooo`3oool200000080
oooo0P0000090?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000008P0oooo001?0?ooo`050000
003oool0oooo0?ooo`0000000`3oool200000080oooo0P0000020?ooo`800000103oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`03
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0800oooo001?0?ooo`050000003oool0oooo0?ooo`000000
0`3oool200000080oooo0P0000020?ooo`D0000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`080?ooo`050?oo_`2o_ol0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`200?ooo`00C`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000020?ooo`8000000P3oool2000000D0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`800000P@3oool004/0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo0P0000030?ooo`060000003oool0omnL04P00000
0000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool000000840oooo001;0?ooo`040000003oool0oooo0?ooo`80
00000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`0J0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool000000840oooo001;0?ooo`040000003oool0
oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`800000
0P3oool2000001`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool000000840oooo00170?ooo`05
0000003oool0oooo0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool000000840oooo00170?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo000000210?ooo`00A`3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool05P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000210?ooo`00A`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo00000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000001P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000840
oooo000A0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0103OW4P00000
00000018W=lJ0?ooo`040=nLB0000000000004RLg`D0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`80000000@0oooo0000003oool000000P3oool200000080oooo1P000000103oool0oono0000
000000020?ooo`H000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool4000000060000M02oool0oooo0?oo_`1d000004RL0`3oool0103O
W4P0000000000018W=lJ0?ooo`040=nLB0000000000004RLgaX0oooo00<0gia807Boo`3oool00P3o
ool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgaH0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool02@3oool00140oooo00<0oono07Ad
_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0oooo00H0omnL04Q8W03oool0oooo
09a8B02Lgol40?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000040?ooo`000000oooo
00000080oooo0P0000020?ooo`80000000@0001d0;ooo`00000000000P3oool010000000oooo0000
003oool200000080oooo0P0000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000002LB00000000;ooo`P0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolH0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`3ookl0M7Bo
0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo5`3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool02P3oool00180oooo00<0_gAd0;ooo`3oool02P3oool00`2o
M4P0W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo00<0oooo0P0000020?ooo`80000000`0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`80000000@0okmd0000
0000000000000P3oool010000000oooo0000003oool200000080oooo0P0000030?ooo`8000004`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`0000000000
07Boo`0;0?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA809cOo`3oool06@3oool00`2oM7@0_ooo
0?ooo`0:0?ooo`030;mdB02Lgol0oooo01H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo00T0oooo00090?ooo`030?noM000000000000080000000H0M;oo0?ooo`3o
ool0oooo0?noM018W=l80?ooo`040;md000000000000001d_a<0oooo00<0okmd0000000000000P00
00000`1d_ol0oooo0;md000200000003001d_`3oool0000000<0oooo0P0000003@3oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003o_g@0100000001@1d_ol000000000
003oool0oono008000000P3oool010000000oooo0000003oool6000000<0oooo0P0000020?ooo`03
0000003oool0oooo00h0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
0000oono0;noo`080?ooo`040;md000000000000001d_aX0oooo00@0_g@000000000000007Bo6`3o
ool00`3o_g@0B9cO0?ooo`070?ooo`040;md000000000000001d_aP0oooo00H0okmd04RLg`3oool0
oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0oooo000?0?ooo`050?oOW018M;l0oooo0?oo
_`1dB9`0203oool00`2oM4P0W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo0080oooo01H000000?oo
o`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000P3oool2000000040?ooo`3ookl0000000000080oooo00@00000
0?ooo`000000oooo0P000000102Lgol0oooo0000000000030?ooo`8000000P3oool2000000l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`0600000018B9`000000?oo_`1d
07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0K0?ooo`030;mdB02Lgol0oooo01T0oooo00D0omnL04Qd
_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo01P0oooo00<0W4Qd0;noM018W=l00`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo000?0?ooo`060?oOW018000000000000000007@0_ooo
1`3oool0102oM000000000000000M;lJ0?ooo`050;md000000000000001d_`3oool00P000000503o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000P3oool600000080oooo00@000000?ooo`000000oooo1P0000030?oo
o`8000000P3oool2000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003OW4P0000000000018W=l0203oool0102oM000000000000000M;lJ0?ooo`040;md0000
00000000001d_aP0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000
001d_aL0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol;0?ooo`00>`3oool0
7P000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
0080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool200000080oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000200?ooo`00=`3oool01@000000oooo0?ooo`3o
ool000000080oooo01/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000000/0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000P03oool003L0oooo0P0000020?ooo`0N
0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0P3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`8000000P3oool2000000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000800oooo000c0?ooo`8000000P3oool20000000P
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`80
0000NP3oool002/0oooo0P0000020?ooo`8000000P3oool20000000V0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000020?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00P000000?ooo`000000
oooo0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool3000007T0oooo00070?ooool000004P0000080?ooo`003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000l0oooo
00000000000000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00`00
00002`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00<0000000@0oooo
0000003oool000000P3oool01P000000oooo0000003oool000000?ooo`<0000000X0oooo0000003o
ool000000?ooo`000000oooo0000003oool000000P3oool01P000000oooo0000003oool000000?oo
o`@000000P3oool010000000oooo0000000000060?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`800000103oool200000080oooo00H000000?ooo`3oool00000
0?ooo`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`8000000P3oool20000000T0?oo
o`00000000000000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo
0P0000080?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0000000S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0=0?ooo`00=@3oool200000080oooo0P000000803oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000P3oool04`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool200000080oooo0P0000080?ooo`<00000103oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`070000
003oool0oooo0?ooo`000000oooo0000001m0?ooo`00>@3oool20000000P0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`0?
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`<00000103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`070000003oool0oooo0?ooo`000000oooo0000001m0?ooo`00>@3oool010000000oooo0?oo
o`3oool20000000@0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo00000080oooo0P000000203oool000000?ooo`000000oooo0000003oool00000
0P3oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`8000000P3oool2000000`0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool0000007d0oooo000m0?ooo`040000003oool0oooo0?oo
o`80000000`0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?oo
o`80000000P0oooo0000003oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`800000
0P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00000<0?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
0000001m0?ooo`00?@3oool010000000oooo0?ooo`3oool20000000<0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000P3oool2000000080?ooo`000000oooo0000003o
ool000000?ooo`0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000
003oool000000080oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo07`0oooo00110?ooo`0:0000003oool0oooo0000
003oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`80000000P0oooo0000003oool0
00000?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`@000000`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
08@0oooo00110?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool000000P3oool2
00000080oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00l0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000Q03oool00440oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`80000000@0oooo0000003o
ool000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000E0?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000008@0oooo00150?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool04`3oool200000080oooo00<0
00000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000240?ooo`00A@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`03
0000003oool0oooo01<0oooo0P0000020?ooo`030000003oool0000000L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000Q03oool004D0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`<000000P3oool2
000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
Q03oool004T0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P00000I0?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000Q03oool004T0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P00000I0?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000Q03oool004T0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool05`3oool2000000`0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000Q03oool004T0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool05`3oool3000000/0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000008@0oooo001=0?ooo`040000003oool0oooo0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool2000001d0oooo0P00000<0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000240?ooo`00C@3oool010000000oooo0?oo
o`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d
0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`800000303oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool00000Q03oool004d0oooo00D000000?ooo`3oool0
oooo000000030?ooo`8000000P3oool200000080oooo0P0000030?ooo`050000003oool0oooo0?oo
o`2LM9`00P3oool00`2LB7@0_ooo0?ooo`060?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol30?ooo`800000303oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool00000Q03oool00540oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool2000000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000
M;oo00D0oooo00<0_gA809cOo`3oool00P3oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000008@0oooo001A0?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo0P0000060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o
okl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000240?ooo`00E@3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool01@3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01`3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000240?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000`0oooo00@0omnL04P00000
0000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
0000Q03oool00840oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000240?ooo`00P@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000240?ooo`00P@3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000250?ooo`00P@3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo00000025
0?ooo`00P@3oool2000000/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000008D0oooo00210?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo000000250?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`000000Q@3oool00840oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0000008D0oooo00210?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000250?ooo`00P@3oool20000
00`0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000250?ooo`00P@3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000Q@3oool0
0840oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
000008D0oooo00210?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo000000250?ooo`00P@3oool2000000`0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo000000250?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`000000Q@3oool006`0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool02`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0000008D0oooo001/0?ooo`0509adW03o
ool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000008D0oooo001[0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?oooi0000003`3o
ool006/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`D0
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000050?ooo`030000003oool00000
08D0oooo001/0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`24
0?ooo`00K03oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`D0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08@0oooo
00210?ooo`800000303oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08@0oooo
00210?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`240?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000008d0oooo
00210?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000S@3oool00840oooo0P00
000<0?ooo`040000003oool0oooo000008d0oooo00210?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool00000S@3oool00840oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`00002=0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000008h0oooo0021
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000SP3oool00840oooo0P00000<0?oo
o`030000003oool0000008h0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`00
0000SP3oool00840oooo00<000000?ooo`3oool02`3oool00`000000oooo0000002>0?ooo`00P@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000008h0oooo00210?ooo`800000303oool0
0`000000oooo0000002>0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000
08h0oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool00`3O
W4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0000002>0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono
07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0000002>0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0
oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000303oool00`000000
oooo0000002>0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0okmd04RL
g`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0000002>0?ooo`00IP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL
04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0000002>0?ooo`00IP3oool0103ogi`0B0000000001d_ol70?ooo`080?oOW018
000000000000000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0000002>0?ooo`00P@3oool2000000`0oooo00<000000?ooo`00
0000SP3oool00840oooo00<000000?ooo`3oool02`3oool00`000000oooo0000002>0?ooo`00P@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000008h0oooo00210?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`000000SP3oool00840oooo0P00000<0?ooo`030000003oool00000
08h0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000SP3oool00840oooo
00<000000?ooo`3oool02`3oool00`000000oooo0000002>0?ooo`00P@3oool00`000000oooo0?oo
o`0<0?ooo`800000SP3oool00840oooo00<000000?ooo`3oool0303oool2000008h0oooo00210?oo
o`8000003@3oool00`000000oooo0?ooo`2=0?ooo`00P@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08d0oooo00210?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
S@3oool00840oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2=0?ooo`00P@3oool2
000000d0oooo00<000000?ooo`3oool0S@3oool00840oooo00<000000?ooo`3oool0W03oool007L0
oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0oooo09`0oooo001i0?oo
o`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0okmd04RLg`3o
ool01@3oool2000009d0oooo001i0?ooo`030?noM018W=l0oooo0:@0oooo001h0?ooo`0309a8M02o
_g@0B9cO0:D0oooo001h0?ooo`030?noM0000000B9cO0:D0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30892 m
.02587 .3091 L
.02635 .30915 L
.02686 .30919 L
.02732 .30922 L
.0278 .30925 L
.02837 .30926 L
.0289 .30926 L
.02938 .30925 L
.02991 .30923 L
.03047 .30918 L
.03108 .30912 L
.03217 .30898 L
.0333 .30883 L
.03389 .30876 L
.03422 .30873 L
.03453 .3087 L
.03482 .30868 L
.03514 .30867 L
.03569 .30866 L
.03625 .30867 L
.03677 .3087 L
.03728 .30875 L
.03775 .30882 L
.03882 .309 L
.03994 .30922 L
.04098 .3094 L
.04154 .30947 L
.04183 .3095 L
.04214 .30952 L
.04246 .30953 L
.0428 .30954 L
.04312 .30953 L
.04341 .30951 L
.04394 .30945 L
.04453 .30935 L
.04514 .30922 L
.04571 .30907 L
.04677 .30878 L
.04733 .30863 L
.04793 .30848 L
.04844 .30838 L
.04901 .30831 L
.04953 .30828 L
.05002 .30829 L
.05034 .30831 L
.05064 .30835 L
.0512 .30845 L
.05152 .30853 L
.05181 .30862 L
Mistroke
.05247 .30884 L
.05362 .30928 L
.0547 .30969 L
.05531 .30987 L
.05566 .30995 L
.05598 .31 L
.05654 .31006 L
.05682 .31006 L
.05713 .31004 L
.05746 .31 L
.05777 .30994 L
.05813 .30984 L
.05846 .30973 L
.05971 .30917 L
.06078 .30858 L
.06134 .30828 L
.06193 .308 L
.06245 .3078 L
.06301 .30765 L
.06353 .30758 L
.06401 .30758 L
.06456 .30766 L
.06506 .30782 L
.06564 .30808 L
.06618 .3084 L
.06734 .30923 L
.06857 .31014 L
.06904 .31044 L
.06955 .31071 L
.0701 .31091 L
.07062 .311 L
.07113 .31099 L
.07161 .31088 L
.07204 .31071 L
.07251 .31044 L
.07302 .31007 L
.07358 .30957 L
.07472 .30842 L
.07578 .30737 L
.0763 .30695 L
.07677 .30665 L
.07727 .30642 L
.07781 .30632 L
.07839 .30638 L
.07895 .30661 L
.07952 .30702 L
.08005 .30752 L
.08124 .30902 L
.08227 .31045 L
.08324 .31163 L
Mistroke
.08372 .31209 L
.08425 .31244 L
.08482 .31263 L
.08535 .31259 L
.08592 .31233 L
.08624 .31209 L
.08653 .31181 L
.08763 .3103 L
.08882 .30817 L
.08944 .30703 L
.09011 .30592 L
.09068 .30513 L
.09099 .3048 L
.09132 .30452 L
.09189 .30425 L
.09243 .30426 L
.09271 .30438 L
.09302 .3046 L
.09358 .30521 L
.09412 .30605 L
.09462 .30702 L
.09668 .31186 L
.09725 .31307 L
.09784 .31413 L
.09835 .3148 L
.0989 .31521 L
.09943 .31528 L
.09991 .31504 L
.10046 .31442 L
.10098 .3135 L
.10191 .31123 L
.10292 .30818 L
.10412 .30453 L
.1047 .30303 L
.10524 .30195 L
.1058 .3012 L
.10611 .30098 L
.1064 .3009 L
.10672 .30098 L
.10702 .30118 L
.10734 .30157 L
.10769 .30216 L
.10826 .30351 L
.10888 .30542 L
.10999 .30966 L
.11109 .31399 L
.11156 .31568 L
.11208 .31723 L
.11263 .31846 L
.11314 .31916 L
Mistroke
.11343 .31934 L
.11373 .31936 L
.11428 .31892 L
.11478 .31799 L
.11525 .3167 L
.11576 .31485 L
.11632 .31246 L
.11854 .30154 L
.11915 .29909 L
.11948 .298 L
.1198 .29716 L
.12009 .29657 L
.12041 .29615 L
.12097 .296 L
.12127 .29624 L
.1216 .29678 L
.12195 .29762 L
.12227 .29866 L
.12285 .30109 L
.12347 .30436 L
.1247 .31193 L
.12586 .31889 L
.1264 .32155 L
.12698 .32368 L
.12728 .32446 L
.12761 .32502 L
.1282 .32521 L
.12873 .32446 L
.1293 .3227 L
.12984 .32019 L
.13034 .31728 L
.13244 .30149 L
.13305 .29716 L
.13362 .29369 L
.13413 .29129 L
.13469 .28963 L
.13518 .28906 L
.13571 .28947 L
.13627 .29105 L
.1368 .29355 L
.13729 .29668 L
.13774 .30011 L
.13874 .30916 L
.13984 .31946 L
.14044 .3245 L
.141 .32843 L
.14132 .33022 L
.14167 .33171 L
.14199 .33264 L
.14228 .33312 L
Mistroke
.14285 .33295 L
.14314 .33229 L
.14346 .33113 L
.14405 .32785 L
.14458 .32372 L
.14578 .31152 L
.14681 .29979 L
.14735 .29392 L
.14794 .28837 L
.14852 .28408 L
.14905 .28142 L
.14955 .28015 L
.15008 .28029 L
.15065 .28209 L
.15117 .28526 L
.15174 .29021 L
.15236 .29693 L
.15431 .32277 L
.15485 .32932 L
.15542 .33524 L
.1559 .33916 L
.15644 .34205 L
.15676 .34299 L
.15706 .34328 L
.1574 .34292 L
.15772 .3419 L
.1583 .33847 L
.15863 .33567 L
.15893 .33257 L
.16128 .29835 L
.1618 .29034 L
.16237 .28259 L
.16287 .27692 L
.1634 .27244 L
.16396 .26968 L
.16448 .26909 L
.16505 .27071 L
.16537 .27267 L
.16567 .27514 L
.16623 .28137 L
.16683 .2899 L
.16791 .30846 L
.16916 .33097 L
.16977 .34044 L
.17033 .34739 L
.17085 .35198 L
.17135 .35445 L
.17187 .3549 L
.17243 .3528 L
.17301 .34792 L
Mistroke
.17334 .34408 L
.17363 .33997 L
.17474 .32019 L
.17679 .27899 L
.17735 .26993 L
.17765 .26583 L
.17794 .26262 L
.17844 .2586 L
.179 .25682 L
.17952 .25778 L
.18001 .26103 L
.18045 .26581 L
.18093 .27282 L
.18201 .29393 L
.183 .31703 L
.18401 .33956 L
.18455 .35002 L
.18506 .35792 L
.18561 .364 L
.18591 .36605 L
.18622 .36726 L
.18678 .3669 L
.18728 .36373 L
.1878 .35784 L
.18827 .35024 L
.18935 .32704 L
.1913 .2775 L
.19183 .26599 L
.19239 .25587 L
.19293 .24901 L
.19342 .24536 L
.19399 .24453 L
.19431 .24574 L
.19461 .24794 L
.19516 .25455 L
.19575 .26492 L
.1982 .32979 L
.19928 .35676 L
.19957 .36275 L
.19989 .36828 L
.20046 .3756 L
.20074 .37789 L
.20106 .37924 L
.20162 .37855 L
.20218 .37402 L
.20269 .36662 L
.20323 .35572 L
.20383 .34075 L
.20504 .30482 L
.20627 .26862 L
Mistroke
.20695 .25236 L
.20729 .24591 L
.2076 .24101 L
.20789 .23749 L
.2082 .23488 L
.20854 .23344 L
.20885 .23349 L
.20913 .23467 L
.20944 .23715 L
.20999 .2447 L
.21206 .29902 L
.21319 .33589 L
.21427 .36593 L
.21488 .37831 L
.21522 .38339 L
.21554 .38674 L
.2161 .38925 L
.21638 .38883 L
.2167 .38705 L
.21726 .38046 L
.21758 .37495 L
.21787 .36884 L
.21896 .33838 L
.22004 .30201 L
.2212 .26439 L
.22176 .24921 L
.22229 .2378 L
.22276 .23047 L
.22328 .22601 L
.22382 .22548 L
.2244 .22971 L
.2249 .23706 L
.22544 .24874 L
.22667 .28551 L
.22782 .32598 L
.2284 .34561 L
.22903 .36463 L
.22962 .37916 L
.23017 .38882 L
.23072 .39424 L
.23122 .39533 L
.23179 .39199 L
.23233 .38451 L
.23261 .37904 L
.23292 .37192 L
.23354 .35448 L
.23466 .31638 L
.23587 .27349 L
.2365 .25374 L
.23685 .24447 L
Mistroke
.23718 .23701 L
.23775 .22716 L
.23806 .22381 L
.23839 .22175 L
.23897 .22216 L
.23951 .22705 L
.24002 .23557 L
.24059 .24872 L
.24172 .28429 L
.24283 .32468 L
.24389 .35987 L
.24435 .37254 L
.24483 .38342 L
.24537 .39185 L
.24586 .39603 L
.24643 .39634 L
.24697 .39216 L
.24727 .38788 L
.24756 .38286 L
.24819 .36804 L
.24946 .3272 L
.25068 .28384 L
.25171 .2514 L
.25229 .23762 L
.25282 .2287 L
.25312 .2253 L
.25344 .22308 L
.25403 .22303 L
.25462 .22801 L
.25516 .23676 L
.25724 .29781 L
.25826 .33359 L
.25921 .36266 L
.25974 .37551 L
.2603 .38561 L
.26086 .3916 L
.26118 .39302 L
.26148 .39302 L
.262 .38999 L
.26248 .38398 L
.26303 .37351 L
.26355 .36056 L
.26582 .28707 L
.26645 .26782 L
.26711 .25046 L
.26743 .24358 L
.26774 .23818 L
.26831 .23117 L
.26885 .22849 L
.26942 .22996 L
Mistroke
.2699 .23463 L
.27044 .24313 L
.27101 .25573 L
.27163 .27238 L
.27274 .30712 L
.27388 .34238 L
.2745 .35884 L
.27509 .3712 L
.27559 .37882 L
.27612 .38372 L
.27641 .38486 L
.27672 .3849 L
.27726 .38203 L
.27757 .3788 L
.27785 .37491 L
.27848 .3632 L
.27961 .33415 L
.28095 .29442 L
.28153 .27798 L
.28218 .2622 L
.28273 .25138 L
.28325 .24402 L
.2838 .23949 L
.28439 .23854 L
.28469 .23966 L
.28503 .24212 L
.28534 .24557 L
.28564 .24969 L
.28619 .25966 L
.28678 .27287 L
.28889 .32943 L
.28996 .35384 L
.29025 .35913 L
.29056 .36397 L
.29112 .37031 L
.29143 .3724 L
.29176 .37352 L
.29208 .37347 L
.29237 .37248 L
.29292 .36819 L
.29351 .36047 L
.29405 .3509 L
.29455 .34022 L
.2957 .31235 L
.29687 .28438 L
.2975 .27142 L
.29809 .26179 L
.2984 .25783 L
.29873 .25455 L
.29909 .25208 L
Mistroke
.29943 .25097 L
.29973 .25088 L
.30006 .25178 L
.30037 .25355 L
.30065 .25595 L
.30289 .29408 L
.30412 .32129 L
.30473 .3336 L
.30529 .34349 L
.30582 .35099 L
.30638 .35675 L
.30694 .35998 L
.30726 .36062 L
.30756 .36044 L
.30807 .35835 L
.30855 .35456 L
.30907 .34854 L
.30962 .34042 L
.31155 .30437 L
.31261 .28534 L
.31313 .27762 L
.31361 .27184 L
.31418 .26695 L
.31448 .26528 L
.3148 .26424 L
.31531 .26412 L
.31587 .2662 L
.3164 .27006 L
.31696 .27606 L
.31798 .29055 L
.31915 .31017 L
.31977 .32035 L
.32044 .33014 L
.32107 .33791 L
.32165 .34317 L
.32223 .34651 L
.32277 .34774 L
.32331 .34712 L
.32387 .3446 L
.32435 .34105 L
.32488 .33587 L
.32716 .30511 L
.32827 .29066 L
.32891 .28423 L
.32949 .27984 L
.33 .27739 L
.33056 .27627 L
.33115 .27689 L
.3317 .27906 L
.3322 .28229 L
Mistroke
.33274 .28678 L
.33369 .29687 L
.33583 .32174 L
.33641 .32712 L
.33695 .33119 L
.33724 .33297 L
.33757 .33448 L
.33813 .33603 L
.33868 .3362 L
.33925 .33499 L
.33974 .33292 L
.34027 .32966 L
.34277 .30692 L
.34336 .30134 L
.34399 .29607 L
.34458 .29205 L
.34513 .28922 L
.34568 .28743 L
.34598 .28689 L
.34627 .2867 L
.34677 .28705 L
.34729 .28834 L
.34788 .29077 L
.34842 .29385 L
.34965 .30281 L
.35067 .31095 L
.35177 .31889 L
.35228 .32183 L
.35282 .32429 L
.35327 .32579 L
.35378 .32675 L
.35436 .32695 L
.35469 .32664 L
.35499 .3261 L
.35557 .32439 L
.35613 .32206 L
.35826 .30937 L
.35938 .30271 L
.35999 .29968 L
.36056 .2974 L
.36089 .29641 L
.36124 .29559 L
.36156 .29509 L
.36186 .29484 L
.36245 .29493 L
.36274 .29526 L
.36307 .29583 L
.36364 .29735 L
.36418 .29926 L
.36539 .30476 L
Mistroke
.36644 .30999 L
.3676 .31516 L
.36809 .31693 L
.36863 .31844 L
.36914 .31944 L
.3696 .31996 L
.3701 .32009 L
.37064 .31976 L
.3712 .3189 L
.37173 .31769 L
.37294 .3138 L
.37408 .30943 L
.37512 .30565 L
.37569 .30388 L
.37622 .30253 L
.37679 .30144 L
.3771 .30103 L
.37742 .30073 L
.378 .30054 L
.37853 .30075 L
.37884 .30105 L
.37914 .30143 L
.37981 .30263 L
.38102 .3057 L
.38212 .3089 L
.38329 .31202 L
.38389 .31334 L
.38421 .31393 L
.38456 .31445 L
.38488 .31483 L
.38516 .3151 L
.38573 .31537 L
.3863 .31532 L
.38682 .315 L
.38739 .31438 L
.388 .31346 L
.39016 .30904 L
.39114 .30708 L
.39165 .3062 L
.39219 .30543 L
.39266 .30491 L
.39318 .30453 L
.39365 .30436 L
.39409 .30434 L
.39466 .30452 L
.39519 .30489 L
.39567 .30535 L
.39619 .30598 L
.39843 .30937 L
.39948 .31082 L
Mistroke
.40007 .31146 L
.40061 .31191 L
.40111 .3122 L
.40165 .31236 L
.40217 .31237 L
.40265 .31226 L
.40319 .312 L
.40371 .31164 L
.40489 .31052 L
.40605 .30924 L
.40728 .30798 L
.40782 .30753 L
.4084 .30714 L
.40873 .30697 L
.40903 .30685 L
.40934 .30676 L
.40962 .30671 L
.41016 .30669 L
.41066 .30677 L
.4112 .30694 L
.41178 .30722 L
.41431 .309 L
.41542 .30975 L
.41605 .31008 L
.41663 .31032 L
.41718 .31046 L
.41767 .31053 L
.41824 .31053 L
.41878 .31047 L
.41929 .31035 L
.41976 .3102 L
.42082 .30977 L
.42296 .30878 L
.42355 .30856 L
.42418 .30836 L
.42448 .30829 L
.42477 .30824 L
.42532 .30817 L
.42579 .30815 L
.4263 .30816 L
.42673 .30819 L
.42721 .30826 L
.42772 .30836 L
.42827 .30848 L
.42927 .30874 L
.43033 .309 L
.43091 .30913 L
.43145 .30922 L
.43191 .30928 L
.43241 .30933 L
Mistroke
.43295 .30936 L
.43345 .30936 L
.43386 .30934 L
.43424 .30932 L
.43466 .30929 L
.4351 .30924 L
.436 .30914 L
.43686 .30905 L
.43724 .30901 L
.43764 .30898 L
.43808 .30895 L
.4385 .30894 L
.4389 .30894 L
.43928 .30894 L
.43963 .30896 L
.44 .30898 L
.44044 .30902 L
.44085 .30906 L
.44179 .30918 L
.44279 .3093 L
.44322 .30935 L
.44369 .30938 L
.44413 .30941 L
.44454 .30941 L
.44492 .30941 L
.44533 .30939 L
.44576 .30935 L
.44617 .30929 L
.44661 .30922 L
.44709 .30911 L
Mfstroke
.44709 .30911 m
.44834 .30893 L
.44967 .30866 L
.45093 .30832 L
.45208 .30794 L
.45488 .30665 L
.45754 .30492 L
.46289 .30025 L
.4643 .29897 L
.46581 .29775 L
.46655 .29725 L
.46724 .29686 L
.46787 .29659 L
.46855 .29639 L
.46925 .29632 L
.46964 .29634 L
.46999 .29641 L
.47068 .29666 L
.47133 .29706 L
.4717 .29738 L
.4721 .29777 L
.4728 .29867 L
.47356 .29992 L
.47439 .30165 L
.47574 .30533 L
.47718 .31054 L
.47978 .32337 L
.48561 .36371 L
.48721 .37488 L
.48891 .38492 L
.48961 .38819 L
.49036 .391 L
.49079 .39223 L
.49119 .39308 L
.49156 .39364 L
.49196 .39394 L
.49234 .39394 L
.4927 .39366 L
.49337 .39237 L
.4941 .38982 L
.49451 .38781 L
.49488 .38559 L
.4962 .37486 L
.49687 .36768 L
.4976 .35839 L
.50078 .30203 L
.50376 .23201 L
.50653 .16463 L
.50789 .13547 L
.50915 .11323 L
Mistroke
.50985 .10349 L
.5106 .09552 L
.51103 .0922 L
.51143 .08993 L
.51179 .08865 L
.51218 .08809 L
.51288 .08931 L
.51323 .09105 L
.51362 .09384 L
.5143 .10109 L
.51494 .11051 L
.51997 .26665 L
.52273 .39035 L
.52532 .5011 L
.52677 .55138 L
.52741 .56923 L
.5281 .58534 L
.52882 .59796 L
.52922 .60298 L
.52958 .60642 L
.52998 .60882 L
.53035 .60971 L
.53077 .60918 L
.53117 .60715 L
.53183 .60056 L
.53253 .58926 L
.53312 .57619 L
.53377 .55837 L
.53523 .50683 L
.53659 .44668 L
.53951 .29703 L
.54229 .16417 L
.54382 .10857 L
.54469 .08518 L
.5451 .0763 L
.54549 .06936 L
.54616 .06066 L
.54652 .05776 L
.5469 .05598 L
.54729 .05559 L
.54769 .05666 L
.54841 .06225 L
.54911 .07203 L
.54974 .0844 L
.55117 .12272 L
.55375 .21722 L
.55659 .3301 L
.55814 .38281 L
.5589 .40425 L
.55959 .42088 L
Mistroke
.5602 .4329 L
.56086 .4432 L
.56156 .45083 L
.56223 .45498 L
.56296 .45613 L
.56336 .45528 L
.56373 .45362 L
.56445 .44811 L
.56513 .44038 L
.56641 .42016 L
.56758 .39671 L
.57024 .33688 L
.57153 .30917 L
.57292 .28366 L
.57371 .27163 L
.57444 .26258 L
.57517 .25543 L
.57586 .25048 L
.57657 .24722 L
.57693 .24628 L
.57733 .24576 L
.57804 .24615 L
.5787 .24789 L
.57908 .24944 L
.57947 .25146 L
.58018 .25596 L
.58179 .26923 L
.58452 .29563 L
.58586 .30748 L
.5871 .31659 L
.58777 .32066 L
.58852 .32432 L
.58927 .3271 L
.58968 .32824 L
.59007 .32907 L
.59075 .33 L
.59137 .33028 L
.59208 .32998 L
.59276 .32916 L
.59341 .32796 L
.59399 .32659 L
.5953 .3228 L
.59765 .31505 L
.59897 .31104 L
.60039 .30751 L
.60104 .30622 L
.60173 .30512 L
.60232 .30439 L
.60297 .3038 L
.6037 .30339 L
Mistroke
.60437 .30323 L
.60472 .30323 L
.60511 .30328 L
.60552 .30339 L
.60589 .30354 L
.60659 .30393 L
.60723 .30438 L
.60866 .30561 L
.61134 .30803 L
.61265 .30898 L
.61384 .30963 L
.61455 .30991 L
.61522 .31011 L
.61592 .31025 L
.61632 .3103 L
.61669 .31033 L
.61741 .31033 L
.61782 .31032 L
.6182 .31028 L
.6186 .31024 L
.61897 .31019 L
.6198 .31005 L
.62255 .30947 L
.62405 .30918 L
.62479 .30906 L
.62547 .30897 L
.62607 .3089 L
.62673 .30885 L
.62739 .3088 L
.62808 .30878 L
.62881 .30876 L
.62921 .30876 L
.62958 .30876 L
.6303 .30877 L
.63097 .30879 L
.63224 .30884 L
.63342 .30889 L
.63469 .30894 L
.63607 .30899 L
.63679 .30901 L
.63744 .30903 L
.6381 .30904 L
.63873 .30905 L
.63946 .30906 L
.64014 .30906 L
.64052 .30906 L
.64088 .30906 L
.64128 .30906 L
.64167 .30906 L
.64239 .30906 L
Mistroke
.64315 .30905 L
.64452 .30904 L
.6461 .30903 L
.64688 .30902 L
.6476 .30902 L
.64823 .30902 L
.64892 .30901 L
.64962 .30901 L
.65 .30901 L
.65036 .30901 L
.65099 .30901 L
.65157 .30901 L
.6522 .30901 L
.65287 .30901 L
.65355 .30901 L
.65427 .30901 L
.65557 .30901 L
.65699 .30902 L
.65774 .30902 L
.65852 .30902 L
.65921 .30902 L
.65995 .30902 L
.66064 .30902 L
.66127 .30902 L
.66193 .30902 L
.66252 .30902 L
.66321 .30902 L
.66387 .30902 L
.66445 .30902 L
.66507 .30902 L
.66619 .30902 L
.66739 .30902 L
.66871 .30902 L
.66935 .30902 L
.67003 .30902 L
.67075 .30902 L
.67142 .30902 L
.67209 .30902 L
.67272 .30902 L
.67329 .30902 L
.67391 .30902 L
.67458 .30902 L
.67532 .30902 L
.67682 .30902 L
.67823 .30902 L
.67951 .30902 L
.68013 .30902 L
.68081 .30902 L
.68145 .30902 L
.68204 .30902 L
Mistroke
.68273 .30902 L
.68335 .30902 L
.68407 .30902 L
.68475 .30902 L
.68729 .30902 L
.68853 .30902 L
.68966 .30902 L
.6903 .30902 L
.69091 .30902 L
.69155 .30902 L
.69225 .30902 L
.69296 .30902 L
.69333 .30902 L
.69372 .30902 L
.69443 .30902 L
.69509 .30902 L
.69655 .30902 L
.69734 .30902 L
.69808 .30902 L
.69876 .30902 L
.69939 .30902 L
.70008 .30902 L
.70046 .30902 L
.70082 .30902 L
.70142 .30902 L
.70205 .30902 L
.7026 .30902 L
.70319 .30902 L
.70383 .30902 L
.70452 .30902 L
.70576 .30902 L
.70719 .30902 L
.70789 .30902 L
.70854 .30902 L
.70913 .30902 L
.70976 .30902 L
.71045 .30902 L
.71108 .30902 L
.71175 .30902 L
.71238 .30902 L
.71307 .30902 L
.7138 .30902 L
.71528 .30902 L
.716 .30902 L
.71667 .30902 L
.71728 .30902 L
.71796 .30902 L
.71864 .30902 L
.71936 .30902 L
.71996 .30902 L
Mistroke
.72062 .30902 L
.72124 .30902 L
.7218 .30902 L
.7247 .30902 L
.72554 .30902 L
.72633 .30902 L
.72704 .30902 L
.72743 .30902 L
.7278 .30902 L
.72847 .30902 L
.72909 .30902 L
.72978 .30902 L
.73051 .30902 L
.73088 .30902 L
.73128 .30902 L
.73201 .30902 L
.73338 .30902 L
.73464 .30902 L
.73535 .30902 L
.73603 .30902 L
.73674 .30902 L
.73738 .30902 L
.7381 .30902 L
.73846 .30902 L
.73885 .30902 L
.73951 .30902 L
.74012 .30902 L
.74147 .30902 L
.74266 .30902 L
.74331 .30902 L
.74391 .30902 L
.74462 .30902 L
.74499 .30902 L
.74539 .30902 L
.7461 .30902 L
.74675 .30902 L
.74714 .30902 L
.74751 .30902 L
.74791 .30902 L
.74833 .30902 L
.74983 .30902 L
.75056 .30902 L
.75134 .30902 L
.75208 .30902 L
.75277 .30902 L
.75338 .30902 L
.75406 .30902 L
.75476 .30902 L
.75542 .30902 L
.75612 .30902 L
Mistroke
.75648 .30902 L
.75687 .30902 L
.75821 .30902 L
.75896 .30902 L
.75977 .30902 L
.76014 .30902 L
.76054 .30902 L
.76124 .30902 L
.7619 .30902 L
.7626 .30902 L
.76326 .30902 L
.76387 .30902 L
.76458 .30902 L
.76498 .30902 L
.76535 .30902 L
.76674 .30902 L
.76734 .30902 L
.76797 .30902 L
.76858 .30902 L
.76913 .30902 L
.76977 .30902 L
.77047 .30902 L
.77114 .30902 L
.77175 .30902 L
.77245 .30902 L
.7731 .30902 L
.77432 .30902 L
.77496 .30902 L
.77564 .30902 L
.77599 .30902 L
.77637 .30902 L
.77705 .30902 L
.77778 .30902 L
.77846 .30902 L
.77881 .30902 L
.7792 .30902 L
.7796 .30902 L
.77998 .30902 L
.78068 .30902 L
.78131 .30902 L
.78275 .30902 L
.78336 .30902 L
.78402 .30902 L
.78473 .30902 L
.7854 .30902 L
.78608 .30902 L
.78672 .30902 L
.7873 .30902 L
.78793 .30902 L
.78945 .30902 L
Mistroke
.79087 .30902 L
.79159 .30902 L
.79199 .30902 L
.79235 .30902 L
.79275 .30902 L
.79319 .30902 L
.7936 .30902 L
.79398 .30902 L
.79465 .30902 L
.79527 .30902 L
.79595 .30902 L
.79668 .30902 L
.79807 .30902 L
.79885 .30902 L
.79956 .30902 L
.80024 .30902 L
.80062 .30902 L
.80097 .30902 L
.80162 .30902 L
.80231 .30902 L
.80294 .30902 L
.80353 .30902 L
.80487 .30902 L
.80562 .30902 L
.80634 .30902 L
.80698 .30902 L
.80768 .30902 L
.80807 .30902 L
.80843 .30902 L
.80885 .30902 L
.80924 .30902 L
.80994 .30902 L
.81033 .30902 L
.81069 .30902 L
.812 .30902 L
.81272 .30902 L
.81341 .30902 L
.8138 .30902 L
.81422 .30902 L
.8146 .30902 L
.81495 .30902 L
.81565 .30902 L
.816 .30902 L
.81639 .30902 L
.81677 .30902 L
.81717 .30902 L
.81789 .30902 L
.8195 .30902 L
.82017 .30902 L
.82089 .30902 L
Mistroke
.8213 .30902 L
.82168 .30902 L
.82241 .30902 L
.82307 .30902 L
.8237 .30902 L
.82438 .30902 L
.82511 .30902 L
.82658 .30902 L
.8273 .30902 L
.82797 .30902 L
.82859 .30902 L
.82925 .30902 L
.82991 .30902 L
.83064 .30902 L
.83125 .30902 L
.8319 .30902 L
.83252 .30902 L
.83309 .30902 L
.83376 .30902 L
.83448 .30902 L
.83516 .30902 L
.83577 .30902 L
.8365 .30902 L
.83691 .30902 L
.83729 .30902 L
.83798 .30902 L
.83833 .30902 L
.83872 .30902 L
.84017 .30902 L
.84094 .30902 L
.84136 .30902 L
.84176 .30902 L
.84214 .30902 L
.84254 .30902 L
.84326 .30902 L
.84398 .30902 L
.84465 .30902 L
.84532 .30902 L
.84595 .30902 L
.8467 .30902 L
.84739 .30902 L
.84811 .30902 L
.84879 .30902 L
.8495 .30902 L
.84991 .30902 L
.85028 .30902 L
.8509 .30902 L
.85147 .30902 L
.8521 .30902 L
.85278 .30902 L
Mistroke
.85345 .30902 L
.85416 .30902 L
.85483 .30902 L
.85544 .30902 L
.85616 .30902 L
.85685 .30902 L
.85723 .30902 L
.85758 .30902 L
.85797 .30902 L
.85839 .30902 L
.85875 .30902 L
.85915 .30902 L
.85986 .30902 L
.86064 .30902 L
.86105 .30902 L
.86149 .30902 L
.8619 .30902 L
.86226 .30902 L
.86298 .30902 L
.86371 .30902 L
.86439 .30902 L
.86505 .30902 L
.86566 .30902 L
.86637 .30902 L
.86704 .30902 L
.8677 .30902 L
.86841 .30902 L
.86906 .30902 L
.86966 .30902 L
.87031 .30902 L
.87102 .30902 L
.87138 .30902 L
.87177 .30902 L
.87247 .30902 L
.87311 .30902 L
.87382 .30902 L
.87449 .30902 L
.87511 .30902 L
.87572 .30902 L
.87628 .30902 L
.87692 .30902 L
.87752 .30902 L
.87819 .30902 L
.87892 .30902 L
.87963 .30902 L
.8804 .30902 L
.88111 .30902 L
.88176 .30902 L
.88242 .30902 L
.88304 .30902 L
Mistroke
.88376 .30902 L
.88413 .30902 L
.88453 .30902 L
.8859 .30902 L
.88667 .30902 L
.88711 .30902 L
.88751 .30902 L
.88824 .30902 L
.88861 .30902 L
.88901 .30902 L
.88975 .30902 L
.89042 .30902 L
.89077 .30902 L
.89116 .30902 L
.89195 .30902 L
.89264 .30902 L
.89302 .30902 L
.89338 .30902 L
.89408 .30902 L
.89472 .30902 L
.89534 .30902 L
.896 .30902 L
.89663 .30902 L
.8972 .30902 L
.89851 .30902 L
.89917 .30902 L
.8999 .30902 L
.90028 .30902 L
.90068 .30902 L
.9014 .30902 L
.90212 .30902 L
.90278 .30902 L
.90318 .30902 L
.90355 .30902 L
.90438 .30902 L
.90512 .30902 L
.90549 .30902 L
.9059 .30902 L
.90663 .30902 L
.9073 .30902 L
.90765 .30902 L
.90803 .30902 L
.90843 .30902 L
.90881 .30902 L
.9095 .30902 L
.91013 .30902 L
.91086 .30902 L
.91154 .30902 L
.91216 .30902 L
.91282 .30902 L
Mistroke
.9132 .30902 L
.91356 .30902 L
.91424 .30902 L
.91495 .30902 L
.9156 .30902 L
.91637 .30902 L
.91709 .30902 L
.91766 .30902 L
.91827 .30902 L
.91895 .30902 L
.91957 .30902 L
.92019 .30902 L
.92086 .30902 L
.92156 .30902 L
.92221 .30902 L
.92293 .30902 L
.92334 .30902 L
.92371 .30902 L
.9244 .30902 L
.92513 .30902 L
.92579 .30902 L
.9264 .30902 L
.92707 .30902 L
.9278 .30902 L
.92856 .30902 L
.92899 .30902 L
.92939 .30902 L
.92978 .30902 L
.93013 .30902 L
.93053 .30902 L
.93092 .30902 L
.93163 .30902 L
.93229 .30902 L
.93301 .30902 L
.93377 .30902 L
.93445 .30902 L
.93483 .30902 L
.93518 .30902 L
.93583 .30902 L
.93652 .30902 L
.93714 .30902 L
.93772 .30902 L
.93835 .30902 L
.93904 .30902 L
.93978 .30902 L
.94047 .30902 L
.94119 .30902 L
.94157 .30902 L
.94198 .30902 L
.94271 .30902 L
Mistroke
.9434 .30902 L
.94401 .30902 L
.94468 .30902 L
.94527 .30902 L
.94591 .30902 L
.9466 .30902 L
.94725 .30902 L
.94799 .30902 L
.94868 .30902 L
.9493 .30902 L
.94998 .30902 L
.95061 .30902 L
.95121 .30902 L
.95189 .30902 L
.95252 .30902 L
.9531 .30902 L
.95365 .30902 L
.95424 .30902 L
.95487 .30902 L
.95555 .30902 L
.95629 .30902 L
.95694 .30902 L
.95763 .30902 L
.95825 .30902 L
.95894 .30902 L
.95956 .30902 L
.96015 .30902 L
.96084 .30902 L
.96157 .30902 L
.9622 .30902 L
.96287 .30902 L
.9636 .30902 L
.96427 .30902 L
.96468 .30902 L
.96507 .30902 L
.9658 .30902 L
.96639 .30902 L
.96704 .30902 L
.96767 .30902 L
.96835 .30902 L
.96898 .30902 L
.96956 .30902 L
.97014 .30902 L
.97069 .30902 L
.97133 .30902 L
.97201 .30902 L
.9726 .30902 L
.97323 .30902 L
.97391 .30902 L
.97454 .30902 L
Mistroke
.97491 .30902 L
.9753 .30902 L
.97599 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`210?oo
o`00P@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0840oooo00210?ooo`800000
6@3oool00`000000oooo0?ooo`210?ooo`00P@3oool00`000000oooo0?ooo`0G0?ooo`800000P`3o
ool006H0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d
_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0G0?ooo`800000
P`3oool006H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3o
gi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003oool0oooo01L0oooo0P0000230?oo
o`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool0
0`2oM4P0W=oo0?ooo`030?ooo`800000603oool2000008<0oooo001O0?ooo`030?noM00000000000
0080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?noM018W=l0oooo
0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`000000PP3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`000000PP3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B0000000
00000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo0P0000070?ooo`030000003oool000000880oooo00210?ooo`8000003`3oool2000000L0
oooo00<000000?ooo`000000PP3oool00840oooo00<000000?ooo`3oool03P3oool2000000L0oooo
00<000000?ooo`000000PP3oool00840oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<0
00000?ooo`000000PP3oool00840oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<00000
0?ooo`000000PP3oool00840oooo0P00000?0?ooo`8000001`3oool00`000000oooo000000220?oo
o`00P@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000L0oooo00<000000?ooo`00
0000PP3oool00840oooo00<000000?ooo`3oool03@3oool00`000000oooo000000070?ooo`030000
003oool000000880oooo00210?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001`3o
ool00`000000oooo000000220?ooo`00P@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
000000L0oooo00<000000?ooo`000000PP3oool00840oooo0P00000>0?ooo`030000003oool00000
00L0oooo00<000000?ooo`000000PP3oool00840oooo00<000000?ooo`3oool03@3oool00`000000
oooo000000070?ooo`030000003oool000000880oooo00210?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`0000001`3oool00`000000oooo000000220?ooo`00P@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000L0oooo00<000000?ooo`000000PP3oool00840oooo0P00000>
0?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool00000PP3oool00840oooo00<00000
0?ooo`3oool03@3oool00`000000oooo000000060?ooo`040000003oool0oooo00000880oooo001/
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=l50?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001P3oool010000000oooo
0?ooo`0000220?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgol40?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001P3oool0
10000000oooo0?ooo`0000220?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo
00<0_gA809cOo`3oool00`3oool2000000h0oooo00<000000?ooo`0000001P3oool010000000oooo
0?ooo`0000220?ooo`00I@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000220?ooo`00K03oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool00000PP3oool006`0oooo00@0omnL04P0
00000000M;oo203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`0000001P3oool010000000oooo0?ooo`0000220?ooo`00P@3oool2000000h0oooo00<0
00000?ooo`0000001P3oool010000000oooo0?ooo`0000220?ooo`00P@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo000000210?ooo`00P@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo
000000210?ooo`00P@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000210?ooo`00P@3oool2000000h0oooo00<000000?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool000000840oooo00210?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000840oooo00210?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000840
oooo00210?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000001@3oool01@000000
oooo0?ooo`3oool000000840oooo00210?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000P@3oool00840oooo0P00000=0?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000840oooo0021
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000P@3oool00840oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000210?ooo`00P@3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
0840oooo00210?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000210?ooo`00B03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000P@3o
ool004@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01L0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM0000000000000000000
07@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000210?ooo`00A03o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`05
09adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool000000840oooo00100?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?oo
o`030?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000210?ooo`00@03oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00`0oooo00<0okmd0000000000000P0000000`1d
_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;noo`3oool0oooo0;md0002
00000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000210?ooo`00@03oool01@000000oooo0?oo
o`3oool000000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0?0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0
M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000050?ooo`050000003oool0oooo0?ooo`000000P@3oool00400oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo0P00000@
0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO0P3oool0102oM0000000
00000000M;l50?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`000000P@3oool003`0oooo00<000000?ooo`3oool00P0000020?oo
o`8000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool2
000002/0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0N@3oool003`0oooo00<000000?ooo`3oool00P00
00020?ooo`8000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`800000
0P3oool2000000<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00001j0?oo
o`00>`3oool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo0P00000W0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0000001j0?ooo`00>03oool00`000000oooo0?ooo`0200000080oooo0P000002
0?ooo`8000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo0P00000W0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000001j0?ooo`00
=`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000009`3oool2000000d0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0000001j0?ooo`00=`3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0000001j0?ooo`004@3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0
gia8000000000000B9cO503oool00`000000oooo0?ooo`02000000060?ooo`3OW4P0000000000018
W=l0oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000000`3oool0okmd00000002000000060000M02oool000000?oo_`1d0000
04RL0`3oool0103OW4P0000000000018W=lI0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0okmd00<0000000H0001d0;oo
o`3oool0000007@0000000030?ooo`040=nLB0000000000004RLgaX0oooo00@0gia8000000000000
B9cO6P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia800000000
0000B9cO5P3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`090?ooo`004@3oool00`3ookl0M7Bo0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo4`3oool00`000000oooo0?ooo`02000000060?oOW018B9`000000000002LB4P0W=oo0P000002
0?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool20000
0080oooo0P0000020?ooo`80000000@0_ooo0?ooo`00000000001@3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOoaP0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00H000000?ooo`3oool0W4P00000002oool30?ooo`030000003oool00000
0080oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo6@3oool00`3ookl0M7Bo0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo5`3oool0
0`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool02P3oool00180oooo00<0_gAd
0;ooo`3oool02P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`8000000P3oool200000080oooo0P000000
4@2oM4P0W=oo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`8000000P3oool30000000307Boo`000000000000<0oooo
00<000000?ooo`3oool00`3oool00`2oM4P0W=oo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80
000000H0M;oo0?ooo`3oool000000?ooo`0000060?ooo`030;mdB02Lgol0oooo01/0oooo00<0_gA8
09cOo`3oool06@3oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo01H0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0oooo00090?ooo`030?noM000
000000000080000000H0M;oo0?ooo`3oool0oooo0?noM018W=l80?ooo`040;md000000000000001d
_a00oooo00<000000?ooo`3oool01P000000603oool0_g@000000000000007Bo0?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`D0000000H0M;oo0?ooo`00000000000?oo_`2o_ol2000000<0oooo00@000000?ooo`3oool0
_g@00P0000000`00M;l0oooo0?ooo`0G0?ooo`800000303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003ookl0_koo0080oooo00<00000
0?ooo`0000000`3oool0102oM000000000000000M;lJ0?ooo`040;md000000000000001d_a/0oooo
00<0okmd04RLg`3oool01`3oool0102oM000000000000000M;lH0?ooo`060?noM018W=l0oooo0?oo
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`003`3oool01@3ogi`0B7Bo0?ooo`3ookl0
M4RL00P0oooo00<0_gA809cOo`3oool0403oool200000080oooo0P0000020?ooo`80000000@0oooo
0;mdB000000000000P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000000060?ooo`3ogi`00000
0000003ookl0M01d0P0000030?ooo`050000003oool0oooo0;mdB02Lgol06`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool02P000000oooo
0?oOW018B9`000000?oo_`1d07@0_ooo0?ooo`0000020?ooo`050000003oool0oooo0;mdB02Lgol0
703oool00`2oM4P0W=oo0?ooo`0I0?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0
W=oo0?ooo`0H0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?oo
o`003`3oool01P3ogi`0B000000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo3`3o
ool200000080oooo0P0000020?ooo`040000003oool000000;md0080000001T007Bo0?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000080oooo0`0000002P18W=l000000?ooo`000000oooo
0000003oool000000?ooo`2oM00200000003001d_`3oool0oooo01L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
gia80P0000001018W=l0oooo0?ooo`0000020?ooo`040000003oool0oooo0;md0080000000<007Bo
0?ooo`3oool0603oool0102oM000000000000000M;lH0?ooo`060?oOW018000000000000000007@0
_ooo1`3oool0102oM000000000000000M;lG0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P0
00000000M;oo2`3oool002`0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool01000
0000oooo0000003oool200000080oooo01L000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool2000001X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000007T0oooo000X0?ooo`03
0000003oool0oooo008000000P3oool200000080oooo0P0000020?ooo`040000003oool000000?oo
o`8000000P3oool05`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000001H0oooo0P00
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool00000N@3oool002P0oooo00<000000?ooo`3oool0
0P0000020?ooo`040000003oool000000?ooo`8000000P3oool010000000oooo0000003oool20000
0080oooo01/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00000F0?ooo`04
0000003oool0oooo0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000N@3o
ool002@0oooo03H000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`800000L`3oool001`0oooo0P000000=P3oool00000
000000000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo00000080oooo0P0000004`3oool000000?ooo`3oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`8000000P3oool2000000T0oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`@00000LP3oool000L0ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool3000000040?ooo`00000000000?ooo`<0000000D0oooo0000003o
ool000000?ooo`03000000050?ooo`000000oooo0000003oool00`0000002`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo00<0000000/0oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`03000000050?ooo`000000oooo0000003oool00`0000020?oo
o`030000003oool000000080000000X0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000P3oool200000080oooo100000000`3oool00000000000030?ooo`030000003oool0oooo00@0
oooo0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo008000000`3oool00`000000
oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000000090?ooo`000000oooo0000003o
ool000000?ooo`000000oooo008000000P3oool07`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00<000000?oo
o`0000000P0000002P3oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`80
00000`3oool00`000000oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo000V
0?ooo`030000003oool0oooo008000000P3oool200000080oooo0P0000020?ooo`0O0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?oo
o`8000000P3oool010000000oooo0000003oool200000080oooo00<000000?ooo`0000000P3oool2
00000080oooo0P00000C0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000001f0?ooo`00:P3oool00`000000oooo0?ooo`02
00000080oooo0P0000020?ooo`0O0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?oo
o`030000003oool000000080oooo0P00000G0?ooo`<000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000001f0?ooo`00;@3oool20000
0080oooo0P0000020?ooo`0K0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000000P3o
ool2000001L0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`<00000MP3oool002h0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3o
ool05`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000030?ooo`8000006`3oool2000000P0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool002h0oooo00<000000?ooo`3oool0
0P0000020?ooo`8000000P3oool05`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo01X0oooo
0P0000080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1k0?ooo`00<P3oool00`000000
oooo0?ooo`0200000080oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`800000803oool3000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo07/0oooo000b0?ooo`030000003oool0oooo008000000P3oool200000080oooo
01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`3oool07P3oool2000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo07/0oooo
000e0?ooo`8000000P3oool200000080oooo01<000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool07P3oool2000000T0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`1k0?ooo`00=@3oool200000080oooo0P0000020?ooo`8000000P3oool0
3`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo01h0oooo0P00
00090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0N`3oool003H0oooo00<000000?ooo`3oool0
0P0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00000T0?ooo`8000002@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo07/0oooo000i0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`800000903oool3000000P0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1k0?oo
o`00>@3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0R
0?ooo`8000002@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00001m0?ooo`00>P3oool00`000000oooo0?oo
o`0200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3o
ool200000080oooo0P00000X0?ooo`8000002@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001m0?ooo`00
>P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`8000000`3oool200000080oooo
0P0000020?ooo`8000000P3oool2000002P0oooo0P0000090?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000007h0
oooo000m0?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000000P3oool200000080oooo
0P0000020?ooo`800000:03oool3000000T0oooo00<000000?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`000000OP3oool003h0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo0P0000020?oo
o`800000:03oool2000000X0oooo00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`000000OP3oool003h0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000180oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000
000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo0P00000:0?ooo`030000003o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000007h0oooo
00120?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool04@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000
M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo0P00000:0?ooo`030000003o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000007h0oooo
00120?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0403oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<000002@3oool00`000000oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001n0?ooo`00@P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`000000OP3oool004H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oO
W018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0203oool2
000000L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000007h0oooo001:
0?ooo`030000003oool0oooo01T0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
0018W=l20?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool04@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000OP3oool00840oooo0P00000B0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001n0?ooo`00P@3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001n0?oo
o`00P@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0000001n0?ooo`00P@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0000001n0?ooo`00P@3oool200000180oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0000007h0oooo00210?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000007h0oooo00210?ooo`03
0000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
07h0oooo00210?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000007h0oooo00210?ooo`030000003oool0oooo0140oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0000007h0oooo00210?ooo`8000004P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000OP3oool00840oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000OP3oool00840
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00001n0?oo
o`00P@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
07h0oooo00210?ooo`8000004`3oool010000000oooo0?ooo`0000060?ooo`800000OP3oool00840
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
07d0oooo001/0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=l50?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`1m0?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0
omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo0180oooo00@000000?ooo`3o
ool00000QP3oool006/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0
oooo00<0ooooT000000?0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000008H0
oooo001/0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool00000QP3oool006`0oooo00@0omnL04P00000
0000M;oo203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool00000QP3oool00840oooo0P00000C0?ooo`040000003oool0oooo000008H0oooo0021
0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000QP3oool00840oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000260?ooo`00P@3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0oooo000008H0oooo00210?ooo`8000004`3oool010000000oooo0?ooo`00
00260?ooo`00P@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000008H0oooo0021
0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000QP3oool00840oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000260?ooo`00P@3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0oooo000008H0oooo00210?ooo`8000004`3oool010000000oooo0?ooo`00
00260?ooo`00P@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000008H0oooo0021
0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000QP3oool00840oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000260?ooo`00P@3oool2000001<0oooo00@00000
0?ooo`3oool00000QP3oool00840oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
00260?ooo`00IP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0
gia807Boo`3oool00P3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0180oooo
00<000000?ooo`000000Q`3oool006H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo
_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003oool0oooo
0180oooo00<000000?ooo`000000Q`3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol9
0?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00`3oool2000001<0oooo00<00000
0?ooo`000000Q`3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?noM018
W=l0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
00<000000?ooo`000000Q`3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oO
W018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`000000Q`3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0
B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`000000Q`3oool00840oooo0P00000C0?ooo`030000003oool0
000008L0oooo00210?ooo`030000003oool0oooo0180oooo00<000000?ooo`000000Q`3oool00840
oooo00<000000?ooo`3oool04P3oool00`000000oooo000000270?ooo`00P@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0000008L0oooo00210?ooo`8000004`3oool00`000000oooo0000
00270?ooo`00P@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000008L0oooo00210?oo
o`030000003oool0oooo0180oooo00<000000?ooo`000000Q`3oool00840oooo00<000000?ooo`3o
ool04`3oool2000008L0oooo00210?ooo`030000003oool0oooo01<0oooo0P0000270?ooo`00P@3o
ool2000001@0oooo0P0000270?ooo`00P@3oool00`000000oooo0?ooo`0C0?ooo`800000Q`3oool0
0840oooo00<000000?ooo`3oool04`3oool2000008L0oooo00210?ooo`030000003oool0oooo01<0
oooo0P0000270?ooo`00P@3oool2000001@0oooo00<000000?ooo`3oool0QP3oool00840oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`260?ooo`00M`3oool01P3ookl0M00000000000
0000001809cOo`@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`260?ooo`00N@3o
ool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo09`0oooo001i0?ooo`030?noM018W=l0
oooo00D0oooo0P00002M0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`2T0?ooo`00N03oool00`2LB7@0
_kmd04RLg`2U0?ooo`00N03oool00`3o_g@0000004RLg`2U0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30738 m
.02587 .30997 L
.02686 .31124 L
.02735 .31175 L
.0278 .31212 L
.02833 .31242 L
.0289 .31254 L
.02939 .31246 L
.02991 .3122 L
.03046 .31171 L
.03098 .31109 L
.03217 .3092 L
.03321 .30733 L
.03376 .30641 L
.03434 .30555 L
.03491 .30491 L
.03542 .30454 L
.03593 .30438 L
.03641 .30444 L
.0367 .30459 L
.03701 .30482 L
.03756 .30545 L
.03815 .30639 L
.0388 .30768 L
.03984 .31009 L
.04098 .31263 L
.04163 .31381 L
.04192 .31423 L
.04224 .3146 L
.04281 .315 L
.04313 .31506 L
.04343 .31501 L
.04399 .31464 L
.0445 .31397 L
.04506 .31292 L
.04565 .3115 L
.04691 .30785 L
.0476 .30578 L
.04825 .30402 L
.04886 .30267 L
.0492 .30208 L
.04952 .30167 L
.05007 .30127 L
.05036 .30124 L
.05067 .30135 L
.05123 .30192 L
.05174 .30285 L
.05233 .30435 L
.0529 .30614 L
.05498 .31396 L
Mistroke
.05555 .31583 L
.05586 .31671 L
.05616 .31743 L
.05673 .31844 L
.05724 .31887 L
.05754 .3189 L
.05786 .31874 L
.05843 .31796 L
.05874 .31728 L
.05904 .31648 L
.05971 .31416 L
.06194 .30379 L
.06255 .30113 L
.0632 .29883 L
.06375 .29744 L
.06407 .29694 L
.06436 .29666 L
.0649 .29669 L
.06547 .29747 L
.06596 .29874 L
.06649 .3007 L
.06767 .30676 L
.06877 .31338 L
.06929 .31639 L
.06985 .31932 L
.07034 .32147 L
.07086 .32317 L
.07134 .32412 L
.07185 .32444 L
.07232 .32405 L
.07276 .3231 L
.07331 .32113 L
.07384 .31855 L
.07482 .31227 L
.07596 .30387 L
.07702 .2966 L
.0775 .29401 L
.078 .29191 L
.07855 .29049 L
.07906 .2901 L
.07961 .29073 L
.08013 .2923 L
.0807 .29506 L
.08131 .29905 L
.08243 .3084 L
.08365 .31928 L
.08421 .32371 L
.0848 .32759 L
.0853 .33002 L
.08586 .33159 L
Mistroke
.08642 .33188 L
.08693 .33096 L
.08721 .32998 L
.08752 .32854 L
.08807 .32497 L
.08915 .31538 L
.09015 .30472 L
.09112 .29458 L
.0916 .29027 L
.09203 .28692 L
.09254 .28396 L
.09309 .28206 L
.09355 .2816 L
.09404 .28232 L
.09459 .28455 L
.09489 .28645 L
.09518 .28858 L
.09625 .2994 L
.09826 .32457 L
.09876 .33011 L
.0993 .3351 L
.09961 .33739 L
.0999 .33906 L
.10045 .34107 L
.10099 .34128 L
.1013 .34062 L
.10159 .3395 L
.10216 .33578 L
.10249 .33292 L
.10278 .32988 L
.10479 .30191 L
.10585 .28692 L
.10643 .28021 L
.10697 .27541 L
.10745 .27263 L
.10795 .27128 L
.10852 .27187 L
.10903 .27435 L
.1095 .27811 L
.11001 .2837 L
.11093 .29706 L
.11207 .31658 L
.11267 .32676 L
.1133 .33645 L
.11386 .3435 L
.11415 .34652 L
.11446 .34912 L
.11502 .35197 L
.11553 .35249 L
.11607 .35078 L
Mistroke
.11665 .34636 L
.1172 .33993 L
.11771 .33234 L
.1197 .29467 L
.12073 .27624 L
.12132 .26823 L
.12185 .26299 L
.12215 .26104 L
.12248 .2598 L
.12279 .2595 L
.12308 .26001 L
.12363 .26309 L
.12394 .26599 L
.12422 .26931 L
.12484 .27864 L
.12541 .28928 L
.1267 .31727 L
.12732 .33094 L
.12792 .34271 L
.12849 .3523 L
.12903 .35899 L
.12951 .3629 L
.13003 .3646 L
.13054 .36362 L
.13111 .35944 L
.13167 .35243 L
.13227 .34203 L
.13335 .31782 L
.13428 .2947 L
.13528 .27192 L
.13585 .26132 L
.13637 .25399 L
.13689 .24925 L
.13739 .24743 L
.13797 .24876 L
.13851 .25328 L
.13879 .25684 L
.1391 .26164 L
.13972 .27387 L
.14091 .30356 L
.14218 .33771 L
.14279 .35204 L
.14336 .36319 L
.14388 .37057 L
.14445 .37532 L
.14498 .37636 L
.14555 .37369 L
.14609 .36769 L
.14657 .35957 L
.14761 .33535 L
Mistroke
.14874 .3026 L
.14985 .27131 L
.15046 .25691 L
.15103 .24629 L
.15157 .23968 L
.15215 .23641 L
.15267 .23717 L
.15316 .24104 L
.15361 .24732 L
.15412 .25697 L
.15514 .2834 L
.15626 .31822 L
.15744 .3532 L
.15806 .36795 L
.15838 .37425 L
.15873 .37964 L
.15905 .38329 L
.15934 .38543 L
.15992 .3863 L
.16049 .38265 L
.16102 .37542 L
.1616 .36362 L
.16222 .34749 L
.1644 .27749 L
.16494 .26159 L
.16552 .24696 L
.16608 .2365 L
.16659 .23027 L
.16705 .22776 L
.16756 .22852 L
.1681 .23326 L
.1686 .2412 L
.16915 .25341 L
.16973 .26955 L
.17077 .30377 L
.1719 .34232 L
.17252 .36104 L
.17311 .3756 L
.17361 .38499 L
.17416 .39136 L
.17466 .39341 L
.17512 .39206 L
.17555 .38797 L
.17603 .38046 L
.17653 .36957 L
.177 .35694 L
.1792 .28172 L
.17976 .26377 L
.18028 .24901 L
.18079 .23733 L
Mistroke
.18125 .2294 L
.18177 .22414 L
.18232 .22283 L
.18287 .22611 L
.18346 .23436 L
.18375 .24007 L
.18405 .24728 L
.18461 .26279 L
.18587 .30575 L
.18705 .34706 L
.18763 .36466 L
.18816 .37809 L
.18865 .38732 L
.18916 .39361 L
.18968 .39602 L
.19025 .394 L
.19077 .388 L
.19132 .37773 L
.19179 .36614 L
.1923 .35102 L
.19336 .31435 L
.1945 .27431 L
.19506 .25703 L
.19558 .24326 L
.19606 .23356 L
.19657 .22632 L
.19705 .22289 L
.19757 .22307 L
.198 .2263 L
.19849 .23299 L
.20061 .29215 L
.20173 .33157 L
.20235 .35157 L
.20292 .36784 L
.20347 .38019 L
.20378 .38553 L
.20407 .38932 L
.20458 .39326 L
.20511 .39342 L
.20561 .38987 L
.20607 .38346 L
.20659 .37331 L
.20713 .35933 L
.20844 .31754 L
.20967 .27605 L
.21021 .26017 L
.21078 .24606 L
.21108 .24006 L
.21141 .23468 L
.21199 .22859 L
Mistroke
.21256 .22708 L
.21309 .22972 L
.21338 .23278 L
.2137 .23735 L
.21427 .24871 L
.21539 .27914 L
.21642 .31268 L
.21751 .3469 L
.21811 .36259 L
.21867 .37423 L
.21896 .37895 L
.21928 .38286 L
.21962 .38575 L
.21994 .38702 L
.22023 .38702 L
.22054 .38579 L
.22111 .38035 L
.22164 .37186 L
.22222 .35917 L
.22341 .326 L
.22452 .2918 L
.22553 .26389 L
.22605 .25259 L
.22653 .24442 L
.22703 .23864 L
.22758 .23577 L
.22814 .23667 L
.22865 .24077 L
.22924 .24909 L
.2298 .26004 L
.23186 .31591 L
.23288 .34318 L
.23332 .35337 L
.2338 .36271 L
.23431 .37019 L
.23479 .37481 L
.23534 .37691 L
.23585 .37578 L
.23643 .37108 L
.23695 .36395 L
.23755 .3528 L
.23812 .34004 L
.23927 .31018 L
.2405 .27942 L
.241 .26871 L
.24154 .25927 L
.24185 .25497 L
.24213 .25183 L
.24269 .24795 L
.24319 .24713 L
Mistroke
.24366 .24869 L
.24417 .25285 L
.24471 .25984 L
.24562 .27644 L
.24663 .29924 L
.24768 .3242 L
.24824 .33618 L
.24882 .34709 L
.24934 .3548 L
.2499 .36083 L
.25041 .36391 L
.25088 .36463 L
.25145 .36279 L
.25174 .36079 L
.25206 .35781 L
.25261 .3507 L
.25313 .34224 L
.25441 .31691 L
.25557 .29271 L
.25609 .28297 L
.25666 .27387 L
.2572 .26713 L
.2577 .26274 L
.25828 .26008 L
.25881 .26003 L
.2591 .26096 L
.25942 .26271 L
.25999 .2677 L
.26205 .29989 L
.26319 .32076 L
.26375 .33008 L
.26426 .33759 L
.26474 .34331 L
.26527 .34804 L
.26579 .35095 L
.26635 .35193 L
.26682 .35106 L
.26733 .34846 L
.26781 .34453 L
.26825 .33985 L
.27028 .30992 L
.27135 .29352 L
.27194 .28583 L
.27249 .27992 L
.2728 .27728 L
.27314 .27501 L
.27373 .27262 L
.27402 .2722 L
.27432 .27231 L
.27487 .27388 L
Mistroke
.27543 .27716 L
.27595 .2816 L
.27714 .29533 L
.27825 .31037 L
.27946 .32554 L
.28002 .33114 L
.28032 .33371 L
.2806 .33576 L
.28111 .33845 L
.28166 .33997 L
.28197 .34015 L
.2823 .33982 L
.28288 .33794 L
.28321 .33622 L
.28351 .33423 L
.2842 .32851 L
.28651 .30326 L
.2876 .29263 L
.28815 .28852 L
.28846 .28665 L
.28875 .28526 L
.28907 .28414 L
.28941 .28338 L
.28972 .28311 L
.29002 .28323 L
.29058 .28443 L
.29089 .28563 L
.29119 .28706 L
.29176 .29068 L
.29231 .29487 L
.29332 .30397 L
.29443 .31423 L
.29504 .3193 L
.2956 .32335 L
.29612 .32634 L
.29659 .32836 L
.29711 .32976 L
.29767 .33024 L
.29814 .32982 L
.29865 .32857 L
.29913 .32669 L
.29957 .32443 L
.30164 .3099 L
.3027 .3022 L
.3033 .29848 L
.30386 .29567 L
.30439 .29368 L
.30495 .29237 L
.30526 .29201 L
.30555 .29191 L
Mistroke
.3061 .29234 L
.30661 .29344 L
.30708 .29499 L
.3076 .29719 L
.30815 .29999 L
.31009 .31149 L
.3106 .31435 L
.31116 .31711 L
.31165 .31915 L
.31217 .32083 L
.31246 .32154 L
.31278 .32211 L
.31335 .32258 L
.31391 .32236 L
.31443 .32159 L
.31496 .3203 L
.31544 .31871 L
.31654 .31414 L
.31773 .30849 L
.31886 .30361 L
.31948 .30145 L
.31981 .30052 L
.32015 .29971 L
.32045 .29918 L
.32077 .29876 L
.32133 .29843 L
.3219 .29864 L
.32242 .29926 L
.3227 .29977 L
.32301 .30046 L
.32358 .30198 L
.32568 .30936 L
.3267 .31279 L
.32726 .31436 L
.32778 .31556 L
.32827 .31639 L
.32881 .31695 L
.32929 .31714 L
.32973 .31706 L
.33027 .31665 L
.33084 .31586 L
.33137 .31483 L
.33187 .3137 L
.33421 .30737 L
.33477 .306 L
.33537 .30477 L
.33568 .30423 L
.33602 .30374 L
.33634 .30338 L
.33663 .30314 L
Mistroke
.33721 .30289 L
.33774 .30294 L
.33832 .3033 L
.33861 .30358 L
.33893 .30396 L
.34108 .3079 L
.34222 .31022 L
.34284 .31133 L
.34341 .31221 L
.34392 .31281 L
.34446 .31327 L
.34477 .31344 L
.34507 .31354 L
.34562 .31356 L
.34612 .31339 L
.34659 .31309 L
.3471 .31262 L
.34765 .31199 L
.34897 .31009 L
.35021 .30822 L
.35133 .30683 L
.35163 .30653 L
.35195 .30626 L
.35253 .3059 L
.35306 .30573 L
.35362 .3057 L
.35416 .30582 L
.35464 .30604 L
.35522 .30642 L
.35584 .30696 L
.35696 .30814 L
.358 .30928 L
.35898 .31025 L
.35952 .31068 L
.35981 .31087 L
.36012 .31104 L
.36065 .31127 L
.36115 .31138 L
.36146 .3114 L
.3618 .31139 L
.36211 .31134 L
.3624 .31127 L
.36296 .31106 L
.36354 .31074 L
.36577 .30908 L
.36688 .30828 L
.3675 .30792 L
.36808 .30764 L
.36861 .30747 L
.3692 .30736 L
Mistroke
.36973 .30733 L
.37023 .30738 L
.37081 .3075 L
.37135 .30768 L
.3726 .30825 L
.3739 .30897 L
.37512 .30957 L
.37564 .30978 L
.37613 .30994 L
.37669 .31008 L
.3772 .31016 L
.37777 .31018 L
.3783 .31016 L
.37887 .31008 L
.37916 .31002 L
.37948 .30995 L
.3817 .30919 L
.38292 .30875 L
.38352 .30857 L
.38408 .30843 L
.3846 .30833 L
.38514 .30826 L
.38546 .30824 L
.38575 .30822 L
.3863 .30823 L
.38681 .30827 L
.38728 .30832 L
.38779 .30841 L
.38833 .30852 L
.39037 .30902 L
.39138 .30925 L
.3923 .30941 L
.39282 .30948 L
.39336 .30953 L
.39391 .30955 L
.39422 .30955 L
.39451 .30954 L
.39502 .30952 L
.39548 .30948 L
.39599 .30943 L
.39652 .30935 L
.39887 .30897 L
.39945 .30889 L
.40001 .30881 L
.40055 .30876 L
.40104 .30871 L
.40148 .30869 L
.40195 .30867 L
.40242 .30867 L
.40293 .30868 L
Mistroke
.40343 .3087 L
.40397 .30873 L
.40494 .30881 L
.407 .30903 L
.40755 .30908 L
.40813 .30914 L
.40865 .30917 L
.4092 .30921 L
.40978 .30923 L
.41031 .30924 L
.4109 .30924 L
.41123 .30924 L
.41154 .30923 L
.41209 .30921 L
.41259 .30919 L
.41371 .30912 L
.41485 .30904 L
.41606 .30897 L
.4167 .30893 L
.41703 .30892 L
.41739 .30891 L
.41772 .3089 L
.41803 .30889 L
.41833 .30888 L
.41862 .30888 L
.41917 .30888 L
.41976 .30888 L
.42031 .30889 L
.42082 .30891 L
.42205 .30895 L
.42321 .309 L
.42423 .30903 L
.4253 .30907 L
.42586 .30908 L
.42616 .30909 L
.42648 .30909 L
.42703 .3091 L
.42756 .3091 L
.4281 .3091 L
.42841 .30909 L
.4287 .30909 L
.42928 .30909 L
.42991 .30908 L
.43208 .30903 L
.43333 .30901 L
.43401 .309 L
.43465 .30899 L
.43523 .30898 L
.43577 .30898 L
.43605 .30898 L
Mistroke
.43636 .30898 L
.43669 .30897 L
.437 .30897 L
.43755 .30897 L
.43807 .30897 L
.43865 .30897 L
.43897 .30897 L
.43926 .30898 L
.43985 .30898 L
.44049 .30898 L
.44165 .30899 L
.44273 .309 L
.44388 .30902 L
.44594 .30905 L
.44709 .30906 L
Mfstroke
.44709 .30906 m
.44834 .30908 L
.44967 .30911 L
.45208 .30917 L
.45355 .30922 L
.45494 .30928 L
.45754 .30942 L
.46029 .30962 L
.46282 .30983 L
.46578 .3101 L
.46723 .31022 L
.46855 .3103 L
.46919 .31033 L
.46989 .31035 L
.47055 .31035 L
.47116 .31035 L
.47187 .31032 L
.47252 .31027 L
.47287 .31024 L
.47326 .31019 L
.47396 .31009 L
.47468 .30994 L
.47547 .30974 L
.47624 .30949 L
.47706 .30917 L
.47854 .3084 L
.47992 .30746 L
.48147 .3061 L
.48315 .30422 L
.48622 .29979 L
.48918 .29451 L
.49196 .28937 L
.49319 .28735 L
.49448 .28558 L
.49515 .28485 L
.49551 .28453 L
.49589 .28426 L
.49656 .28393 L
.49718 .28383 L
.49757 .28388 L
.49793 .28401 L
.49832 .28424 L
.49874 .2846 L
.49944 .2855 L
.49983 .28617 L
.5002 .28692 L
.50153 .29057 L
.50227 .29333 L
.50295 .29633 L
.50581 .31414 L
Mistroke
.50743 .32782 L
.50894 .34248 L
.5119 .37474 L
.51462 .40351 L
.51597 .41529 L
.51668 .42042 L
.51745 .42483 L
.51785 .42665 L
.51822 .42798 L
.51894 .42961 L
.51932 .42991 L
.51974 .42975 L
.52014 .42913 L
.52051 .42811 L
.52116 .4252 L
.52178 .42116 L
.52246 .41521 L
.52319 .40699 L
.52468 .3844 L
.52604 .35706 L
.53105 .21741 L
.5338 .13651 L
.53514 .10328 L
.53639 .07923 L
.53705 .06951 L
.53776 .06202 L
.53847 .05762 L
.53887 .05659 L
.53925 .05663 L
.5399 .05905 L
.5405 .06393 L
.54119 .07277 L
.54185 .08432 L
.54311 .11504 L
.54428 .15272 L
.54692 .26384 L
.5498 .40314 L
.5525 .51973 L
.55385 .56316 L
.55462 .58148 L
.55532 .59394 L
.55604 .60216 L
.55645 .60465 L
.55683 .60552 L
.55724 .60492 L
.5576 .60301 L
.55803 .59921 L
.55843 .59405 L
.56333 .42841 L
.56603 .29404 L
Mistroke
.56859 .1787 L
.57004 .12994 L
.57085 .10937 L
.57124 .10151 L
.57161 .09531 L
.57231 .08679 L
.57295 .08287 L
.57363 .08264 L
.57402 .08431 L
.57437 .08696 L
.57502 .09446 L
.57563 .10439 L
.577 .13621 L
.57978 .22705 L
.58252 .32401 L
.58386 .36495 L
.58511 .39544 L
.5858 .40877 L
.58654 .4198 L
.58692 .42423 L
.58727 .42756 L
.58767 .43032 L
.58809 .43225 L
.58878 .43313 L
.58951 .43113 L
.59013 .42722 L
.59081 .42084 L
.5916 .41101 L
.59234 .39976 L
.59374 .37506 L
.59687 .31533 L
.59818 .29379 L
.59957 .2758 L
.60029 .26872 L
.60068 .26565 L
.60109 .26289 L
.60182 .25936 L
.6025 .25756 L
.60288 .25715 L
.60324 .25716 L
.60391 .25812 L
.60464 .2604 L
.60505 .26219 L
.60542 .26411 L
.60813 .2835 L
.61106 .30652 L
.61186 .31179 L
.61272 .31661 L
.61346 .32002 L
.61385 .32153 L
Mistroke
.61427 .32289 L
.61463 .32389 L
.61503 .32479 L
.61573 .32588 L
.61645 .32635 L
.61711 .32627 L
.61777 .32575 L
.61836 .32495 L
.61905 .3237 L
.61971 .32226 L
.62271 .31416 L
.62413 .31055 L
.62544 .30783 L
.62607 .30678 L
.62675 .30584 L
.62745 .30512 L
.62818 .30459 L
.62882 .30432 L
.62951 .30421 L
.63017 .30426 L
.63076 .30443 L
.63149 .30475 L
.63216 .30514 L
.63368 .30625 L
.6351 .30737 L
.63644 .30834 L
.63766 .30908 L
.63879 .30959 L
.6394 .30979 L
.64004 .30996 L
.64068 .31007 L
.64139 .31013 L
.64208 .31015 L
.64271 .31012 L
.64343 .31006 L
.64411 .30997 L
.64665 .30951 L
.64799 .30927 L
.64944 .30905 L
.65014 .30897 L
.6508 .3089 L
.6514 .30886 L
.65205 .30882 L
.65273 .3088 L
.65346 .30879 L
.65415 .30879 L
.65477 .30879 L
.65516 .3088 L
.65551 .30881 L
.65631 .30884 L
Mistroke
.65776 .30889 L
.65901 .30894 L
.66034 .30899 L
.66099 .30901 L
.6616 .30902 L
.66216 .30903 L
.66275 .30904 L
.66338 .30905 L
.66395 .30906 L
.66458 .30906 L
.66526 .30906 L
.66594 .30906 L
.66633 .30906 L
.66668 .30905 L
.66801 .30905 L
.67065 .30903 L
.67141 .30902 L
.67213 .30902 L
.67278 .30902 L
.67347 .30901 L
.67407 .30901 L
.67474 .30901 L
.67534 .30901 L
.67591 .30901 L
.67657 .30901 L
.67718 .30901 L
.67788 .30901 L
.67854 .30901 L
.68121 .30902 L
.68256 .30902 L
.68333 .30902 L
.68405 .30902 L
.68443 .30902 L
.68483 .30902 L
.68555 .30902 L
.68595 .30902 L
.68632 .30902 L
.68673 .30902 L
.68716 .30902 L
.68754 .30902 L
.68794 .30902 L
.68868 .30902 L
.69005 .30902 L
.69135 .30902 L
.69207 .30902 L
.69276 .30902 L
.69339 .30902 L
.69408 .30902 L
.69471 .30902 L
.6953 .30902 L
Mistroke
.69566 .30902 L
.69605 .30902 L
.69676 .30902 L
.69745 .30902 L
.69809 .30902 L
.69878 .30902 L
.69954 .30902 L
.70107 .30902 L
.70179 .30902 L
.70257 .30902 L
.70326 .30902 L
.70399 .30902 L
.70439 .30902 L
.70484 .30902 L
.70524 .30902 L
.70563 .30902 L
.70634 .30902 L
.70675 .30902 L
.70712 .30902 L
.7078 .30902 L
.70843 .30902 L
.70986 .30902 L
.71137 .30902 L
.71203 .30902 L
.71276 .30902 L
.71346 .30902 L
.71412 .30902 L
.71482 .30902 L
.71521 .30902 L
.71556 .30902 L
.71595 .30902 L
.71631 .30902 L
.7167 .30902 L
.71712 .30902 L
.71752 .30902 L
.7179 .30902 L
.71861 .30902 L
.72001 .30902 L
.72148 .30902 L
.72209 .30902 L
.72274 .30902 L
.72346 .30902 L
.72413 .30902 L
.72477 .30902 L
.72546 .30902 L
.72612 .30902 L
.72672 .30902 L
.72727 .30902 L
.72787 .30902 L
.72909 .30902 L
Mistroke
.73042 .30902 L
.73116 .30902 L
.73186 .30902 L
.73251 .30902 L
.73321 .30902 L
.73386 .30902 L
.73445 .30902 L
.73517 .30902 L
.73552 .30902 L
.73592 .30902 L
.73662 .30902 L
.73727 .30902 L
.73886 .30902 L
.73956 .30902 L
.74032 .30902 L
.74103 .30902 L
.74169 .30902 L
.74231 .30902 L
.74298 .30902 L
.74368 .30902 L
.74434 .30902 L
.74506 .30902 L
.74547 .30902 L
.74584 .30902 L
.7471 .30902 L
.7478 .30902 L
.74845 .30902 L
.74906 .30902 L
.74972 .30902 L
.75032 .30902 L
.75088 .30902 L
.75146 .30902 L
.75211 .30902 L
.75278 .30902 L
.75341 .30902 L
.7541 .30902 L
.75474 .30902 L
.75618 .30902 L
.75689 .30902 L
.75757 .30902 L
.75818 .30902 L
.75883 .30902 L
.75955 .30902 L
.75991 .30902 L
.7603 .30902 L
.761 .30902 L
.76166 .30902 L
.76231 .30902 L
.76294 .30902 L
.76411 .30902 L
Mistroke
.76536 .30902 L
.76607 .30902 L
.76674 .30902 L
.76741 .30902 L
.76813 .30902 L
.7685 .30902 L
.7689 .30902 L
.7696 .30902 L
.77026 .30902 L
.77087 .30902 L
.77225 .30902 L
.77297 .30902 L
.77375 .30902 L
.77448 .30902 L
.77516 .30902 L
.77553 .30902 L
.77594 .30902 L
.77638 .30902 L
.77678 .30902 L
.77749 .30902 L
.77789 .30902 L
.77825 .30902 L
.77963 .30902 L
.78112 .30902 L
.7818 .30902 L
.78252 .30902 L
.78314 .30902 L
.78381 .30902 L
.78422 .30902 L
.78459 .30902 L
.78502 .30902 L
.78542 .30902 L
.78614 .30902 L
.78654 .30902 L
.78692 .30902 L
.78837 .30902 L
.78908 .30902 L
.78973 .30902 L
.79029 .30902 L
.79091 .30902 L
.79156 .30902 L
.79218 .30902 L
.79286 .30902 L
.79359 .30902 L
.79427 .30902 L
.79489 .30902 L
.79627 .30902 L
.79703 .30902 L
.79774 .30902 L
.79834 .30902 L
Mistroke
.79899 .30902 L
.7997 .30902 L
.80036 .30902 L
.80103 .30902 L
.80165 .30902 L
.80233 .30902 L
.80306 .30902 L
.80429 .30902 L
.80494 .30902 L
.80562 .30902 L
.80634 .30902 L
.80701 .30902 L
.80764 .30902 L
.80832 .30902 L
.80871 .30902 L
.80907 .30902 L
.80948 .30902 L
.80987 .30902 L
.81056 .30902 L
.81131 .30902 L
.81196 .30902 L
.81265 .30902 L
.81331 .30902 L
.81391 .30902 L
.81459 .30902 L
.81523 .30902 L
.81592 .30902 L
.81631 .30902 L
.81667 .30902 L
.81732 .30902 L
.81793 .30902 L
.81907 .30902 L
.8203 .30902 L
.82099 .30902 L
.82162 .30902 L
.82232 .30902 L
.82299 .30902 L
.82359 .30902 L
.82424 .30902 L
.82495 .30902 L
.8257 .30902 L
.82634 .30902 L
.82704 .30902 L
.82769 .30902 L
.82828 .30902 L
.82885 .30902 L
.82945 .30902 L
.8301 .30902 L
.83071 .30902 L
.83138 .30902 L
Mistroke
.8321 .30902 L
.83359 .30902 L
.83437 .30902 L
.8348 .30902 L
.8352 .30902 L
.83592 .30902 L
.83631 .30902 L
.83672 .30902 L
.83745 .30902 L
.83812 .30902 L
.83882 .30902 L
.83946 .30902 L
.84092 .30902 L
.84159 .30902 L
.84221 .30902 L
.84287 .30902 L
.84358 .30902 L
.84424 .30902 L
.84493 .30902 L
.84559 .30902 L
.84619 .30902 L
.84767 .30902 L
.84832 .30902 L
.84904 .30902 L
.84972 .30902 L
.85045 .30902 L
.85084 .30902 L
.85125 .30902 L
.85164 .30902 L
.85199 .30902 L
.85267 .30902 L
.85306 .30902 L
.85342 .30902 L
.85478 .30902 L
.85543 .30902 L
.85613 .30902 L
.85678 .30902 L
.85739 .30902 L
.85794 .30902 L
.85854 .30902 L
.85917 .30902 L
.85976 .30902 L
.86109 .30902 L
.86182 .30902 L
.86251 .30902 L
.86309 .30902 L
.86372 .30902 L
.86442 .30902 L
.86506 .30902 L
.86571 .30902 L
Mistroke
.86641 .30902 L
.86677 .30902 L
.86715 .30902 L
.86784 .30902 L
.86866 .30902 L
.86906 .30902 L
.86943 .30902 L
.87012 .30902 L
.87048 .30902 L
.87087 .30902 L
.87152 .30902 L
.87222 .30902 L
.87288 .30902 L
.87349 .30902 L
.87421 .30902 L
.87498 .30902 L
.87571 .30902 L
.87637 .30902 L
.877 .30902 L
.87768 .30902 L
.87831 .30902 L
.8789 .30902 L
.87954 .30902 L
.88024 .30902 L
.88099 .30902 L
.88166 .30902 L
.88231 .30902 L
.88292 .30902 L
.88356 .30902 L
.88426 .30902 L
.88487 .30902 L
.88552 .30902 L
.88607 .30902 L
.88668 .30902 L
.88735 .30902 L
.88806 .30902 L
.88847 .30902 L
.88884 .30902 L
.88957 .30902 L
.89024 .30902 L
.89098 .30902 L
.89167 .30902 L
.89231 .30902 L
.89359 .30902 L
.8943 .30902 L
.89497 .30902 L
.89559 .30902 L
.89627 .30902 L
.89689 .30902 L
.89746 .30902 L
Mistroke
.89808 .30902 L
.89876 .30902 L
.89947 .30902 L
.90014 .30902 L
.90084 .30902 L
.90156 .30902 L
.90195 .30902 L
.90236 .30902 L
.9031 .30902 L
.9035 .30902 L
.90388 .30902 L
.90459 .30902 L
.90498 .30902 L
.90535 .30902 L
.90618 .30902 L
.9069 .30902 L
.90758 .30902 L
.90828 .30902 L
.90865 .30902 L
.90905 .30902 L
.90944 .30902 L
.9098 .30902 L
.91047 .30902 L
.91119 .30902 L
.9116 .30902 L
.91197 .30902 L
.91265 .30902 L
.91329 .30902 L
.91395 .30902 L
.91468 .30902 L
.91506 .30902 L
.91547 .30902 L
.91587 .30902 L
.91623 .30902 L
.91691 .30902 L
.91764 .30902 L
.91838 .30902 L
.91917 .30902 L
.91958 .30902 L
.92002 .30902 L
.92043 .30902 L
.92081 .30902 L
.92151 .30902 L
.92214 .30902 L
.92286 .30902 L
.92355 .30902 L
.9248 .30902 L
.92543 .30902 L
.92612 .30902 L
.92648 .30902 L
Mistroke
.92688 .30902 L
.92758 .30902 L
.92829 .30902 L
.92893 .30902 L
.92932 .30902 L
.92968 .30902 L
.93049 .30902 L
.93121 .30902 L
.93157 .30902 L
.93198 .30902 L
.93265 .30902 L
.93328 .30902 L
.93396 .30902 L
.93435 .30902 L
.9347 .30902 L
.93541 .30902 L
.93617 .30902 L
.93684 .30902 L
.93757 .30902 L
.93824 .30902 L
.93887 .30902 L
.93953 .30902 L
.94024 .30902 L
.9409 .30902 L
.94153 .30902 L
.94213 .30902 L
.9427 .30902 L
.94343 .30902 L
.94409 .30902 L
.94481 .30902 L
.94521 .30902 L
.94558 .30902 L
.94619 .30902 L
.94687 .30902 L
.94757 .30902 L
.94824 .30902 L
.94862 .30902 L
.94903 .30902 L
.94975 .30902 L
.95016 .30902 L
.95059 .30902 L
.95096 .30902 L
.95137 .30902 L
.95209 .30902 L
.9525 .30902 L
.95287 .30902 L
.9536 .30902 L
.95428 .30902 L
.95494 .30902 L
.95566 .30902 L
Mistroke
.95631 .30902 L
.9569 .30902 L
.95755 .30902 L
.95826 .30902 L
.95902 .30902 L
.9597 .30902 L
.96035 .30902 L
.96096 .30902 L
.96161 .30902 L
.96231 .30902 L
.96292 .30902 L
.96357 .30902 L
.96419 .30902 L
.96475 .30902 L
.96547 .30902 L
.96583 .30902 L
.96622 .30902 L
.96693 .30902 L
.96758 .30902 L
.96798 .30902 L
.96836 .30902 L
.96906 .30902 L
.96945 .30902 L
.96982 .30902 L
.97064 .30902 L
.9713 .30902 L
.97192 .30902 L
.9726 .30902 L
.97333 .30902 L
.97406 .30902 L
.97443 .30902 L
.97483 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<00000
0?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`230?oo
o`00P@3oool00`000000oooo0?ooo`0E0?ooo`800000Q@3oool00840oooo0P00000F0?ooo`800000
Q@3oool00840oooo00<000000?ooo`3oool05@3oool2000008D0oooo001V0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool05@3oool2000008D0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000Q@3oool006D0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00`3oool2
000001H0oooo0P0000250?ooo`00G`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool0203oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000Q@3oool006H0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`060?ooo`030000003oool0oooo01D0oooo0P0000080?ooo`030000003oool0oooo07X0oooo001V
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000203oool00`00
0000oooo0?ooo`1j0?ooo`00P@3oool2000001H0oooo0P0000070?ooo`800000O03oool00840oooo
00<000000?ooo`3oool05@3oool2000000L0oooo0P00001l0?ooo`00P@3oool00`000000oooo0?oo
o`0E0?ooo`8000001`3oool2000007`0oooo00210?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0000001k0?ooo`00P@3oool2000001H0oooo00<000000?oo
o`0000001P3oool00`000000oooo0000001k0?ooo`00P@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0000000H0oooo00<000000?ooo`000000N`3oool00840oooo00<000000?ooo`3oool0
5@3oool00`000000oooo000000060?ooo`030000003oool0000007/0oooo00210?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`0000001P3oool00`000000oooo0000001k0?ooo`00P@3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000N`3o
ool00840oooo0P00000E0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000N`3o
ool00840oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0000007/0oooo00210?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0000001k0?ooo`00P@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`000000N`3oool00840oooo0P00000E0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`000000N`3oool00840oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0000007/0oooo001/0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l50?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001k0?ooo`00
K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol4
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000
001k0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool0
0`3oool2000001D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001k0?ooo`00
I@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0000001k0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`000000N`3oool006`0oooo00@0omnL04P000000000M;oo203oool0
102oM000000000000000M;l50?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0000001k0?ooo`00P@3oool2000001D0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0000001k0?ooo`00P@3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`000000N`3oool00840oooo00<000000?ooo`3oool04`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000N`3oool00840oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000
N`3oool00840oooo0P00000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo
0?ooo`00001j0?ooo`00P@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00001P3oool010000000oooo0?ooo`00001j0?ooo`00P@3oool00`000000oooo0?ooo`0C0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00001j0?ooo`00P@3oool00`00
0000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
001j0?ooo`00P@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool010000000oooo0?ooo`00001j0?ooo`00P@3oool2000001@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo000007X0oooo00210?ooo`030000003oool0oooo01<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000007X0oooo00210?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo
000007X0oooo00210?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000007X0oooo00210?ooo`800000503oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000NP3oool0
0840oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000NP3oool003T0oooo00D000000?ooo`3oool0oooo0000000X
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@000000000
00000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000007X0oooo000e0?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0
000002@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0
omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000007X0oooo000d0?ooo`80
00000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo0240oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00`3oool2
000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000007X0oooo000`0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000006@3oool00`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080
000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001j0?ooo`00<03oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo01h0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?oo
o`2oM4P0W=oo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001j0?ooo`00<03oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo01h0oooo
00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000
001d_`D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000001j0?ooo`00;03oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000=`3oool2000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000NP3oool002`0oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3oool0
oooo0000000g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000NP3oool002`0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3o
ool0oooo0000000g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000NP3oool002`0oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0780oooo000X0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool20000
0380oooo0P00000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo0`00001c0?ooo`00:03oool200000080oooo0P0000020?oo
o`8000000P3oool200000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool0
0`000000oooo000000020?ooo`8000000P3oool200000380oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0000007<0oooo000A0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono
07@00000B9`00`3oool0103OW4P0000000000018W=l80?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool20000000=0=nLB0000000000004RLg`000000oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`8000000P3oool2000000P0oooo00X0okmd0000000000000000
0000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lI0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool4000000060000M0000000oooo0?oo_`1d0000
00000`3oool0103OW4P0000000000000000J0?ooo`040=nLB0000000000004RLgaX0oooo00<0gia8
07Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgaH0oooo00P0
oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool02@3oool00140
oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000000=04Q8W03oool0
000009a8B0000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool00`3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00H0000009a8000007@0_ooo0?ooo`0000030?ooo`090000003oool0oooo0?oOW018B9`000000?oo
o`000000W=oo01P0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolI0?ooo`030?oo_`1dM;l0oooo
00L0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolG0?ooo`030?noM018W=l0oooo0080oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`004P3oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02L
gol0oooo0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo00l000000;mdB0000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo0P0000060?ooo`030?noM0000000M;oo00/0oooo
00<0_gA809cOo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3o_g@0000007Boo`0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`000000W=oo703oool00`2oM4P0W=oo0?ooo`0I0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA8
09cOo`3oool05P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
2@3oool000T0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0okmd04RLg`P0
oooo00@0_g@000000000000007Bo103oool200000080oooo0P0000020?ooo`8000000P3oool20000
00030?ooo`3o_g@0000000D000000140_g@000000000000007Bo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool50000000607Boo`3o
ool0oooo0?ooo`3ookl0_koo203oool0102oM000000000000000M;lI0?ooo`800000503oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0?oo_`2o_ol000000`3oool01@000000oooo0?oo
o`3oool0_g@000<000006P3oool0102oM000000000000000M;lK0?ooo`030?noM018W=l0oooo00L0
oooo00@0_g@000000000000007Bo603oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool02@3oool000l0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`040;mdB02L
gol0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000140_gA809cOo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000000<0oooo00L000000?oO
W018B9`0oooo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool06P3oool00`000000oooo0?oo
o`0:0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`0600000018B9`0oooo0?oo_`1d07@0
00000`3oool020000000oooo0?ooo`3oool0_gA80000003oool000006P3oool00`2oM4P0W=oo0?oo
o`0I0?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`0H0?ooo`0309a8
M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`003`3oool01P3ogi`0B000
000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P000000
3P00M;l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000P3o
ool200000080oooo0P0000020?ooo`80000000D0oooo0=nLB0000000000004RLg`080?ooo`040;md
000000000000001d_aT0oooo00<000000?ooo`3oool02@3oool3000000H0oooo00<000000?ooo`3o
ool00`3oool01P000000gia8000000000000B9cO000000<0oooo00D000000?ooo`3oool0oooo0;md
0003000001X0oooo00@0_g@000000000000007Bo603oool01P3ogi`0B000000000000000001d0;oo
o`L0oooo00@0_g@000000000000007Bo5`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000
000007Boo`/0oooo000L0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`0G0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2
00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000007<0oooo000L
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`0G0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P000002
0?ooo`030000003oool000000080oooo0P00000U0?ooo`8000002@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0000001c0?ooo`00603oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo01L0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo00<0
00000?ooo`0000000P3oool200000080oooo0P00000Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
0000LP3oool001@0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool05`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0P0000020?ooo`8000000P3oool01`000000oooo0000003oool000000?oo
o`0000000P3oool2000000<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0
oooo00000780oooo000@0?ooo`<0000000d0oooo00000000000000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo008000000P3oool200000080oooo00H000000?ooo`00000000000?oo
o`0000020?ooo`0O0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool200000080oooo0P0000030?ooo`800000603oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool3000006`0oooo00070?ooool000004P0000080?ooo`003P3oool3
000000030?ooo`000000000000@000000P3oool3000000030?ooo`00000000000080oooo0`000000
0`3oool00000000000020?ooo`80000000H0oooo0000003oool0oooo0000003oool200000080oooo
00<000000?ooo`0000000P0000002`3oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo00<0000000D0oooo0000003oool000000?ooo`020000000;0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool00`0000020?ooo`8000000P3oool300000080oooo0`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo
0000000200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
00H0oooo0000003oool0oooo0000003oool200000080oooo00<000000?ooo`0000000P0000004P3o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool000000080
oooo0P0000020?ooo`8000007P3oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool001L0oooo00<000000?ooo`3o
ool00P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000@0oooo0000003o
ool000000P3oool200000080oooo0P0000020?ooo`0C0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000
003oool000000?ooo`8000000P3oool00`000000oooo000000020?ooo`8000008P3oool2000000l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000K`3oool001X0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000020?ooo`8000000P3oool04`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3o
ool3000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
0`00001_0?ooo`007P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool200000080oooo01<000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?oo
o`8000000`3oool00`000000oooo0?ooo`0U0?ooo`8000003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool200000700oooo000N0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80
00000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo02D0oooo0P00000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1d0?ooo`008P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`800000
0P3oool200000080oooo0P00000[0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0M03oool00280oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool01`000000oooo
0000003oool000000?ooo`0000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo
02T0oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000001f0?ooo`008P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`800000
0P3oool2000002l0oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000001f0?oo
o`009P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P000002
0?ooo`800000;`3oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000001g0?ooo`009P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo00<000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000;`3oool2
000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0000001g0?ooo`009P3oool200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo02d0oooo0P00000?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`000000M`3oool002X0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool2
00000080oooo0P00000c0?ooo`<000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000007L0oooo000Z
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`030000003oool000000080oooo0P0000020?ooo`800000<`3oool200000100oooo00D00000
0?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000
M`3oool002X0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0<P3o
ool200000100oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`000000M`3oool002h0oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0=P3oool200000100oooo
00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`000000M`3oool002h0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000003P0oooo0`00000?0?ooo`050000003oool0oooo
0?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000007L0oooo000^
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo0000000h0?ooo`800000403oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0000001g0?ooo`00<P3oool200000080oooo
0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0803oool0103OW4P00000
00000018W=l20?ooo`030?oo_`1d000004RL0080oooo00P0okmd00000000000000000000M02oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool200000100oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000M`3oool00380oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo0200oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgol30?ooo`800000403oool01@000000oooo0?ooo`3oool0000000H0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000001g0?ooo`00<P3oool200000080oooo0P00
00020?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000240oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00P3oool30000
00l0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`000000M`3oool003H0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0S
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@00080
000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000007L0oooo000g0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0T0?ooo`0509a8B02Lgol0
oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0000007L0oooo000k0?ooo`030000003oool0oooo02P0oooo00@0omnL
04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo000000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`000000M`3oool00840oooo0P00000@0?ooo`030000003oool0000000L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000001g0?ooo`00P@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0000001g0?ooo`00P@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000001g0?ooo`00P@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0000001g0?ooo`00P@3oool200000100oooo00<000000?ooo`0000001`3oool010000000
oooo0?ooo`0000060?ooo`800000M`3oool00840oooo00<000000?ooo`3oool0403oool2000000L0
oooo00@000000?ooo`3oool000001P3oool2000007L0oooo00210?ooo`030000003oool0oooo0100
oooo0P0000070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0MP3oool00840
oooo00<000000?ooo`3oool0403oool2000000L0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`1f0?ooo`00P@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1f0?ooo`00P@3oool2000001X0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1f0?ooo`00P@3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0oooo000007l0oooo00210?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool00000O`3oool00840oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`00001o0?ooo`00P@3oool2000001X0oooo00@000000?ooo`3oool00000O`3oool00840
oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00001o0?ooo`00K03oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000007l0oooo001/0?ooo`0509adW03oool0
oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3o
ool06@3oool010000000oooo0?ooo`00001o0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`X0oooo00<0_gA809cOo`3oool00`3ooon@000000l0oooo001[0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool00000O`3oool006`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00001o0?oo
o`00K03oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`D0oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`00001o0?ooo`00P@3oool2000001X0oooo00@00000
0?ooo`3oool00000O`3oool00840oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00
001o0?ooo`00P@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000007l0oooo0021
0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000O`3oool00840oooo0P00000J
0?ooo`040000003oool0oooo000007l0oooo00210?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool00000O`3oool00840oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00
001o0?ooo`00P@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000007l0oooo0021
0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000O`3oool00840oooo0P00000J
0?ooo`030000003oool000000800oooo00210?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`000000P03oool00840oooo00<000000?ooo`3oool06@3oool00`000000oooo000000200?ooo`00
P@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool000000800oooo00210?ooo`8000006P3o
ool00`000000oooo000000200?ooo`00P@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
00000800oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0
0`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo000000200?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0
oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo000000200?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`8000006P3oool00`00
0000oooo000000200?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0okmd
04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool200000800oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?oo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`800000
P03oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo0P000020
0?ooo`00P@3oool2000001/0oooo0P0000200?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`80
0000P03oool00840oooo00<000000?ooo`3oool06P3oool200000800oooo00210?ooo`030000003o
ool0oooo01X0oooo0P0000200?ooo`00P@3oool2000001/0oooo0P0000200?ooo`00P@3oool00`00
0000oooo0?ooo`0J0?ooo`800000P03oool00840oooo00<000000?ooo`3oool06P3oool200000800
oooo00210?ooo`030000003oool0oooo01X0oooo0P0000200?ooo`00P@3oool00`000000oooo0?oo
o`0J0?ooo`800000P03oool00840oooo0P00000K0?ooo`800000P03oool00840oooo00<000000?oo
o`3oool06P3oool200000800oooo00210?ooo`030000003oool0oooo01X0oooo0P0000200?ooo`00
P@3oool00`000000oooo0?ooo`0J0?ooo`800000P03oool00840oooo0P00000K0?ooo`800000P03o
ool00840oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1o0?ooo`00M`3oool01P3o
okl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0okmd
04RLg`3oool01@3oool00`000000oooo0?ooo`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?oo
o`800000W@3oool007T0oooo00<0okmd04RLg`3oool0Y03oool007P0oooo00<0W4Qd0;noM018W=l0
Y@3oool007P0oooo00<0okmd00000018W=l0Y@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29275 m
.02587 .30564 L
.0278 .32168 L
.02837 .32551 L
.0289 .32829 L
.02939 .32995 L
.02991 .33075 L
.03048 .33035 L
.03077 .32964 L
.03108 .32846 L
.03164 .32545 L
.03217 .32166 L
.03434 .30043 L
.03486 .29541 L
.03542 .29069 L
.03594 .28709 L
.03641 .28473 L
.037 .28318 L
.03755 .28322 L
.03787 .28391 L
.03815 .28495 L
.03847 .28654 L
.0388 .28871 L
.03984 .29821 L
.04098 .31163 L
.04224 .32634 L
.04285 .33225 L
.04343 .33639 L
.04394 .33877 L
.04449 .33972 L
.04505 .33893 L
.04536 .3377 L
.04565 .33605 L
.04627 .33117 L
.04691 .32421 L
.04807 .30872 L
.04932 .29119 L
.05001 .28309 L
.05035 .27983 L
.05067 .27734 L
.05123 .27427 L
.05152 .27345 L
.05184 .2732 L
.05234 .27418 L
.0529 .27721 L
.05342 .28175 L
.05398 .28826 L
.05498 .30313 L
.05625 .32388 L
.05687 .33323 L
Mistroke
.05745 .34055 L
.05797 .34562 L
.05853 .34908 L
.05885 .35007 L
.05915 .3503 L
.05971 .34891 L
.06023 .34552 L
.06078 .3398 L
.06131 .33268 L
.06178 .32502 L
.06406 .28359 L
.06461 .27527 L
.06519 .26834 L
.06549 .26565 L
.06583 .26351 L
.06613 .26236 L
.06642 .26199 L
.06698 .26332 L
.06749 .26689 L
.06806 .27323 L
.06865 .28227 L
.07055 .32061 L
.07159 .34112 L
.0721 .34932 L
.07258 .35528 L
.07313 .36001 L
.07343 .36136 L
.07374 .36191 L
.07424 .3608 L
.0748 .3568 L
.07531 .3506 L
.07587 .34161 L
.07686 .32079 L
.07799 .29419 L
.07905 .27143 L
.07958 .26239 L
.08016 .25519 L
.08047 .25257 L
.08079 .25086 L
.08138 .25059 L
.08168 .25189 L
.08201 .25436 L
.0826 .26149 L
.08296 .2674 L
.0833 .27394 L
.08393 .28818 L
.08508 .31757 L
.08629 .34727 L
.0868 .35741 L
.08735 .36587 L
Mistroke
.08767 .36939 L
.08796 .37169 L
.08852 .37348 L
.08903 .37196 L
.08958 .36698 L
.0901 .35931 L
.09058 .3499 L
.093 .2852 L
.09407 .25942 L
.09436 .25381 L
.09467 .24871 L
.09523 .24213 L
.09581 .23926 L
.09633 .24022 L
.09662 .24218 L
.09693 .24543 L
.09749 .25415 L
.09811 .26732 L
.09876 .28453 L
.09993 .31968 L
.10095 .34885 L
.10148 .36176 L
.10204 .3726 L
.10234 .377 L
.10266 .38059 L
.10324 .38363 L
.10382 .38227 L
.10436 .37703 L
.10488 .36865 L
.10544 .3563 L
.10646 .32745 L
.10836 .2679 L
.10892 .2535 L
.10944 .24269 L
.10999 .23476 L
.11027 .23209 L
.11058 .23047 L
.11113 .23089 L
.11165 .23515 L
.11212 .24202 L
.11263 .2525 L
.115 .32578 L
.11557 .34403 L
.11617 .36123 L
.11672 .37436 L
.11723 .38351 L
.1177 .38881 L
.11819 .39118 L
.11874 .38971 L
.11924 .38465 L
Mistroke
.11977 .37559 L
.12035 .36197 L
.1214 .32979 L
.12261 .28777 L
.12375 .25278 L
.12433 .23945 L
.12465 .23364 L
.12494 .2295 L
.12526 .22636 L
.12561 .22462 L
.12594 .22464 L
.12625 .2261 L
.12684 .23263 L
.12739 .24298 L
.12788 .25529 L
.12842 .27121 L
.12953 .3095 L
.13073 .35038 L
.13132 .36734 L
.13187 .38024 L
.13237 .38861 L
.13291 .39381 L
.13343 .39477 L
.13397 .39149 L
.13444 .38532 L
.13495 .37519 L
.13555 .35957 L
.1361 .34246 L
.13734 .29896 L
.1385 .26035 L
.13907 .24512 L
.13959 .23432 L
.14013 .22668 L
.14064 .22327 L
.14118 .22385 L
.14176 .2293 L
.14205 .2337 L
.14237 .23977 L
.143 .25552 L
.14415 .29211 L
.14534 .33409 L
.146 .35518 L
.14663 .37201 L
.14721 .38383 L
.14753 .38863 L
.14784 .39176 L
.14838 .39405 L
.14895 .39189 L
.16745 .3094 L
.16858 .27482 L
Mistroke
.1692 .25869 L
.16978 .24654 L
.17033 .23857 L
.17064 .23563 L
.17093 .23398 L
.17143 .23359 L
.17196 .23669 L
.17252 .24357 L
.17305 .25307 L
.17424 .28305 L
.17546 .31911 L
.17612 .33797 L
.17673 .35343 L
.17727 .36451 L
.17776 .37219 L
.1783 .37768 L
.17888 .37979 L
.17937 .37851 L
.17989 .37407 L
.18039 .36718 L
.18084 .35878 L
.18313 .29985 L
.18425 .27163 L
.18474 .26161 L
.18527 .25296 L
.18578 .24721 L
.18625 .24432 L
.18671 .24382 L
.18719 .2457 L
.18769 .25023 L
.18816 .25668 L
.18868 .26589 L
.18924 .27782 L
.19133 .32915 L
.1919 .34179 L
.19251 .35316 L
.19308 .36126 L
.19361 .36607 L
.19416 .36829 L
.19447 .36822 L
.19476 .36732 L
.19528 .36364 L
.19584 .35709 L
.19642 .34782 L
.19697 .33733 L
.1982 .30989 L
.19925 .28705 L
.20024 .26946 L
.20078 .26252 L
.20109 .25962 L
Mistroke
.20138 .25764 L
.20188 .2559 L
.20242 .25649 L
.20297 .25966 L
.20329 .26255 L
.20358 .26588 L
.2048 .28532 L
.207 .32833 L
.20764 .33898 L
.20824 .34705 L
.20879 .35223 L
.2091 .35421 L
.20938 .3554 L
.20969 .35599 L
.20997 .35589 L
.21029 .35506 L
.21062 .35337 L
.21096 .35089 L
.21131 .3475 L
.21194 .33966 L
.21401 .30498 L
.21515 .2866 L
.21571 .27932 L
.21622 .27406 L
.21652 .27174 L
.21683 .26989 L
.21715 .26868 L
.21749 .26811 L
.21778 .26825 L
.21809 .269 L
.21865 .27187 L
.21894 .27408 L
.21925 .277 L
.21983 .2835 L
.22091 .29859 L
.22205 .31585 L
.22265 .32427 L
.22328 .33199 L
.22383 .33741 L
.22412 .33969 L
.22444 .34162 L
.22499 .34369 L
.22551 .34407 L
.22604 .34288 L
.22663 .33987 L
.22718 .33555 L
.22769 .33051 L
.22967 .30588 L
.23071 .29361 L
.23128 .28807 L
Mistroke
.23182 .28393 L
.23213 .28215 L
.23246 .2807 L
.23305 .27942 L
.23334 .27939 L
.23364 .27979 L
.2342 .2816 L
.23452 .28326 L
.23482 .28514 L
.23549 .2905 L
.23671 .30281 L
.23791 .31557 L
.23843 .32063 L
.239 .32542 L
.23955 .32918 L
.24007 .33171 L
.24056 .33319 L
.24108 .33371 L
.24163 .3331 L
.24215 .33152 L
.24271 .32875 L
.24332 .32476 L
.24525 .30836 L
.24627 .29986 L
.24683 .29592 L
.24736 .29288 L
.24766 .29149 L
.24799 .2903 L
.24856 .28903 L
.24915 .28883 L
.24969 .28961 L
.25026 .29135 L
.25058 .29272 L
.25088 .29422 L
.25214 .30221 L
.25325 .31017 L
.25442 .31787 L
.25499 .32085 L
.25553 .32303 L
.25602 .3244 L
.25654 .32521 L
.2571 .32529 L
.25738 .32503 L
.25769 .32453 L
.25824 .32309 L
.25875 .3212 L
.25991 .31544 L
.26116 .30827 L
.26234 .30209 L
.26292 .29967 L
Mistroke
.26345 .29792 L
.26394 .29682 L
.26446 .29616 L
.26497 .29606 L
.26555 .29656 L
.26607 .29755 L
.26661 .29907 L
.26759 .30273 L
.26873 .30783 L
.26979 .31249 L
.27072 .31584 L
.27123 .31727 L
.2717 .31824 L
.27221 .31892 L
.27277 .31918 L
.2733 .31897 L
.27378 .31842 L
.27434 .31738 L
.27487 .31607 L
.27586 .31297 L
.27702 .3089 L
.2781 .30541 L
.27903 .30304 L
.27955 .30211 L
.28003 .30154 L
.28055 .30122 L
.28111 .30126 L
.28164 .30163 L
.28213 .30224 L
.28442 .30744 L
.28569 .31075 L
.28631 .31217 L
.28688 .31327 L
.28742 .31407 L
.28799 .31464 L
.28857 .31492 L
.28889 .31494 L
.2892 .31488 L
.28973 .31457 L
.29021 .31409 L
.29077 .31334 L
.29131 .31246 L
.29325 .30865 L
.29431 .30673 L
.29484 .30597 L
.29532 .3054 L
.29589 .30491 L
.29619 .30474 L
.29651 .30464 L
.29702 .30461 L
Mistroke
.29759 .30477 L
.29812 .30511 L
.29868 .30563 L
.2997 .3069 L
.30088 .30863 L
.30217 .31042 L
.30276 .3111 L
.30338 .31166 L
.30392 .312 L
.30422 .31213 L
.30451 .31222 L
.30504 .31226 L
.30561 .31215 L
.30609 .31194 L
.30662 .31161 L
.30779 .31057 L
.30889 .3094 L
.30998 .30827 L
.31058 .30774 L
.31113 .30732 L
.31174 .30698 L
.31206 .30685 L
.3124 .30675 L
.31271 .3067 L
.31301 .30668 L
.31357 .30673 L
.3141 .30687 L
.31466 .30711 L
.3152 .30741 L
.31568 .30773 L
.31688 .30863 L
.31798 .30945 L
.31898 .31007 L
.31948 .31031 L
.32003 .31051 L
.32058 .31063 L
.32089 .31067 L
.32117 .31068 L
.32172 .31064 L
.32224 .31054 L
.32272 .3104 L
.32324 .3102 L
.32416 .30977 L
.32624 .30867 L
.3273 .30822 L
.32784 .30806 L
.32842 .30793 L
.32892 .30787 L
.32946 .30786 L
.32996 .30789 L
Mistroke
.33042 .30795 L
.331 .30808 L
.33153 .30822 L
.33273 .30864 L
.33386 .30906 L
.33491 .30941 L
.33538 .30953 L
.33582 .30963 L
.33633 .30972 L
.3368 .30978 L
.33731 .30981 L
.33779 .30981 L
.33831 .30978 L
.33886 .30971 L
.33936 .30963 L
.33989 .30953 L
.34085 .3093 L
.34304 .30877 L
.34359 .30867 L
.3441 .30859 L
.34439 .30856 L
.3447 .30853 L
.34524 .30849 L
.34576 .30848 L
.34631 .30849 L
.34677 .30852 L
.34729 .30857 L
.34789 .30864 L
.34844 .30872 L
.34969 .30893 L
.35078 .3091 L
.35194 .30926 L
.35226 .30929 L
.35256 .30932 L
.35313 .30935 L
.35366 .30937 L
.35424 .30937 L
.35454 .30936 L
.35487 .30935 L
.35522 .30934 L
.35554 .30932 L
.35674 .30921 L
.35789 .30908 L
.35912 .30895 L
.36016 .30886 L
.36044 .30885 L
.36075 .30883 L
.36131 .3088 L
.36188 .30879 L
.36216 .30879 L
Mistroke
.36247 .30879 L
.36302 .30879 L
.36354 .30881 L
.36385 .30882 L
.36415 .30884 L
.36471 .30887 L
.36596 .30896 L
.36698 .30903 L
.36807 .30909 L
.36864 .30912 L
.36894 .30913 L
.36926 .30914 L
.36983 .30916 L
.37036 .30916 L
.37091 .30916 L
.37142 .30916 L
.37198 .30915 L
.37229 .30914 L
.37257 .30913 L
.37467 .30904 L
.37565 .309 L
.37616 .30898 L
.3767 .30896 L
.37718 .30895 L
.3777 .30894 L
.37817 .30893 L
.37861 .30893 L
.37917 .30892 L
.37946 .30893 L
.37977 .30893 L
.38032 .30894 L
.38084 .30895 L
.38327 .30901 L
.38436 .30904 L
.38489 .30905 L
.38539 .30906 L
.38596 .30907 L
.38626 .30907 L
.38659 .30907 L
.38716 .30907 L
.38768 .30907 L
.38819 .30907 L
.38874 .30907 L
.38921 .30906 L
.38972 .30905 L
.39193 .30902 L
.39293 .309 L
.39348 .309 L
.394 .30899 L
.39448 .30899 L
Mistroke
.39501 .30898 L
.39549 .30898 L
.39593 .30898 L
.39645 .30898 L
.397 .30899 L
.39747 .30899 L
.39799 .30899 L
.40021 .30902 L
.40121 .30902 L
.40176 .30903 L
.40229 .30903 L
.40277 .30903 L
.4033 .30904 L
.40378 .30904 L
.40422 .30904 L
.40475 .30904 L
.40532 .30904 L
.40585 .30903 L
.40634 .30903 L
.40867 .30902 L
.40982 .30901 L
.41043 .30901 L
.41077 .30901 L
.41108 .30901 L
.41138 .30901 L
.41171 .30901 L
.41227 .309 L
.41285 .309 L
.41338 .30901 L
.41394 .30901 L
.41447 .30901 L
.41547 .30901 L
.41771 .30902 L
.41865 .30902 L
.41917 .30902 L
.41965 .30902 L
.42017 .30902 L
.42074 .30902 L
.42123 .30902 L
.42175 .30902 L
.42233 .30902 L
.42287 .30902 L
.42409 .30902 L
.42538 .30902 L
.42655 .30902 L
.42707 .30901 L
.42764 .30901 L
.42818 .30901 L
.42867 .30901 L
.4292 .30901 L
Mistroke
.42978 .30901 L
.43007 .30901 L
.43038 .30901 L
.43094 .30901 L
.43142 .30901 L
.43194 .30901 L
.433 .30902 L
.43491 .30902 L
.43598 .30902 L
.43658 .30902 L
.43714 .30902 L
.43762 .30902 L
.43815 .30902 L
.43871 .30902 L
.43923 .30902 L
.43972 .30902 L
.44025 .30902 L
.44122 .30902 L
.44303 .30902 L
.44405 .30902 L
.44461 .30901 L
.44514 .30901 L
.44562 .30901 L
.44607 .30901 L
.44656 .30901 L
.44709 .30901 L
Mfstroke
.44709 .30901 m
.44967 .30901 L
.45208 .30901 L
.45472 .309 L
.45754 .309 L
.4605 .30899 L
.46196 .30899 L
.4626 .30899 L
.46331 .30899 L
.46394 .30899 L
.46453 .30899 L
.46515 .30899 L
.46582 .30899 L
.46655 .30899 L
.46725 .30899 L
.46787 .30899 L
.46855 .30899 L
.46932 .309 L
.47014 .309 L
.47092 .30901 L
.47164 .30902 L
.47299 .30904 L
.47368 .30906 L
.47443 .30908 L
.47599 .30913 L
.47767 .30921 L
.47925 .30931 L
.48069 .30943 L
.48346 .30975 L
.48503 .30998 L
.48648 .31024 L
.49196 .31152 L
.49454 .31218 L
.49589 .31248 L
.49662 .31263 L
.49731 .31274 L
.49792 .31282 L
.49856 .31288 L
.49928 .3129 L
.49993 .31289 L
.50052 .31284 L
.50117 .31275 L
.50177 .31261 L
.50233 .31244 L
.50299 .31218 L
.5037 .31181 L
.50498 .31093 L
.50576 .31022 L
.5065 .30942 L
.50789 .30757 L
Mistroke
.51071 .30226 L
.51378 .29407 L
.51649 .28521 L
.51942 .27527 L
.52077 .27117 L
.52219 .26759 L
.52277 .26643 L
.5234 .26545 L
.52409 .2647 L
.52473 .26437 L
.52514 .26436 L
.52552 .2645 L
.52593 .26482 L
.52637 .26538 L
.52676 .26605 L
.52711 .26684 L
.52793 .26926 L
.52866 .2722 L
.52933 .27556 L
.53085 .28559 L
.53214 .29691 L
.53355 .3121 L
.53639 .35039 L
.53908 .39228 L
.5405 .41409 L
.54201 .43511 L
.54332 .45046 L
.54402 .45702 L
.54476 .46258 L
.54545 .46618 L
.54608 .46807 L
.54671 .46852 L
.5473 .46753 L
.54765 .46628 L
.54804 .4643 L
.54844 .46156 L
.54882 .45833 L
.5495 .45101 L
.55023 .44082 L
.55189 .40892 L
.55341 .36967 L
.55895 .17957 L
.56158 .09591 L
.56233 .0768 L
.56305 .06157 L
.56369 .05051 L
.56439 .04159 L
.565 .0366 L
.56567 .03429 L
.56637 .0356 L
Mistroke
.56702 .04033 L
.56763 .04784 L
.56819 .05731 L
.56945 .08745 L
.57091 .13653 L
.57227 .1933 L
.57534 .34444 L
.57676 .41472 L
.57826 .48188 L
.57965 .53301 L
.58033 .55296 L
.58095 .56788 L
.5816 .57997 L
.58229 .58861 L
.58266 .5913 L
.58305 .59278 L
.58377 .59162 L
.58413 .58913 L
.58454 .58491 L
.58496 .5789 L
.58535 .57179 L
.58606 .55575 L
.58682 .53399 L
.58971 .41911 L
.59235 .29465 L
.59362 .23898 L
.59497 .18743 L
.59562 .16634 L
.59624 .14919 L
.5968 .1361 L
.59739 .12497 L
.59803 .11629 L
.59861 .11124 L
.59924 .10897 L
.59993 .11019 L
.60062 .11514 L
.601 .11948 L
.60136 .12437 L
.60269 .15007 L
.60782 .30342 L
.60929 .34515 L
.61068 .37685 L
.61129 .38785 L
.61193 .39738 L
.61263 .40531 L
.61327 .41023 L
.61399 .41308 L
.61438 .41351 L
.61475 .4132 L
.61546 .41077 L
Mistroke
.61613 .40642 L
.6165 .40316 L
.6169 .39913 L
.61762 .39059 L
.61925 .3667 L
.62215 .31932 L
.62352 .29953 L
.6248 .2847 L
.62547 .27856 L
.62608 .27405 L
.62675 .27025 L
.62747 .2676 L
.6281 .26643 L
.62878 .26629 L
.62943 .26716 L
.63002 .26873 L
.63069 .27131 L
.63132 .27435 L
.63275 .28293 L
.63564 .30244 L
.63696 .31022 L
.63821 .31611 L
.63875 .31814 L
.63933 .31994 L
.63996 .32146 L
.64055 .32246 L
.64117 .3231 L
.64184 .32335 L
.64247 .3232 L
.64305 .32276 L
.64369 .32199 L
.64439 .32086 L
.64581 .31795 L
.64874 .31123 L
.65018 .3085 L
.65082 .30753 L
.65151 .30664 L
.65214 .30601 L
.65272 .30556 L
.65334 .30522 L
.654 .30502 L
.65472 .30497 L
.65541 .30506 L
.65603 .30525 L
.6567 .30554 L
.65984 .30753 L
.66139 .3085 L
.66206 .30887 L
.6628 .30921 L
.66343 .30946 L
Mistroke
.6641 .30967 L
.6648 .30983 L
.66546 .30993 L
.66583 .30997 L
.66623 .30999 L
.66697 .31 L
.66768 .30997 L
.66834 .30991 L
.67084 .30953 L
.67216 .30931 L
.67354 .30911 L
.67428 .30902 L
.67509 .30894 L
.67582 .30888 L
.6765 .30884 L
.67721 .30882 L
.67785 .30881 L
.6782 .30881 L
.67858 .30881 L
.67928 .30881 L
.67996 .30883 L
.68071 .30885 L
.68222 .3089 L
.68364 .30896 L
.68494 .309 L
.68565 .30902 L
.68643 .30903 L
.68686 .30904 L
.68726 .30904 L
.68766 .30905 L
.68804 .30905 L
.68871 .30906 L
.68906 .30906 L
.68944 .30906 L
.68982 .30906 L
.69022 .30906 L
.69094 .30905 L
.69366 .30904 L
.69499 .30903 L
.69623 .30902 L
.69692 .30902 L
.69765 .30901 L
.69838 .30901 L
.6988 .30901 L
.69919 .30901 L
.69987 .30901 L
.70049 .30901 L
.70121 .30901 L
.70189 .30901 L
.70464 .30901 L
Mistroke
.70599 .30902 L
.70659 .30902 L
.70724 .30902 L
.70778 .30902 L
.70837 .30902 L
.70899 .30902 L
.70957 .30902 L
.71024 .30902 L
.71088 .30902 L
.71146 .30902 L
.71208 .30902 L
.71272 .30902 L
.71343 .30902 L
.71485 .30902 L
.71619 .30902 L
.71741 .30902 L
.7181 .30902 L
.71882 .30902 L
.71955 .30902 L
.71996 .30902 L
.72034 .30902 L
.72104 .30902 L
.72167 .30902 L
.7224 .30902 L
.72309 .30902 L
.72547 .30902 L
.72667 .30902 L
.72736 .30902 L
.72799 .30902 L
.72869 .30902 L
.72933 .30902 L
.73006 .30902 L
.73076 .30902 L
.73139 .30902 L
.73198 .30902 L
.73262 .30902 L
.73331 .30902 L
.73476 .30902 L
.73555 .30902 L
.73629 .30902 L
.73698 .30902 L
.7376 .30902 L
.7383 .30902 L
.73868 .30902 L
.73904 .30902 L
.73939 .30902 L
.73979 .30902 L
.7402 .30902 L
.74058 .30902 L
.74127 .30902 L
Mistroke
.74165 .30902 L
.74201 .30902 L
.74368 .30902 L
.74449 .30902 L
.74523 .30902 L
.74587 .30902 L
.74656 .30902 L
.74729 .30902 L
.74797 .30902 L
.74834 .30902 L
.74873 .30902 L
.74915 .30902 L
.74954 .30902 L
.75023 .30902 L
.75062 .30902 L
.75098 .30902 L
.75357 .30902 L
.75428 .30902 L
.75505 .30902 L
.75578 .30902 L
.75644 .30902 L
.75706 .30902 L
.75774 .30902 L
.75845 .30902 L
.75911 .30902 L
.75983 .30902 L
.76048 .30902 L
.76194 .30902 L
.7632 .30902 L
.76391 .30902 L
.76456 .30902 L
.76513 .30902 L
.76576 .30902 L
.76642 .30902 L
.76703 .30902 L
.76775 .30902 L
.76815 .30902 L
.76852 .30902 L
.76994 .30902 L
.7713 .30902 L
.77197 .30902 L
.77259 .30902 L
.77332 .30902 L
.7737 .30902 L
.77411 .30902 L
.77476 .30902 L
.77548 .30902 L
.77589 .30902 L
.77625 .30902 L
.77668 .30902 L
Mistroke
.77708 .30902 L
.77856 .30902 L
.77979 .30902 L
.78044 .30902 L
.78112 .30902 L
.78148 .30902 L
.78188 .30902 L
.78257 .30902 L
.78328 .30902 L
.78393 .30902 L
.78429 .30902 L
.78468 .30902 L
.78538 .30902 L
.78606 .30902 L
.78669 .30902 L
.78743 .30902 L
.78821 .30902 L
.78894 .30902 L
.78964 .30902 L
.79023 .30902 L
.79088 .30902 L
.79146 .30902 L
.79201 .30902 L
.79267 .30902 L
.79327 .30902 L
.79396 .30902 L
.79461 .30902 L
.79584 .30902 L
.79652 .30902 L
.79714 .30902 L
.79782 .30902 L
.79818 .30902 L
.79857 .30902 L
.79925 .30902 L
.79987 .30902 L
.80053 .30902 L
.80115 .30902 L
.80183 .30902 L
.80256 .30902 L
.80402 .30902 L
.80474 .30902 L
.8054 .30902 L
.80602 .30902 L
.80668 .30902 L
.80741 .30902 L
.80807 .30902 L
.80867 .30902 L
.80933 .30902 L
.80994 .30902 L
.81051 .30902 L
Mistroke
.8118 .30902 L
.81251 .30902 L
.81318 .30902 L
.81357 .30902 L
.81398 .30902 L
.8147 .30902 L
.81506 .30902 L
.81544 .30902 L
.81612 .30902 L
.81682 .30902 L
.81722 .30902 L
.81758 .30902 L
.81894 .30902 L
.81973 .30902 L
.82046 .30902 L
.82122 .30902 L
.82162 .30902 L
.82205 .30902 L
.82274 .30902 L
.82313 .30902 L
.82349 .30902 L
.82423 .30902 L
.82464 .30902 L
.82501 .30902 L
.82643 .30902 L
.82712 .30902 L
.82774 .30902 L
.82848 .30902 L
.82888 .30902 L
.82926 .30902 L
.82967 .30902 L
.83005 .30902 L
.83047 .30902 L
.83091 .30902 L
.83127 .30902 L
.83165 .30902 L
.83234 .30902 L
.83276 .30902 L
.83316 .30902 L
.83391 .30902 L
.83461 .30902 L
.83526 .30902 L
.83595 .30902 L
.83631 .30902 L
.8367 .30902 L
.83736 .30902 L
.83804 .30902 L
.83863 .30902 L
.83928 .30902 L
.83967 .30902 L
Mistroke
.84004 .30902 L
.84074 .30902 L
.84155 .30902 L
.8423 .30902 L
.84295 .30902 L
.84365 .30902 L
.84434 .30902 L
.84474 .30902 L
.84511 .30902 L
.8458 .30902 L
.84616 .30902 L
.84655 .30902 L
.84723 .30902 L
.84788 .30902 L
.84865 .30902 L
.84946 .30902 L
.85015 .30902 L
.85054 .30902 L
.8509 .30902 L
.85157 .30902 L
.85218 .30902 L
.85288 .30902 L
.85354 .30902 L
.85426 .30902 L
.85491 .30902 L
.85563 .30902 L
.8564 .30902 L
.85704 .30902 L
.85763 .30902 L
.85822 .30902 L
.85878 .30902 L
.85943 .30902 L
.86003 .30902 L
.86069 .30902 L
.8614 .30902 L
.86283 .30902 L
.86353 .30902 L
.86418 .30902 L
.86477 .30902 L
.86539 .30902 L
.86602 .30902 L
.8667 .30902 L
.86743 .30902 L
.8681 .30902 L
.86962 .30902 L
.87031 .30902 L
.87095 .30902 L
.87163 .30902 L
.87199 .30902 L
.87238 .30902 L
Mistroke
.873 .30902 L
.87369 .30902 L
.87441 .30902 L
.87507 .30902 L
.87626 .30902 L
.87688 .30902 L
.87755 .30902 L
.87792 .30902 L
.87833 .30902 L
.87906 .30902 L
.87942 .30902 L
.8798 .30902 L
.88049 .30902 L
.88121 .30902 L
.88189 .30902 L
.88317 .30902 L
.88389 .30902 L
.88428 .30902 L
.88466 .30902 L
.88538 .30902 L
.88604 .30902 L
.88642 .30902 L
.88682 .30902 L
.88754 .30902 L
.88794 .30902 L
.88832 .30902 L
.88917 .30902 L
.88987 .30902 L
.89062 .30902 L
.89126 .30902 L
.89196 .30902 L
.89235 .30902 L
.89271 .30902 L
.89313 .30902 L
.89353 .30902 L
.89423 .30902 L
.89462 .30902 L
.89499 .30902 L
.89565 .30902 L
.89637 .30902 L
.89704 .30902 L
.89766 .30902 L
.89838 .30902 L
.89875 .30902 L
.89915 .30902 L
.89985 .30902 L
.9005 .30902 L
.90114 .30902 L
.90184 .30902 L
.90245 .30902 L
Mistroke
.90311 .30902 L
.90369 .30902 L
.90434 .30902 L
.90493 .30902 L
.90548 .30902 L
.90613 .30902 L
.90682 .30902 L
.90741 .30902 L
.90805 .30902 L
.90875 .30902 L
.90949 .30902 L
.91012 .30902 L
.91082 .30902 L
.91155 .30902 L
.91223 .30902 L
.91261 .30902 L
.91296 .30902 L
.91337 .30902 L
.91375 .30902 L
.91445 .30902 L
.91519 .30902 L
.91588 .30902 L
.91652 .30902 L
.91715 .30902 L
.91783 .30902 L
.91844 .30902 L
.919 .30902 L
.91963 .30902 L
.92032 .30902 L
.92099 .30902 L
.92171 .30902 L
.92211 .30902 L
.92249 .30902 L
.92284 .30902 L
.92323 .30902 L
.9239 .30902 L
.92462 .30902 L
.92502 .30902 L
.92539 .30902 L
.9258 .30902 L
.92622 .30902 L
.92695 .30902 L
.92773 .30902 L
.92846 .30902 L
.92912 .30902 L
.92979 .30902 L
.93041 .30902 L
.93115 .30902 L
.93182 .30902 L
.93217 .30902 L
Mistroke
.93256 .30902 L
.93335 .30902 L
.93402 .30902 L
.93473 .30902 L
.93511 .30902 L
.93552 .30902 L
.93625 .30902 L
.93693 .30902 L
.93731 .30902 L
.93767 .30902 L
.93832 .30902 L
.939 .30902 L
.93962 .30902 L
.94028 .30902 L
.9409 .30902 L
.94147 .30902 L
.94213 .30902 L
.94285 .30902 L
.94353 .30902 L
.94416 .30902 L
.94546 .30902 L
.94618 .30902 L
.94685 .30902 L
.94722 .30902 L
.94763 .30902 L
.94801 .30902 L
.94837 .30902 L
.94906 .30902 L
.94945 .30902 L
.9498 .30902 L
.95128 .30902 L
.95168 .30902 L
.95211 .30902 L
.95248 .30902 L
.95288 .30902 L
.9536 .30902 L
.95401 .30902 L
.95438 .30902 L
.9551 .30902 L
.95578 .30902 L
.95695 .30902 L
.95757 .30902 L
.95822 .30902 L
.95895 .30902 L
.95961 .30902 L
.96024 .30902 L
.96092 .30902 L
.96163 .30902 L
.96229 .30902 L
.96299 .30902 L
Mistroke
.96336 .30902 L
.96375 .30902 L
.96445 .30902 L
.9651 .30902 L
.96571 .30902 L
.96638 .30902 L
.96704 .30902 L
.96766 .30902 L
.96822 .30902 L
.96882 .30902 L
.96948 .30902 L
.97008 .30902 L
.9708 .30902 L
.97145 .30902 L
.97206 .30902 L
.97262 .30902 L
.97324 .30902 L
.97389 .30902 L
.97442 .30902 L
.97499 .30902 L
.97561 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0O03oool00840oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1l0?ooo`00P@3oool00`000000oooo0?ooo`0L0?ooo`800000OP3oool00840oooo
00<000000?ooo`3oool0703oool2000007h0oooo00210?ooo`8000007@3oool2000007h0oooo0021
0?ooo`030000003oool0oooo01`0oooo0P00001n0?ooo`00P@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0000007d0oooo00210?ooo`030000003oool0oooo01`0oooo00<000000?ooo`00
0000O@3oool00840oooo0P00000M0?ooo`030000003oool0000007d0oooo00210?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`000000O@3oool006H0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO
1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000007d0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000007d0oooo001U0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo0?ooo`040?ooo`030;mdB02Lgol0
oooo00<0oooo0P00000M0?ooo`030000003oool0000007d0oooo001O0?ooo`030?noM00000000000
0080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?noM018W=l0oooo
0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`000000O@3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`000000O@3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B0000000
00000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`000000O@3oool00840oooo0P00000M0?ooo`030000003oool0000007d0
oooo00210?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000O@3oool00840oooo00<0
00000?ooo`3oool0703oool00`000000oooo0000001m0?ooo`00P@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0000007d0oooo00210?ooo`8000007@3oool00`000000oooo0000001m0?oo
o`00P@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool0L`3oool00840oooo00<000000?ooo`3oool0703oool00`000000oooo000000070?ooo`030000
003oool0oooo07<0oooo00210?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`1c0?ooo`00P@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
000000H0oooo0P00001e0?ooo`00P@3oool2000001d0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0000001d0?ooo`00P@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000H0
oooo00<000000?ooo`000000M03oool00840oooo00<000000?ooo`3oool0703oool00`000000oooo
000000060?ooo`030000003oool0000007@0oooo00210?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0000001d0?ooo`00P@3oool2000001`0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0000001d0?ooo`00P@3oool00`000000oooo0?ooo`0K
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000M03oool006`0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo
00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000007@0
oooo001/0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`@0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0000007@0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo
0?ooo`030?ooo`800000703oool010000000oooo0?ooo`0000060?ooo`030000003oool0000007@0
oooo001U0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`060?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool06`3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0000007@0oooo001/0?ooo`0509a8B02Lgol0oono07@0
M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo01/0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0000001d0?ooo`00K03oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool06`3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000007@0oooo00210?ooo`800000703oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`000000M03oool00840oooo00<000000?ooo`3oool06`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000M03oool00840oooo00<0
00000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000
M03oool00840oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`000000M03oool00840oooo0P00000L0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0000001d0?ooo`00P@3oool00`000000oooo0?ooo`0K0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0000001d0?ooo`00P@3oool00`000000oooo0?oo
o`0K0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001d0?ooo`00P@3o
ool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0000001d0?ooo`00P@3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0000001d0?ooo`00P@3oool2000001`0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000007@0oooo00210?ooo`030000003oool0oooo01/0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000007@0oooo00210?ooo`030000003o
ool0oooo01/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000007@0oooo
00210?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000007@0oooo00210?ooo`800000703oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool00000M03oool00840oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000M03oool002T0oooo00@000000?oo
o`3oool0oooo0P00000g0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?oo
o`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0
oooo000007@0oooo000Y0?ooo`040000003oool0oooo0?ooo`800000=`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`@0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool00000M03oool002D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000=P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0
W=oo0?ooo`030?ooo`800000703oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo0000001c0?ooo`009@3oool010000000oooo0?ooo`3oool200000080oooo0P000007
0?ooo`030000003oool0oooo02H0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3o
ool0oooo00<0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0000001c0?ooo`008@3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000020?ooo`8000001P3oool2000002l0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00L0oooo00<000000?ooo`3oool0
6`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001c0?oo
o`008@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000001P3oool20000
00<0oooo00<000000?ooo`3oool0:@3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000
000004RLg`80oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000007<0oooo000Q0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000060?ooo`8000000`3oool00`00
0000oooo0?ooo`140?ooo`800000703oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo0000001c0?ooo`007@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00020?ooo`8000000P3oool2000000H0oooo0P0000020?ooo`800000AP3oool00`000000oooo0?oo
o`0K0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000007<0
oooo000M0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80
00001P3oool200000080oooo0P0000160?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000L`3oool001d0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000060?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0K0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000007<0oooo000I0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000H0oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`100?ooo`800000703oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001c0?ooo`006@3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000060?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0A0?oo
o`800000203oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo06/0oooo000A0?ooo`030=nLB01d_ol0oooo0080oooo00@0oono
07@00000B9`000000P3oool01@3OW4P0000000000018W=l0oooo008000000P3oool200000080oooo
0P0000020?ooo`8000001P3oool200000080oooo100000000`18W=l000000?ooo`020?ooo`030000
003oool0oooo0180oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3o
ool0103OW4P0000000000018W=lI0?ooo`030000003oool0oooo0140oooo0`0000040?ooo`0:0?no
M000000000000000000007@0_ooo0?ooo`000000M0000018W080oooo00<000000=nLB00000000P00
00040?ooo`800000503oool0103OW4P0000000000018W=lJ0?ooo`030=nLB01d_ol0oooo0080oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=lF0?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00T0oooo000A0?ooo`050?oo_`1dM;l0
oooo0?ooo`0000000`3oool2000000060?oOW018B9`000000000002LB4P0W=oo0P0000020?ooo`80
000000@0oooo0000003oool000000P3oool2000000H0oooo0P0000020?ooo`8000000P3oool00`2L
B4P000000?ooo`020?ooo`800000503oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000D0oooo00<0
W4P00000M00000000`3oool00`000000oooo0?ooo`020?ooo`0600000018B9`0oooo0?ooo`000000
W=oo0`3oool00`000000oooo0000000B0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool0
0`3ookl0M7Bo0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo5`3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool02P3oool00180oooo00<0_gAd0;ooo`3oool0
0P0000020?ooo`8000000P3oool2000000040;mdB0000000oooo00000080oooo0P000000103oool0
00000?ooo`0000020?ooo`8000001P3oool200000080oooo00H000000?ooo`000000oooo0;mdB000
00030?ooo`8000005@3oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo01L0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`0000060?ooo`80000000@0M;oo0?ooo`3oool0
0000103oool01P000000oooo0?ooo`3oool0000009cOo`<0oooo00<000000?ooo`0000005P3oool0
0`2oM4P0W=oo0?ooo`0I0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cOo`3oool05P3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool000T0oooo00<0
okmd0000000000000P0000001`1d_ol0oooo0?ooo`3oool0okmd04RLg`3oool00P0000020?ooo`80
000000P0oooo0;md000000000000001d_`000000oooo00000080oooo0P000000203oool000000?oo
o`000000oooo0000003oool00000103oool00`3o_g@00000000000020000000307Boo`000000_g@0
00<0000000@0oooo0000003oool0oooo0P0000020?ooo`8000002@3oool00`3o_g@0000000000002
0000000607Boo`3oool0oooo0?ooo`3ookl0_koo203oool0102oM000000000000000M;lI0?ooo`80
00004@3oool010000000oooo0?ooo`0000060?ooo`030000003ookl0_koo0080oooo00<000000?oo
o`3oool00P3oool00`000000_g@000000002000000@0oooo00<000000?ooo`0000004`3oool0102o
M000000000000000M;lK0?ooo`030?noM018W=l0oooo00L0oooo00@0_g@000000000000007Bo603o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool000l0oooo
00H0omnL04Qd_`000000000007A8W03oool200000080oooo0P000000203oool0000009cOo`000000
oooo0000003oool000000P3oool2000000080?ooo`000000oooo0000003oool000000?ooo`000006
0?ooo`8000000P3oool01`000000_gA80000003oool000000?ooo`0000000P3oool200000080oooo
0P00000?0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0J0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000040?ooo`080?oOW018B9`0
00000?oo_`1d07@0_ooo0?ooo`0000040?ooo`050000002oM4P0W=oo0?ooo`000000103oool00`00
0000oooo0000000C0?ooo`030;mdB02Lgol0oooo01T0oooo00D0omnL04Qd_`3oool0oono07A8W008
0?ooo`030;mdB02Lgol0oooo01P0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00X0oooo000?0?ooo`060?oOW018000000000000000007@0_ooo0P0000020?ooo`800000
00P0oooo0000000000000000001d_`000000oooo00000080oooo0P000000203oool000000?ooo`00
0000oooo0000003oool000001P3oool200000080oooo00<000000;md000000000P000000103oool0
00000?ooo`3oool200000080oooo0P00000@0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@0
00000000000007Bo6@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool0103OW4P0000000000018W=l20?ooo`030000003oool0oooo0080oooo00<000000;md0000
00000P0000040?ooo`030000003oool0000001<0oooo00@0_g@000000000000007Bo603oool01P3o
gi`0B000000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo5`3oool00`3o_g@00000
04RLg`030?ooo`040?oOW0180000000007Boo`/0oooo000A0?ooo`8000000P3oool200000080oooo
0P000000203oool000000?ooo`000000oooo0000003oool000000P3oool2000000080?ooo`000000
oooo0000003oool000000?ooo`0000060?ooo`8000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000=@3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000006`0oooo
000>0?ooo`030000003oool0oooo008000000P3oool200000080oooo0P000000203oool000000?oo
o`000000oooo0000003oool000000P3oool2000000080?ooo`000000oooo0000003oool000000?oo
o`0000060?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool20000
0080oooo0P0000020?ooo`800000=@3oool200000100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000J`3oool000h0oooo00D00000
0?ooo`000000oooo000000020?ooo`8000000P3oool20000000D0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000006
0?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo0P0000020?ooo`8000000`3oool200000300oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00
001[0?ooo`003P3oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80
000001@0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000H0oooo0P0000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo0P00000/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000J`3oool0
00h0oooo024000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000001P3oool03`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo0`0000020?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000030?ooo`<00000I@3oool000L0ooooo`00000B000000P0
oooo000>0?ooo`060000003oool000000?ooo`000000oooo0`0000002`3oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo00<0000000X0oooo0000003oool000000?ooo`000000
oooo0000003oool000000`3oool03@000000oooo0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool00`000000103oool000000?ooo`3oool30000000:0?ooo`000000oooo0000
003oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`040000003oool0oooo0?ooo`D0
00001@3oool00`000000oooo000000040?ooo`800000103oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03@3oool000l0oooo0P0000000`3oool000000?ooo`030000000F0?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool03`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0
000000000080oooo00<000000?ooo`0000000P3oool200000080oooo0P0000060?ooo`030000003o
ool0oooo0200oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool000000140oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo000?0?ooo`80000001`0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000P3oool00`000000oooo0?ooo`020?oo
o`0B0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000P3oool200000080oooo0P0000030?ooo`800000;@3oool2000001H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo0P00001Y0?ooo`00
3`3oool200000080oooo0P000000603oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00P3oool03P000000oooo0?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000P3oool200000080oooo0P0000030?ooo`030000003oool0oooo
0300oooo0`00000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`800000J@3oool000l0oooo0P0000020?ooo`80000001P0oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00h000000?ooo`3oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`800000=P3o
ool2000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001_0?ooo`003`3o
ool010000000oooo0?ooo`3oool200000080oooo0P000000403oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool01`000000oooo0000003oool0
00000?ooo`0000000P3oool200000080oooo0P00000f0?ooo`8000005P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000006l0oooo000C0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo00000080oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00<000000?ooo`0000000P3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo03@0oooo0P00000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000K`3oool001<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`8000000P3oool00`000000oooo000000020?ooo`800000
0P3oool2000003X0oooo0`00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000K`3oool001L0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool00`000000
oooo000000020?ooo`8000000P3oool2000003X0oooo0P00000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000K`3oool001L0oooo0P0000020?ooo`8000000P3oool200000080
oooo0P0000020?ooo`8000000P3oool200000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`0i0?oo
o`8000005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000700oooo000G0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool20000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo03d0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000L03oool001/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`8000000`3o
ool00`000000oooo0?ooo`0m0?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000700oooo000K0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool0?@3oool3000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001`0?ooo`00
6`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000000P3oool200000080
oooo00@000000?ooo`3oool00000103oool2000000<0oooo00<000000?ooo`3oool0@@3oool20000
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0000001`0?ooo`007`3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`8000000`3o
ool00`000000oooo0?ooo`110?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool000000700oooo
000O0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`040000
003oool0oooo000000@0oooo0P0000030?ooo`030000003oool0oooo0440oooo0P00000G0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`000000L03oool001l0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000000P3oool200000080oooo00<000000?ooo`0000001@3oool2000004L0oooo0`00000F0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`000000L03oool001l0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000000P3oool200000080oooo00<000000?ooo`0000001@3oool2000004L0oooo0P00000H
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`000000L03oool002<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool00`000000oooo000000060?ooo`030000003oool0oooo02/0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3O
W4P20000000304RLg`3oool0oooo0080oooo0P00000H0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000L03oool002<0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool00`000000oooo0000000d0?ooo`05
09adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0`3oool2000001P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`000000L03oool002L0oooo0P0000020?ooo`800000
0P3oool2000003@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo
00D0oooo00<0_gA809cOo`3oool00P3oool3000001L0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000L03oool002L0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`800000=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0
oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`000000L03oool002/0oooo00@000000?ooo`3oool0oooo0P00000e0?ooo`0509a8B02L
gol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`07
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool000000700oooo001V0?ooo`040?oOW0180000000007Boo`P0oooo
00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo
01H0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool000000700oooo00210?ooo`8000005`3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`000000L03oool00840oooo00<000000?ooo`3oool05P3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000H0oooo0P00001`0?ooo`00
P@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`1_0?ooo`00P@3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1_
0?ooo`00P@3oool2000001L0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00
001h0?ooo`00P@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool00000N03oool00840oooo00<000000?ooo`3oool05P3oool010000000oooo0?oo
o`0000060?ooo`040000003oool0oooo000007P0oooo00210?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00001h0?ooo`00P@3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000N03oool0
0840oooo0P00000G0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000N03o
ool00840oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo000007P0oooo00210?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000
1P3oool010000000oooo0?ooo`00001h0?ooo`00P@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0000000H0oooo00@000000?ooo`3oool00000N03oool00840oooo0P00000H0?ooo`800000
1`3oool010000000oooo0?ooo`00001h0?ooo`00P@3oool00`000000oooo0?ooo`0G0?ooo`800000
1`3oool010000000oooo0?ooo`00001h0?ooo`00K03oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0G0?oo
o`8000001`3oool010000000oooo0?ooo`00001h0?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo01L0oooo
0P0000070?ooo`040000003oool0oooo000007P0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?oooi0000003`3oool006/0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool05`3o
ool2000000L0oooo00@000000?ooo`3oool00000N03oool006`0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0803oool010000000oooo
0?ooo`00001h0?ooo`00K03oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d
_`D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00001h0?ooo`00P@3oool20000
0240oooo00@000000?ooo`3oool00000N03oool00840oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`00001h0?ooo`00P@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000007P0oooo00210?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000N03oool0
0840oooo0P00000Q0?ooo`040000003oool0oooo000007P0oooo00210?ooo`030000003oool0oooo
0200oooo00@000000?ooo`3oool00000N03oool00840oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`00001h0?ooo`00P@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000007P0oooo00210?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000N03oool0
0840oooo0P00000R0?ooo`030000003oool0000007P0oooo00210?ooo`030000003oool0oooo0240
oooo00<000000?ooo`000000N03oool00840oooo00<000000?ooo`3oool08@3oool00`000000oooo
0000001h0?ooo`00P@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000007P0oooo0021
0?ooo`8000008P3oool00`000000oooo0000001h0?ooo`00P@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0000007P0oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0000001h0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0000001h0?ooo`00I@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`80
00008P3oool00`000000oooo0000001h0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool08@3oool2000007T0oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool0
1@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?oo
o`0Q0?ooo`800000N@3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B0000000
00000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
0240oooo0P00001i0?ooo`00P@3oool200000280oooo0P00001i0?ooo`00P@3oool00`000000oooo
0?ooo`0Q0?ooo`800000N@3oool00840oooo00<000000?ooo`3oool08@3oool2000007T0oooo0021
0?ooo`030000003oool0oooo0240oooo0P00001i0?ooo`00P@3oool200000280oooo0P00001i0?oo
o`00P@3oool00`000000oooo0?ooo`0Q0?ooo`800000N@3oool00840oooo00<000000?ooo`3oool0
8@3oool2000007T0oooo00210?ooo`030000003oool0oooo0240oooo0P00001i0?ooo`00P@3oool0
0`000000oooo0?ooo`0Q0?ooo`800000N@3oool00840oooo0P00000R0?ooo`800000N@3oool00840
oooo00<000000?ooo`3oool08@3oool2000007T0oooo00210?ooo`030000003oool0oooo09`0oooo
00210?ooo`030000003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?oo
o`3oool0W03oool007L0oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0
oooo09`0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0W03oool007T0
oooo00<0okmd04RLg`3oool01@3oool2000009d0oooo001i0?ooo`030?noM018W=l0oooo0:@0oooo
001h0?ooo`0309a8M02o_g@0B9cO0:D0oooo001h0?ooo`030?noM0000000B9cO0:D0oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25779 m
.02433 .25404 L
.02481 .25297 L
.02536 .25459 L
.02587 .25889 L
.02635 .26513 L
.0268 .27259 L
.0278 .29413 L
.0288 .31894 L
.02988 .3442 L
.0305 .35596 L
.03106 .36405 L
.03163 .36908 L
.03217 .37066 L
.03268 .36917 L
.03323 .36439 L
.03375 .35707 L
.03421 .34834 L
.03645 .29136 L
.03757 .26421 L
.03787 .2582 L
.0382 .25274 L
.03878 .24561 L
.03932 .24236 L
.03983 .24247 L
.04039 .24613 L
.0407 .24975 L
.04098 .25397 L
.04153 .26445 L
.04214 .27896 L
.04337 .31384 L
.04453 .34627 L
.04503 .35832 L
.04559 .36902 L
.0459 .37371 L
.04619 .37707 L
.0465 .37951 L
.04683 .38081 L
.04719 .38063 L
.04753 .37893 L
.04784 .37615 L
.04817 .37185 L
.04878 .36067 L
.04943 .34496 L
.0506 .31052 L
.05168 .27748 L
.05227 .26141 L
.05284 .24879 L
.05336 .24004 L
.05393 .23428 L
Mistroke
.05445 .23275 L
.05494 .2346 L
.05524 .23732 L
.05556 .24155 L
.05615 .25243 L
.05672 .26643 L
.05725 .28158 L
.05853 .32314 L
.0591 .34091 L
.05971 .35829 L
.06027 .37151 L
.06078 .38074 L
.06128 .38644 L
.0618 .38888 L
.06235 .38729 L
.06287 .38198 L
.06344 .3722 L
.06405 .35764 L
.06598 .29563 L
.067 .26324 L
.06756 .24854 L
.06809 .23767 L
.0684 .23294 L
.06873 .22921 L
.0693 .22638 L
.06989 .22842 L
.07043 .23459 L
.071 .24523 L
.07162 .2611 L
.07289 .30196 L
.07398 .33961 L
.07459 .3582 L
.07516 .37301 L
.07569 .38355 L
.07627 .39087 L
.07679 .39342 L
.07728 .39217 L
.09472 .34383 L
.11148 .2924 L
.11262 .25974 L
.11294 .25211 L
.11325 .24587 L
.11383 .23705 L
.11437 .23247 L
.11488 .23166 L
.11543 .23456 L
.11602 .24175 L
.11658 .25221 L
.1171 .26465 L
.1183 .29915 L
Mistroke
.11958 .33776 L
.12021 .35426 L
.12079 .36677 L
.12129 .37474 L
.12182 .38016 L
.12212 .38174 L
.12241 .38221 L
.12294 .3804 L
.12343 .37575 L
.12389 .36912 L
.12438 .35955 L
.12491 .34729 L
.12705 .28757 L
.12766 .27181 L
.12824 .25919 L
.12877 .25035 L
.12934 .24387 L
.12984 .24109 L
.1304 .24141 L
.13099 .24547 L
.13154 .25252 L
.13205 .26155 L
.13252 .27155 L
.13357 .29804 L
.13456 .32426 L
.13511 .33763 L
.13562 .34883 L
.1361 .35761 L
.13662 .36494 L
.13709 .36937 L
.13753 .37146 L
.13801 .37147 L
.13854 .36871 L
.1391 .3629 L
.13962 .35507 L
.14072 .33259 L
.14191 .30417 L
.1425 .2903 L
.14314 .27667 L
.14371 .26663 L
.14402 .26211 L
.14432 .25857 L
.1446 .25582 L
.14492 .25368 L
.14546 .2521 L
.14601 .25332 L
.14652 .25686 L
.14708 .2633 L
.14761 .27149 L
.14861 .29079 L
Mistroke
.14978 .31607 L
.15086 .33743 L
.15134 .34532 L
.1518 .35135 L
.15228 .35603 L
.1528 .35911 L
.15333 .35991 L
.15381 .35861 L
.15437 .35479 L
.15491 .34906 L
.15548 .34089 L
.15601 .3321 L
.15718 .30988 L
.15829 .28955 L
.15877 .28183 L
.1593 .27469 L
.15988 .26885 L
.16019 .2666 L
.16049 .26513 L
.16081 .26425 L
.16111 .26412 L
.16145 .26475 L
.16177 .26611 L
.16235 .27029 L
.16288 .27595 L
.1641 .29344 L
.16615 .32701 L
.16672 .33459 L
.16731 .34098 L
.16782 .34493 L
.16837 .34746 L
.1689 .34808 L
.16938 .34713 L
.16993 .34432 L
.17045 .34014 L
.17138 .32974 L
.17239 .31578 L
.17358 .29872 L
.1747 .28546 L
.17526 .28063 L
.17558 .27858 L
.17587 .27715 L
.17618 .27609 L
.17653 .27554 L
.17685 .27561 L
.17715 .27618 L
.17773 .27854 L
.17827 .28217 L
.17875 .28643 L
.17928 .29187 L
Mistroke
.18037 .3049 L
.18154 .31897 L
.18213 .32515 L
.18269 .33004 L
.18319 .33347 L
.18373 .33601 L
.18425 .3372 L
.1848 .33715 L
.18526 .33606 L
.18578 .33381 L
.18607 .33208 L
.18638 .32995 L
.18693 .32545 L
.18817 .31327 L
.18935 .30139 L
.19042 .29249 L
.191 .289 L
.19154 .28675 L
.19212 .28555 L
.19244 .28543 L
.19274 .28566 L
.19324 .28676 L
.19379 .28894 L
.19436 .29215 L
.19489 .29586 L
.19724 .31514 L
.19788 .31981 L
.19856 .32386 L
.19914 .32637 L
.19947 .32737 L
.19979 .328 L
.20035 .32838 L
.20064 .3282 L
.20095 .32773 L
.2015 .32623 L
.20201 .32414 L
.20318 .31753 L
.20442 .30903 L
.2056 .30143 L
.20618 .29836 L
.20672 .29611 L
.20721 .29462 L
.20773 .29366 L
.20824 .29335 L
.20882 .29378 L
.20936 .29489 L
.20989 .29653 L
.21087 .30081 L
.21307 .31269 L
.21399 .31693 L
Mistroke
.21451 .31878 L
.21498 .32008 L
.21553 .32108 L
.21606 .32148 L
.21654 .32138 L
.21706 .32078 L
.21761 .31963 L
.21811 .31818 L
.21924 .31391 L
.22128 .30525 L
.22184 .30327 L
.22243 .30153 L
.22273 .3008 L
.22307 .30015 L
.22338 .29971 L
.22367 .29942 L
.22423 .29923 L
.22475 .29947 L
.22532 .30018 L
.22561 .3007 L
.22592 .30137 L
.22827 .30861 L
.22956 .31267 L
.23019 .31427 L
.23077 .31541 L
.23132 .31614 L
.23191 .31654 L
.23249 .31653 L
.23283 .31635 L
.23314 .31608 L
.23368 .31537 L
.23417 .3145 L
.23529 .31198 L
.23741 .30664 L
.23802 .30539 L
.2386 .30444 L
.23912 .30382 L
.23967 .3034 L
.24017 .30326 L
.24071 .30335 L
.24127 .30371 L
.24179 .30426 L
.24229 .30493 L
.24274 .30565 L
.24374 .30752 L
.24484 .30966 L
.24601 .31162 L
.24662 .31239 L
.24697 .31274 L
.2473 .31299 L
Mistroke
.24787 .31327 L
.24819 .31333 L
.24848 .31332 L
.24905 .31316 L
.24958 .31283 L
.25016 .31231 L
.25078 .31159 L
.25296 .30852 L
.25412 .3071 L
.2547 .30655 L
.25503 .3063 L
.25534 .30612 L
.25588 .3059 L
.25647 .30584 L
.25701 .30592 L
.25753 .30612 L
.25781 .30628 L
.25812 .30648 L
.25875 .30699 L
.25989 .30812 L
.26124 .30952 L
.26182 .31007 L
.26247 .31057 L
.26303 .31092 L
.26355 .31115 L
.2641 .31129 L
.26441 .31132 L
.26469 .31132 L
.265 .31129 L
.26528 .31123 L
.26559 .31114 L
.26592 .31102 L
.26648 .31074 L
.26709 .31036 L
.26917 .30882 L
.27026 .3081 L
.27087 .30779 L
.27143 .30757 L
.27173 .30749 L
.27205 .30742 L
.27263 .30737 L
.27321 .3074 L
.27374 .3075 L
.27425 .30764 L
.27481 .30785 L
.27594 .3084 L
.27705 .30899 L
.2781 .30951 L
.27904 .30987 L
.27957 .31002 L
Mistroke
.28007 .31011 L
.2806 .31017 L
.2809 .31017 L
.28119 .31017 L
.28176 .31011 L
.28209 .31006 L
.28238 .31 L
.28359 .30965 L
.28487 .30918 L
.2859 .30881 L
.28701 .30848 L
.28734 .30841 L
.28764 .30835 L
.28822 .30827 L
.28876 .30823 L
.28935 .30822 L
.2899 .30825 L
.2904 .30831 L
.29098 .3084 L
.29152 .30851 L
.29356 .30902 L
.29463 .30926 L
.29522 .30937 L
.29578 .30946 L
.29609 .30949 L
.29643 .30952 L
.29674 .30954 L
.29703 .30956 L
.29759 .30956 L
.29788 .30955 L
.29819 .30953 L
.29849 .30951 L
.29882 .30948 L
.29942 .30941 L
.30053 .30924 L
.30175 .30903 L
.30303 .30884 L
.30357 .30877 L
.30415 .30872 L
.30448 .30869 L
.30479 .30867 L
.30509 .30866 L
.30538 .30866 L
.30592 .30866 L
.30642 .30867 L
.30696 .3087 L
.30755 .30874 L
.30977 .30897 L
.31098 .3091 L
.31158 .30915 L
Mistroke
.31212 .30919 L
.31271 .30923 L
.31303 .30924 L
.31334 .30925 L
.31368 .30925 L
.31399 .30926 L
.31433 .30925 L
.31469 .30925 L
.31527 .30923 L
.31582 .3092 L
.31706 .30912 L
.31916 .30897 L
.32022 .30891 L
.32051 .3089 L
.32082 .30889 L
.32137 .30887 L
.32169 .30887 L
.32203 .30886 L
.32235 .30886 L
.32265 .30886 L
.32321 .30887 L
.32349 .30888 L
.3238 .30889 L
.32495 .30893 L
.32603 .30898 L
.3271 .30903 L
.32824 .30907 L
.32889 .30909 L
.32949 .3091 L
.32978 .30911 L
.33009 .30911 L
.33065 .30911 L
.33118 .30911 L
.33176 .30911 L
.33206 .3091 L
.33237 .3091 L
.33294 .30908 L
.33504 .30902 L
.3361 .309 L
.33666 .30898 L
.33726 .30897 L
.33777 .30896 L
.33834 .30896 L
.33886 .30896 L
.33935 .30896 L
.33983 .30896 L
.34034 .30896 L
.34077 .30897 L
.34124 .30897 L
.34328 .30901 L
Mistroke
.34441 .30903 L
.345 .30904 L
.34563 .30904 L
.34619 .30905 L
.3465 .30905 L
.34679 .30905 L
.3473 .30905 L
.34786 .30905 L
.34839 .30905 L
.34897 .30905 L
.34952 .30905 L
.35003 .30904 L
.35201 .30902 L
.35304 .30901 L
.35358 .309 L
.35415 .309 L
.35446 .309 L
.35479 .309 L
.35538 .309 L
.35566 .30899 L
.35597 .30899 L
.35652 .309 L
.35685 .309 L
.35714 .309 L
.35782 .309 L
.35841 .309 L
.35904 .30901 L
.36021 .30901 L
.36133 .30902 L
.36237 .30903 L
.36266 .30903 L
.36296 .30903 L
.36351 .30903 L
.36405 .30903 L
.36456 .30903 L
.36502 .30903 L
.36551 .30903 L
.36606 .30903 L
.36665 .30903 L
.36786 .30902 L
.36899 .30902 L
.37001 .30901 L
.37051 .30901 L
.37106 .30901 L
.37157 .30901 L
.37204 .30901 L
.37255 .30901 L
.3731 .30901 L
.37368 .30901 L
.37422 .30901 L
Mistroke
.3747 .30901 L
.37521 .30901 L
.37611 .30901 L
.37815 .30902 L
.3787 .30902 L
.37929 .30902 L
.37982 .30902 L
.38037 .30902 L
.38087 .30902 L
.38142 .30902 L
.38193 .30902 L
.38239 .30902 L
.38298 .30902 L
.38354 .30902 L
.38458 .30902 L
.38572 .30902 L
.38693 .30902 L
.38748 .30902 L
.38799 .30902 L
.38849 .30902 L
.38896 .30901 L
.3894 .30901 L
.38986 .30901 L
.39032 .30901 L
.39083 .30901 L
.39139 .30901 L
.3919 .30901 L
.39304 .30902 L
.39509 .30902 L
.3962 .30902 L
.39674 .30902 L
.39724 .30902 L
.39776 .30902 L
.39832 .30902 L
.39861 .30902 L
.39893 .30902 L
.39951 .30902 L
.40005 .30902 L
.40054 .30902 L
.40163 .30902 L
.4036 .30902 L
.40471 .30902 L
.40531 .30902 L
.40588 .30902 L
.4062 .30902 L
.40649 .30902 L
.40682 .30902 L
.40717 .30902 L
.40746 .30902 L
.40777 .30902 L
Mistroke
.40835 .30902 L
.40889 .30902 L
.40919 .30902 L
.40948 .30902 L
.41068 .30902 L
.41179 .30902 L
.41283 .30902 L
.41384 .30902 L
.4144 .30902 L
.41492 .30902 L
.41548 .30902 L
.4158 .30902 L
.41609 .30902 L
.41663 .30902 L
.4172 .30902 L
.41774 .30902 L
.41833 .30902 L
.41939 .30902 L
.42054 .30902 L
.4218 .30902 L
.42235 .30902 L
.42294 .30902 L
.4235 .30902 L
.424 .30902 L
.42452 .30902 L
.42508 .30902 L
.42561 .30902 L
.42609 .30902 L
.42656 .30902 L
.427 .30902 L
.428 .30902 L
.43002 .30902 L
.43057 .30902 L
.43116 .30902 L
.43167 .30902 L
.43222 .30902 L
.4328 .30902 L
.43335 .30902 L
.43367 .30902 L
.43401 .30902 L
.43429 .30902 L
.43461 .30902 L
.43518 .30902 L
.4357 .30902 L
.43686 .30902 L
.43795 .30902 L
.43843 .30902 L
.43895 .30902 L
.43942 .30902 L
.43993 .30902 L
Mistroke
.44046 .30902 L
.44096 .30902 L
.44155 .30902 L
.4421 .30902 L
.4426 .30902 L
.44314 .30902 L
.44361 .30902 L
.44412 .30902 L
.44459 .30902 L
.44503 .30902 L
.44555 .30902 L
.44602 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44834 .30902 L
.44967 .30902 L
.45093 .30902 L
.45208 .30902 L
.45342 .30902 L
.45488 .30902 L
.45626 .30902 L
.45754 .30902 L
.45885 .30902 L
.46008 .30902 L
.46143 .30902 L
.46289 .30902 L
.4644 .30901 L
.46585 .30901 L
.46714 .30901 L
.46855 .30901 L
.47014 .30901 L
.47164 .30901 L
.47298 .30901 L
.47443 .309 L
.47602 .309 L
.47769 .30899 L
.48069 .30898 L
.48347 .30896 L
.48607 .30893 L
.48889 .3089 L
.49196 .30886 L
.49342 .30885 L
.49423 .30884 L
.49498 .30884 L
.49562 .30883 L
.4963 .30883 L
.49668 .30883 L
.49707 .30883 L
.49777 .30883 L
.49843 .30884 L
.49913 .30885 L
.49979 .30886 L
.5004 .30888 L
.5011 .3089 L
.50187 .30894 L
.50327 .30902 L
.50451 .30912 L
.50587 .30928 L
.5073 .30949 L
.50863 .30975 L
.51102 .31037 L
.51358 .3113 L
.5165 .31271 L
Mistroke
.51921 .31432 L
.52243 .31637 L
.52383 .3172 L
.52456 .31758 L
.52534 .31794 L
.52603 .31821 L
.5264 .31833 L
.52679 .31843 L
.52748 .31855 L
.52813 .31859 L
.52883 .31854 L
.5295 .31838 L
.5301 .31814 L
.53075 .31777 L
.53144 .31723 L
.5322 .31646 L
.53295 .3155 L
.53374 .31422 L
.53517 .31127 L
.53651 .30767 L
.53927 .29754 L
.54184 .2851 L
.54489 .26786 L
.54766 .25246 L
.54907 .2459 L
.54981 .24303 L
.55059 .24056 L
.55127 .23895 L
.55166 .23829 L
.55202 .23786 L
.55266 .23757 L
.55334 .23795 L
.55374 .23854 L
.55412 .23934 L
.55453 .24051 L
.55496 .24211 L
.5557 .24563 L
.55651 .25078 L
.55799 .26391 L
.55939 .28056 L
.562 .32191 L
.56485 .37839 L
.56762 .43568 L
.56915 .46364 L
.5699 .47552 L
.57059 .48508 L
.57123 .49249 L
.57193 .49892 L
.57263 .50337 L
.57302 .50489 L
Mistroke
.57338 .50569 L
.57402 .50557 L
.5746 .50368 L
.57527 .49931 L
.57591 .49293 L
.57651 .48502 L
.57714 .47449 L
.57828 .45021 L
.58087 .37225 L
.58659 .14599 L
.58816 .09248 L
.58901 .06835 L
.58981 .04987 L
.59049 .03757 L
.59122 .02827 L
.59164 .02486 L
.59203 .02294 L
.59239 .02233 L
.59277 .02287 L
.59347 .02704 L
.59412 .0347 L
.59483 .04722 L
.5956 .06538 L
.59716 .1161 L
.5986 .17606 L
.60398 .44024 L
.60534 .49512 L
.60662 .53544 L
.60733 .55206 L
.6077 .55904 L
.60809 .56504 L
.60879 .57212 L
.60943 .57457 L
.61003 .57331 L
.61068 .5682 L
.61129 .55991 L
.61185 .54952 L
.61321 .51387 L
.6145 .46884 L
.61737 .3471 L
.62008 .23567 L
.62157 .18725 L
.62242 .16624 L
.62319 .15143 L
.62384 .14242 L
.62456 .13633 L
.62492 .13476 L
.62531 .13418 L
.62601 .13593 L
.62637 .1382 L
Mistroke
.62675 .14156 L
.62743 .14995 L
.62816 .16205 L
.62897 .17855 L
.63178 .25201 L
.63453 .32625 L
.63573 .35294 L
.63641 .36558 L
.63704 .37551 L
.63767 .38359 L
.63834 .39011 L
.63899 .39434 L
.63958 .39644 L
.64026 .39688 L
.64099 .39512 L
.64168 .39151 L
.64232 .38669 L
.64346 .37502 L
.64472 .35903 L
.64726 .32332 L
.64866 .30545 L
.64939 .29727 L
.65017 .28976 L
.65085 .28433 L
.65161 .2796 L
.65229 .27648 L
.65293 .27457 L
.65356 .27362 L
.65423 .27356 L
.6548 .27421 L
.65542 .2756 L
.65609 .27778 L
.65681 .28078 L
.6581 .2874 L
.66123 .30518 L
.66277 .31239 L
.66344 .31493 L
.66418 .31721 L
.66485 .3188 L
.66547 .31988 L
.66613 .32062 L
.66684 .32097 L
.66721 .32098 L
.66761 .32088 L
.66834 .32038 L
.66905 .31958 L
.66972 .31862 L
.67254 .31325 L
.67403 .31044 L
.67484 .3091 L
Mistroke
.6756 .30803 L
.67632 .30719 L
.67697 .30657 L
.6777 .30607 L
.6781 .30587 L
.67848 .30572 L
.67914 .30558 L
.67975 .30557 L
.68042 .30565 L
.68113 .30586 L
.68376 .30718 L
.6852 .30803 L
.68653 .30873 L
.68767 .30922 L
.68826 .30942 L
.68889 .30959 L
.68959 .30974 L
.69025 .30983 L
.69089 .30988 L
.69148 .30989 L
.6921 .30988 L
.69268 .30984 L
.69332 .30978 L
.69401 .3097 L
.69669 .3093 L
.6982 .30909 L
.69894 .30901 L
.69963 .30895 L
.70025 .3089 L
.70091 .30887 L
.70158 .30884 L
.70231 .30882 L
.70295 .30882 L
.70362 .30883 L
.7042 .30883 L
.70483 .30885 L
.70755 .30894 L
.70878 .30898 L
.70946 .309 L
.7101 .30902 L
.71069 .30903 L
.71134 .30904 L
.71193 .30905 L
.71247 .30905 L
.71316 .30906 L
.71382 .30906 L
.71441 .30906 L
.71506 .30905 L
.71576 .30905 L
.7165 .30905 L
Mistroke
.71784 .30904 L
.7192 .30903 L
.72048 .30902 L
.72163 .30901 L
.72228 .30901 L
.72288 .30901 L
.72354 .30901 L
.72425 .30901 L
.72492 .30901 L
.72553 .30901 L
.72625 .30901 L
.72703 .30901 L
.72845 .30901 L
.72993 .30902 L
.73075 .30902 L
.73151 .30902 L
.73216 .30902 L
.73285 .30902 L
.73323 .30902 L
.73363 .30902 L
.73434 .30902 L
.73502 .30902 L
.73541 .30902 L
.73577 .30902 L
.73642 .30902 L
.73712 .30902 L
.73964 .30902 L
.74031 .30902 L
.74104 .30902 L
.74166 .30902 L
.74234 .30902 L
.74275 .30902 L
.74314 .30902 L
.7435 .30902 L
.74389 .30902 L
.74427 .30902 L
.74463 .30902 L
.74531 .30902 L
.7459 .30902 L
.74655 .30902 L
.74786 .30902 L
.74909 .30902 L
.75021 .30902 L
.75085 .30902 L
.75154 .30902 L
.75227 .30902 L
.75296 .30902 L
.7536 .30902 L
.75428 .30902 L
.75487 .30902 L
Mistroke
.75551 .30902 L
.75815 .30902 L
.75955 .30902 L
.76033 .30902 L
.76103 .30902 L
.76171 .30902 L
.76244 .30902 L
.76312 .30902 L
.76376 .30902 L
.76434 .30902 L
.76499 .30902 L
.76566 .30902 L
.76629 .30902 L
.76778 .30902 L
.76921 .30902 L
.76999 .30902 L
.77043 .30902 L
.77084 .30902 L
.77157 .30902 L
.77193 .30902 L
.77234 .30902 L
.77306 .30902 L
.77371 .30902 L
.77444 .30902 L
.7752 .30902 L
.77648 .30902 L
.77788 .30902 L
.77862 .30902 L
.77931 .30902 L
.77996 .30902 L
.78065 .30902 L
.78127 .30902 L
.78186 .30902 L
.78249 .30902 L
.78318 .30902 L
.78457 .30902 L
.78608 .30902 L
.78677 .30902 L
.78751 .30902 L
.78821 .30902 L
.78884 .30902 L
.78953 .30902 L
.79016 .30902 L
.79085 .30902 L
.79158 .30902 L
.79222 .30902 L
.79281 .30902 L
.79417 .30902 L
.7948 .30902 L
.7954 .30902 L
Mistroke
.79594 .30902 L
.79652 .30902 L
.79715 .30902 L
.79773 .30902 L
.79835 .30902 L
.79904 .30902 L
.79972 .30902 L
.80035 .30902 L
.80177 .30902 L
.80255 .30902 L
.80328 .30902 L
.804 .30902 L
.80465 .30902 L
.80523 .30902 L
.80585 .30902 L
.80646 .30902 L
.80714 .30902 L
.8078 .30902 L
.80851 .30902 L
.80919 .30902 L
.8098 .30902 L
.81118 .30902 L
.81193 .30902 L
.81264 .30902 L
.81305 .30902 L
.81349 .30902 L
.81389 .30902 L
.81425 .30902 L
.81498 .30902 L
.81535 .30902 L
.81575 .30902 L
.81613 .30902 L
.81648 .30902 L
.81716 .30902 L
.81867 .30902 L
.8193 .30902 L
.81997 .30902 L
.82032 .30902 L
.82071 .30902 L
.82139 .30902 L
.8221 .30902 L
.82277 .30902 L
.8235 .30902 L
.82391 .30902 L
.82427 .30902 L
.82495 .30902 L
.82569 .30902 L
.82702 .30902 L
.82769 .30902 L
.82832 .30902 L
Mistroke
.82898 .30902 L
.8297 .30902 L
.83032 .30902 L
.83089 .30902 L
.83155 .30902 L
.83217 .30902 L
.83356 .30902 L
.83486 .30902 L
.83552 .30902 L
.83622 .30902 L
.8366 .30902 L
.83701 .30902 L
.83772 .30902 L
.8381 .30902 L
.8385 .30902 L
.83922 .30902 L
.83967 .30902 L
.84008 .30902 L
.84086 .30902 L
.84159 .30902 L
.84236 .30902 L
.84308 .30902 L
.84377 .30902 L
.84441 .30902 L
.84511 .30902 L
.84575 .30902 L
.84634 .30902 L
.84706 .30902 L
.84771 .30902 L
.84917 .30902 L
.84986 .30902 L
.85058 .30902 L
.85096 .30902 L
.85138 .30902 L
.85211 .30902 L
.85281 .30902 L
.85319 .30902 L
.85355 .30902 L
.85423 .30902 L
.85488 .30902 L
.85611 .30902 L
.85727 .30902 L
.85785 .30902 L
.85847 .30902 L
.85916 .30902 L
.8598 .30902 L
.86044 .30902 L
.86115 .30902 L
.86151 .30902 L
.86189 .30902 L
Mistroke
.86257 .30902 L
.86379 .30902 L
.86444 .30902 L
.86514 .30902 L
.86553 .30902 L
.86588 .30902 L
.86658 .30902 L
.86695 .30902 L
.86736 .30902 L
.86775 .30902 L
.8681 .30902 L
.86873 .30902 L
.86943 .30902 L
.87084 .30902 L
.87159 .30902 L
.87237 .30902 L
.87278 .30902 L
.87323 .30902 L
.87364 .30902 L
.87402 .30902 L
.87441 .30902 L
.87478 .30902 L
.87547 .30902 L
.87585 .30902 L
.87621 .30902 L
.87702 .30902 L
.87826 .30902 L
.87895 .30902 L
.8796 .30902 L
.87997 .30902 L
.88037 .30902 L
.88108 .30902 L
.88179 .30902 L
.88245 .30902 L
.88282 .30902 L
.88321 .30902 L
.88392 .30902 L
.88524 .30902 L
.886 .30902 L
.88638 .30902 L
.88679 .30902 L
.88715 .30902 L
.88753 .30902 L
.88822 .30902 L
.88889 .30902 L
.88928 .30902 L
.88964 .30902 L
.89037 .30902 L
.89115 .30902 L
.89185 .30902 L
Mistroke
.89257 .30902 L
.89319 .30902 L
.89387 .30902 L
.89429 .30902 L
.89468 .30902 L
.89541 .30902 L
.89582 .30902 L
.8962 .30902 L
.89662 .30902 L
.89706 .30902 L
.89849 .30902 L
.89929 .30902 L
.90002 .30902 L
.9007 .30902 L
.90108 .30902 L
.90143 .30902 L
.90208 .30902 L
.90277 .30902 L
.90347 .30902 L
.90413 .30902 L
.90535 .30902 L
.90606 .30902 L
.90642 .30902 L
.90682 .30902 L
.90751 .30902 L
.90816 .30902 L
.90856 .30902 L
.90893 .30902 L
.90963 .30902 L
.91002 .30902 L
.91039 .30902 L
.9112 .30902 L
.91189 .30902 L
.91255 .30902 L
.91314 .30902 L
.91379 .30902 L
.91449 .30902 L
.91488 .30902 L
.91523 .30902 L
.91592 .30902 L
.91657 .30902 L
.91783 .30902 L
.91845 .30902 L
.91902 .30902 L
.91961 .30902 L
.92025 .30902 L
.92094 .30902 L
.9216 .30902 L
.92231 .30902 L
.92297 .30902 L
Mistroke
.92368 .30902 L
.92446 .30902 L
.92508 .30902 L
.92574 .30902 L
.92644 .30902 L
.9271 .30902 L
.92782 .30902 L
.92823 .30902 L
.92861 .30902 L
.92902 .30902 L
.92938 .30902 L
.93021 .30902 L
.93091 .30902 L
.93128 .30902 L
.93167 .30902 L
.93239 .30902 L
.93306 .30902 L
.93373 .30902 L
.93446 .30902 L
.93515 .30902 L
.93579 .30902 L
.93641 .30902 L
.93708 .30902 L
.93771 .30902 L
.93829 .30902 L
.93899 .30902 L
.93972 .30902 L
.94034 .30902 L
.94102 .30902 L
.94174 .30902 L
.94252 .30902 L
.94325 .30902 L
.94392 .30902 L
.94456 .30902 L
.94523 .30902 L
.94591 .30902 L
.9463 .30902 L
.94666 .30902 L
.94731 .30902 L
.9479 .30902 L
.9486 .30902 L
.94925 .30902 L
.94979 .30902 L
.95037 .30902 L
.95102 .30902 L
.95161 .30902 L
.95222 .30902 L
.95289 .30902 L
.95352 .30902 L
.95409 .30902 L
Mistroke
.95473 .30902 L
.95543 .30902 L
.95609 .30902 L
.9567 .30902 L
.9574 .30902 L
.95776 .30902 L
.95816 .30902 L
.95884 .30902 L
.95949 .30902 L
.96067 .30902 L
.96131 .30902 L
.96191 .30902 L
.96257 .30902 L
.96328 .30902 L
.96389 .30902 L
.96453 .30902 L
.96491 .30902 L
.9653 .30902 L
.96601 .30902 L
.96684 .30902 L
.96725 .30902 L
.96762 .30902 L
.96829 .30902 L
.96901 .30902 L
.96938 .30902 L
.96979 .30902 L
.97018 .30902 L
.97054 .30902 L
.97125 .30902 L
.97193 .30902 L
.97254 .30902 L
.97318 .30902 L
.97389 .30902 L
.97454 .30902 L
.97524 .30902 L
.97563 .30902 L
.976 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo07D0oooo00210?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
M@3oool00840oooo0P00000U0?ooo`030000003oool0oooo07D0oooo00210?ooo`030000003oool0
oooo02@0oooo0P00001f0?ooo`00P@3oool00`000000oooo0?ooo`0T0?ooo`800000MP3oool00840
oooo00<000000?ooo`3oool0903oool2000007H0oooo00210?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`000000MP3oool00840oooo0P00000T0?ooo`030000003oool0000007H0oooo0021
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000MP3oool00840oooo00<000000?oo
o`3oool08`3oool00`000000oooo0000001f0?ooo`00P@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0000007H0oooo00210?ooo`800000903oool00`000000oooo0000001f0?ooo`00P@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0000007H0oooo001V0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000001f0?ooo`00IP3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?oo
o`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000001f0?oo
o`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool0
0`2oM4P0W=oo0?ooo`030?ooo`800000903oool00`000000oooo0000001f0?ooo`00G`3oool00`3o
_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3o
_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0000007H0oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool0
1@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0000007H0oooo001V0?ooo`040?oOW0180000000007Boo`L0oooo00P0
omnL04P00000000000000000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0000007H0oooo00210?ooo`800000903oool00`000000
oooo0000001f0?ooo`00P@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000007H0oooo
00210?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000MP3oool00840oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0000001f0?ooo`00P@3oool2000002@0oooo00<000000?oo
o`000000MP3oool00840oooo00<000000?ooo`3oool08`3oool00`000000oooo0000001f0?ooo`00
P@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000007H0oooo00210?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`000000MP3oool00840oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0000001f0?ooo`00P@3oool2000002@0oooo00<000000?ooo`000000MP3oool00840
oooo00<000000?ooo`3oool08`3oool00`000000oooo0000001f0?ooo`00P@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0000007H0oooo00210?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`1/0?ooo`00P@3oool2000002@0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`1/0?ooo`00P@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0K03oool006`0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo000000060?ooo`800000KP3oool006`0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo
0?ooo`0S0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000K@3oool006/0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0P00000T0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`000000K@3oool006D0oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@00000
0000000007Bo1@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`000000K@3oool006`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02L
gol0oooo00H0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000006d0oooo001/0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@0000000000000
07Bo1@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`000000K@3oool00840oooo0P00000T0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`000000K@3oool00840oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000006d0oooo00210?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0000001]0?ooo`00P@3oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`000000K@3oool00840oooo0P00000T0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`000000K@3oool00840oooo00<000000?ooo`3o
ool08`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000006d0oooo00210?ooo`03
0000003oool0oooo02<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000001]0?oo
o`00P@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`000000K@3oool00840oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000006d0oooo00210?ooo`800000903oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000006d0oooo00210?ooo`030000003oool0oooo0280oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0000006d0oooo00210?ooo`030000003oool0oooo0280
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000006d0oooo00210?ooo`03
0000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
06d0oooo00210?ooo`8000008`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`000000K@3oool00840oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool00000K03oool006H0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P200000003
04RLg`3oool0oooo00<0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool00000K03oool001X0oooo00<000000?ooo`3oool0B@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`@0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool00000K03oool001H0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo03`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo00D0oooo00<0_gA809cOo`3oool00`3oool2000002<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo000006`0oooo000F0?ooo`050000003oool0oooo0?ooo`00
00002`3oool2000003L0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`03
0;mdB02Lgol0oooo00P0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo
00<0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000K03oool001H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`800000?P3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo
0;mdB02Lgol01`3oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool00000K03oool00180oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`800000>P3oool0103ogi`0B000
0000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo1@3oool0
0`000000oooo0?ooo`0I0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool00000K03oool00180oooo00<000000?ooo`3oool00P0000020?ooo`8000002`3o
ool200000080oooo0P00001E0?ooo`8000006@3oool00`000000oooo000000070?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00001/0?ooo`004P3oool00`000000oooo
0?ooo`0200000080oooo0P00000;0?ooo`8000000P3oool2000005D0oooo00<000000?ooo`3oool0
603oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`00001/0?ooo`003P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?oo
o`8000002`3oool200000080oooo0P0000030?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0603oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`00001/0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo0P000002
0?ooo`030000003oool0000000X0oooo0P0000020?ooo`8000000P3oool200000540oooo00<00000
0?ooo`3oool0603oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`00001/0?ooo`003P3oool00`000000oooo0?ooo`0200000080oooo00L0
00000?ooo`000000oooo0000003oool0000000X0oooo0P0000020?ooo`8000000P3oool200000540
oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool00000K03oool000h0oooo00<000000?ooo`3oool00P000002
0?ooo`070000003oool000000?ooo`000000oooo0000000:0?ooo`8000000P3oool200000080oooo
0P0000030?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000006`0oooo000>0?ooo`030000003oool0oooo008000000P3oool020000000oono00000000B9`0
00000?ooo`000000gia80P0000000`18W=l0oooo0?ooo`040?ooo`8000000P3oool200000080oooo
0P0000030?ooo`030000003oool0oooo00@0oooo00@0gia8000000000000B9cO6@3oool02P3o_g@0
0000000000000000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLgaT0
oooo00<000000?ooo`3oool05`3oool00`000000okmd00000002000000070000M02oool0oooo0?oo
_`1d000004RL000000020?ooo`040=nLB0000000000004RLg`<0oooo00@000000?ooo`3oool00000
4`3oool0103OW4P0000000000018W=lJ0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000
B9`00`3oool0103OW4P0000000000018W=lF0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
o`3OW4P20000000304RLg`3oool0oooo00T0oooo000>0?ooo`030000003oool0oooo008000000P3o
ool020000000oooo0000003oool000000?ooo`000000B4RL0P3oool00`2LB4P0W=oo0?ooo`040?oo
o`8000000P3oool200000080oooo0P0000020?ooo`8000001@3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOoaT0oooo00<0W4P00000M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaP0
oooo00<000000?ooo`3oool05`3oool01@000000oooo09a8000007@0000000H0oooo00P000000?oo
o`3ogi`0B4RL0000003oool0W4Q809cOo`80oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0:0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`3ookl0M7Bo0?ooo`07
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo5`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509ad
W03oool0oooo09a8M02oool02P3oool000h0oooo00h000000?ooo`3oool000000;mdM0000000oooo
0000003oool000000?ooo`000000oooo000000<0oooo00<0_gA809cOo`3oool0103oool200000080
oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`2oM4P0
W=oo0?ooo`0I0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`060000003oool0oooo0?noM0000000M;oo1@3oool020000000oooo0?ooo`3o
ool000000?ooo`2oM4P0W=oo0P3oool010000000oooo0?ooo`0000040?ooo`800000403oool00`2o
M4P0W=oo0?ooo`0I0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cOo`3oool05P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool000T0oooo00<0okmd
0000000000000`0000020?ooo`0<0000003o_g@000000?ooo`000000oooo0000003oool000000?oo
o`000000_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool000000080oooo0P000002
0?ooo`8000000P3oool60000000307Boo`3oool0_g@00080000000<007Bo0?ooo`3oool04@3oool0
0`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo203oool0102oM0000000
00000000M;lI0?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`030000002o_ol0oooo00@0
oooo00@000000?ooo`3oool0_g@00P0000001@00M;l0oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool3000000`0oooo00@0_g@000000000000007Bo6`3oool00`3o_g@0B9cO0?oo
o`070?ooo`040;md000000000000001d_aP0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo00T0oooo000>0?ooo`0@0000003ogi`0B7Bo0000003ookl000000?ooo`00
0000oooo0000003oool000000?ooo`000000_gA809cOo`L0oooo00<000000?ooo`0000000P3oool2
00000080oooo00@000000?ooo`000000oooo0P0000030?ooo`80000000<0oooo0;mdB02Lgol06`3o
ool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool06P3oool00`000000
oooo0?ooo`0F0?ooo`080000003oool0omnL04Q8W03oool0000007@0M02oool40?ooo`050000003o
ool0oooo0;mdB00000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000`0
oooo00<0_gA809cOo`3oool06@3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cO
o`3oool0603oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3oool0
00l0oooo00<0000004P0000000000P0000002@2oool000000?ooo`000000oooo0000003oool00000
0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`0000000P3oool200000080oooo
00L000000?ooo`000000oooo0000003oool000000080oooo0P0000001@3oool0_g@0000000000000
07Bo01X0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;lI0?ooo`030000
003oool0oooo01H0oooo00@000000?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`04
0000003oool0oooo0;md0080000000D007Bo0?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000303oool0102oM000000000000000M;lH0?ooo`060?oOW018
000000000000000007@0_ooo1`3oool0102oM000000000000000M;lG0?ooo`030?noM0000000B9cO
00<0oooo00@0omnL04P000000000M;oo2`3oool000l0oooo00d000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool0000000T0oooo00<000000?ooo`0000000P3oool20000
0080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`800000A03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0000006D0oooo000?0?ooo`0=0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000090?ooo`030000003oool000000080oooo0P0000020?ooo`0;0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00
00100?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0
oooo0000003oool0000006D0oooo000?0?ooo`0=0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000090?ooo`030000003oool000000080oooo0P0000020?ooo`0;
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo
0P0000030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0680oooo000?0?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000080?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`<0
00000P3oool2000003L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1R0?ooo`003`3oool03@00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`8000000P3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?oo
o`8000000P3oool2000003<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool2000005l0oooo
00070?ooool000004P0000080?ooo`003P3oool20000000;0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool00P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
3P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0`00
00020?ooo`80000000D0oooo000000000000oooo000000020?ooo`8000000P3oool200000080oooo
0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P0000030?ooo`040000003oool0oooo000000@0oooo0P0000040?oo
o`8000000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P000002
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`003`3oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000001`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool030000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<000000P3oool200000080oooo
0P0000030?ooo`8000005@3oool00`000000oooo0?ooo`0P0?ooo`8000004`3oool4000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000030?ooo`<000002`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool000l0oooo0P0000020?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool00P3o
ool200000080oooo0P0000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool200000080oooo0P00000m0?ooo`800000503oool2000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000040?ooo`800000HP3oool000l0oooo0P0000020?ooo`090000003o
ool000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool20000
0080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3o
ool200000440oooo0`00000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000J03oool000l0oooo
0P0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000H0oooo00<00000
0?ooo`3oool00`3oool200000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`8000000P3oool200000440oooo0P00000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool00000J03oool000l0oooo0P0000020?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000H0oooo00<000000?ooo`3oool00`3oool200000080oooo0P0000020?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`800000A@3oool2000001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0?ooo`00001X0?ooo`003`3oool200000080oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool200000080oooo
00@000000?ooo`000000oooo0P0000030?ooo`800000A@3oool2000001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0?ooo`00001X0?ooo`003`3oool200000080oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool200000080oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`140?ooo`<000007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool0oooo000006P0oooo000?0?ooo`8000000P3oool02@000000oooo0000003oool00000
0?ooo`000000oooo000000050?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool0B03oool2000001h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0000001Y0?ooo`003`3oool200000080oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool200000080oooo0P0000030?oo
o`030000003oool0oooo04P0oooo0P00000N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000J@3oool0
00l0oooo0P0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000@0oooo
00<000000?ooo`3oool01@3oool200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo
0?ooo`180?ooo`8000007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000006T0oooo000?0?ooo`800000
0P3oool200000080oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo00D0
oooo0P0000020?ooo`8000000P3oool2000004h0oooo0P00000O0?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000J@3oool0
00l0oooo0P0000020?ooo`8000000P3oool01@000000oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool01@3oool200000080oooo0P0000030?ooo`030000003oool0oooo04`0oooo0`00000N
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`000000J@3oool000l0oooo0P0000020?ooo`8000000P3oool01@000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool01P3oool200000080oooo0P0000030?ooo`030000
003oool0oooo04`0oooo0P00000O0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000J@3oool00100oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P000002
0?ooo`800000DP3oool2000001l0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0000001Y0?ooo`00403oool01@000000oooo0?oo
o`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo0P0000020?oo
o`800000DP3oool2000001l0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0000001Y0?ooo`00403oool01@000000oooo0?ooo`3o
ool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo0P0000030?ooo`03
0000003oool0oooo0500oooo0`00000N0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000J@3oool001@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000T0oooo0P00001F0?ooo`8000007`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0000006T0oooo000D0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000X0oooo
0P00000l0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@0
0000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`8000007`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0000006T0oooo000D0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000X0
oooo00<000000?ooo`3oool0>`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000
M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo0P00000O0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`00
0000J@3oool001P0oooo00@000000?ooo`3oool0oooo0P0000170?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00000N
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`000000J@3oool001P0oooo00D000000?ooo`3oool0oooo000000180?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P00001Y0?ooo`00703oool00`000000oooo0?oo
o`170?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`3oool0_gA809cOo`070?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1X0?ooo`00IP3o
ool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000
000007Bo1@3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0J03oool00840oooo0P00000N
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000700oooo
00210?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000
003oool0oooo0?ooo`000000L03oool00840oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000L@3oool00840oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000740oooo00210?oo
o`8000007P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000740oooo0021
0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?oo
o`00001a0?ooo`00P@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000H0oooo
00@000000?ooo`3oool00000L@3oool00840oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo00000740oooo00210?ooo`030000003oool0oooo01d0
oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00001a0?ooo`00P@3oool20000
01h0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00001a0?ooo`00P@3oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000
L@3oool00840oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000060?ooo`040000
003oool0oooo00000740oooo00210?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool0
00001P3oool010000000oooo0?ooo`00001a0?ooo`00P@3oool2000001h0oooo00@000000?ooo`3o
ool000001P3oool010000000oooo0?ooo`00001a0?ooo`00P@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool00000L@3oool006`0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo000000060?ooo`040000003oool0oooo00000740oooo
001/0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`@0oooo00<000000?ooo`3oool07P3oool00`000000oooo000000060?ooo`040000003oool0oooo
00000740oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?oo
o`030?oooi0000003`3oool006/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md
000000000000001d_`D0oooo00<000000?ooo`3oool07P3oool00`000000oooo000000060?ooo`04
0000003oool0oooo00000740oooo001/0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2o
M4P0W=oo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0000001a0?ooo`00K03oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000
001d_`D0oooo00<000000?ooo`3oool07P3oool00`000000oooo000000070?ooo`030000003oool0
00000740oooo00210?ooo`8000007`3oool00`000000oooo000000070?ooo`030000003oool00000
0740oooo00210?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000001`3oool00`000000
oooo0000001a0?ooo`00P@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000000L0oooo
00<000000?ooo`000000L@3oool00840oooo00<000000?ooo`3oool07P3oool00`000000oooo0000
00070?ooo`030000003oool000000740oooo00210?ooo`8000007`3oool00`000000oooo00000007
0?ooo`030000003oool000000740oooo00210?ooo`030000003oool0oooo01h0oooo0P0000080?oo
o`030000003oool000000740oooo00210?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000001a0?ooo`00P@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`000000L@3oool00840oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0000001a0?ooo`00P@3oool2000002T0oooo00<000000?ooo`000000L@3oool0
0840oooo00<000000?ooo`3oool0:03oool00`000000oooo0000001a0?ooo`00P@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool000000740oooo00210?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`000000L@3oool00840oooo0P00000Y0?ooo`030000003oool000000740oooo0021
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`000000L@3oool006H0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8
000000000000B9cO1@3oool00`000000oooo0?ooo`0X0?ooo`800000LP3oool006H0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0
W=oo0?ooo`030?ooo`030000003oool0oooo02P0oooo0P00001b0?ooo`00I@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?oo
o`800000:@3oool200000780oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0
1@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?oo
o`0X0?ooo`800000LP3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018
M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo02P0oooo
0P00001b0?ooo`00IP3oool0103ogi`0B0000000001d_ol70?ooo`080?oOW0180000000000000000
07@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0:03oool2
00000780oooo00210?ooo`800000:@3oool200000780oooo00210?ooo`030000003oool0oooo02P0
oooo0P00001b0?ooo`00P@3oool00`000000oooo0?ooo`0X0?ooo`800000LP3oool00840oooo00<0
00000?ooo`3oool0:03oool200000780oooo00210?ooo`800000:@3oool200000780oooo00210?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0L03oool00840oooo00<000000?ooo`3o
ool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03o
ool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000
oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo0021
0?ooo`030000003oool0oooo09`0oooo001g0?ooo`060?oo_`1d000000000000000004P0W=oo103o
ool00`000000oooo0?ooo`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0
oooo09`0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00N@3oool00`3o_g@0
B9cO0?ooo`2T0?ooo`00N03oool00`2LB7@0_kmd04RLg`2U0?ooo`00N03oool00`3o_g@0000004RL
g`2U0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32201 m
.02481 .28751 L
.02536 .2697 L
.02587 .25471 L
.02636 .243 L
.02688 .23331 L
.02736 .22761 L
.0278 .2252 L
.02832 .22598 L
.02881 .23025 L
.02934 .23868 L
.02992 .25163 L
.03109 .28724 L
.03217 .32456 L
.03321 .358 L
.03379 .37282 L
.03433 .38347 L
.03464 .38789 L
.03497 .39121 L
.03555 .39322 L
.03584 .3924 L
.03614 .39024 L
.03669 .38318 L
.0372 .37312 L
.03775 .35916 L
.03873 .32807 L
.03982 .29045 L
.04098 .25488 L
.04158 .241 L
.04191 .2349 L
.04223 .23051 L
.04279 .22615 L
.0431 .22562 L
.04339 .22637 L
.04371 .22855 L
.044 .2318 L
.04432 .23668 L
.04467 .2433 L
.04537 .26077 L
.04601 .28016 L
.04712 .31753 L
.0483 .35473 L
.04891 .37031 L
.04924 .377 L
.04959 .3828 L
.04991 .38677 L
.0502 .38918 L
.05078 .39049 L
.05136 .38713 L
.0519 .37998 L
Mistroke
.05222 .37423 L
.0525 .36811 L
.05313 .35168 L
.05421 .31808 L
.05537 .28042 L
.05594 .26405 L
.05653 .24953 L
.05705 .24001 L
.0576 .23313 L
.05813 .23035 L
.05869 .23144 L
.05922 .23625 L
.05971 .24363 L
.06184 .30008 L
.06288 .33254 L
.06383 .35832 L
.06432 .36871 L
.06483 .37699 L
.06535 .38222 L
.06591 .38416 L
.06649 .38202 L
.06681 .37905 L
.0671 .37531 L
.06767 .36543 L
.06821 .35339 L
.07051 .28759 L
.07114 .27077 L
.07181 .25596 L
.07238 .24651 L
.0727 .24266 L
.07301 .24013 L
.07358 .23827 L
.07412 .24009 L
.07461 .24461 L
.07514 .25237 L
.07572 .2637 L
.07634 .27834 L
.07744 .30832 L
.0785 .33663 L
.07907 .35001 L
.07961 .36032 L
.08007 .36714 L
.08056 .37212 L
.0811 .37465 L
.0816 .37414 L
.08217 .37025 L
.0827 .36374 L
.08329 .35378 L
.0839 .34066 L
.08495 .31472 L
Mistroke
.08608 .28651 L
.08662 .27469 L
.08713 .26509 L
.08758 .25813 L
.08808 .25262 L
.08855 .24957 L
.08905 .24873 L
.08952 .2502 L
.08995 .25338 L
.0905 .25983 L
.091 .26782 L
.09214 .29114 L
.0942 .33726 L
.09477 .34729 L
.0953 .35485 L
.09577 .35975 L
.09629 .36287 L
.09686 .36353 L
.09714 .36278 L
.09746 .36113 L
.09801 .35624 L
.09853 .34957 L
.09955 .33208 L
.10048 .31309 L
.10149 .29243 L
.10258 .27411 L
.10316 .26704 L
.10368 .2627 L
.10421 .26049 L
.10471 .26046 L
.1053 .2629 L
.10584 .26736 L
.10612 .27045 L
.10643 .27438 L
.10705 .28377 L
.10821 .30431 L
.10947 .32678 L
.11005 .33558 L
.11066 .3432 L
.11124 .34837 L
.11176 .35114 L
.11235 .35199 L
.11288 .35069 L
.11316 .34925 L
.11347 .34709 L
.11409 .3411 L
.11523 .32577 L
.11628 .30894 L
.11731 .2932 L
.11828 .2812 L
Mistroke
.11881 .27643 L
.1194 .27304 L
.11992 .2717 L
.12041 .27196 L
.12095 .27384 L
.12152 .27759 L
.12206 .28256 L
.12256 .28811 L
.12492 .31974 L
.12549 .32654 L
.12609 .33263 L
.12644 .33548 L
.12675 .33758 L
.12707 .33921 L
.12737 .34029 L
.12795 .34108 L
.12849 .34027 L
.12877 .33928 L
.12908 .33777 L
.1297 .33351 L
.13081 .32266 L
.13203 .30857 L
.1331 .29671 L
.13368 .29125 L
.13423 .28711 L
.13472 .28437 L
.13525 .28253 L
.13584 .2819 L
.13638 .28263 L
.13684 .2842 L
.13735 .28682 L
.13788 .29045 L
.13837 .29447 L
.13948 .30497 L
.14068 .31655 L
.14123 .32123 L
.14181 .32543 L
.14231 .32824 L
.14286 .33039 L
.14319 .33118 L
.14349 .33156 L
.14383 .3316 L
.14416 .33125 L
.14474 .32973 L
.14507 .3284 L
.14537 .32689 L
.14648 .31964 L
.14766 .31022 L
.14882 .30121 L
.14946 .29708 L
Mistroke
.15005 .294 L
.15055 .29208 L
.15109 .29082 L
.1514 .29049 L
.15169 .29043 L
.15224 .29098 L
.15253 .29159 L
.15284 .29251 L
.15347 .29508 L
.15461 .30148 L
.15596 .31032 L
.15655 .31403 L
.15719 .31763 L
.15772 .32009 L
.15828 .32212 L
.15859 .32295 L
.15887 .32351 L
.15942 .32406 L
.15973 .32406 L
.16001 .32386 L
.16032 .32344 L
.16065 .32276 L
.16121 .32113 L
.16182 .31875 L
.1639 .30819 L
.16499 .30287 L
.16559 .30051 L
.16616 .29879 L
.16673 .29761 L
.16704 .29722 L
.16737 .29701 L
.16795 .29712 L
.16848 .29776 L
.16899 .29881 L
.16955 .30039 L
.17068 .30457 L
.1718 .30923 L
.17285 .31333 L
.17379 .31622 L
.17432 .31737 L
.17482 .31809 L
.17535 .31847 L
.17566 .31849 L
.17594 .31839 L
.17652 .31785 L
.17684 .31735 L
.17714 .31679 L
.17841 .31345 L
.17963 .30953 L
.18066 .30629 L
Mistroke
.18123 .30475 L
.18177 .30354 L
.18207 .30298 L
.1824 .30247 L
.18298 .30188 L
.18357 .30166 L
.18411 .3018 L
.18849 .31056 L
.18909 .31188 L
.18975 .31307 L
.19005 .31352 L
.19037 .31391 L
.19095 .31441 L
.19149 .31462 L
.19201 .31459 L
.19258 .3143 L
.19289 .31402 L
.19318 .31371 L
.19514 .31055 L
.19622 .30851 L
.19723 .30679 L
.19781 .306 L
.19811 .30566 L
.19843 .30536 L
.199 .30497 L
.19953 .3048 L
.20005 .30481 L
.20054 .30497 L
.20108 .30531 L
.20166 .30584 L
.20368 .30846 L
.20474 .30993 L
.20533 .31064 L
.20588 .3112 L
.2064 .31163 L
.20697 .31195 L
.20748 .31211 L
.20796 .31215 L
.2084 .31209 L
.20889 .31192 L
.20941 .31165 L
.20988 .31131 L
.21207 .30918 L
.21327 .30801 L
.21386 .30754 L
.21441 .30719 L
.21491 .30695 L
.21544 .30679 L
.21598 .30673 L
.21628 .30674 L
Mistroke
.21657 .30677 L
.21706 .3069 L
.21752 .30707 L
.21804 .30734 L
.21854 .30765 L
.22073 .30925 L
.2218 .30995 L
.22228 .31019 L
.22279 .31041 L
.22335 .31057 L
.22394 .31065 L
.22425 .31066 L
.22458 .31065 L
.22489 .31061 L
.22517 .31056 L
.2257 .31041 L
.22628 .3102 L
.22733 .3097 L
.22939 .30863 L
.23043 .30821 L
.23071 .30811 L
.23102 .30803 L
.23158 .30792 L
.23205 .30787 L
.23257 .30785 L
.23312 .30789 L
.23362 .30797 L
.2341 .30807 L
.23453 .30819 L
.2355 .30851 L
.23765 .30929 L
.23818 .30945 L
.23874 .3096 L
.23906 .30967 L
.23936 .30972 L
.23993 .30979 L
.24045 .30982 L
.24094 .30982 L
.24147 .30979 L
.24203 .30973 L
.24257 .30964 L
.24307 .30954 L
.24402 .30931 L
.24618 .30877 L
.24671 .30867 L
.24727 .30858 L
.24759 .30854 L
.24789 .30851 L
.24846 .30847 L
.24878 .30846 L
Mistroke
.24908 .30846 L
.2494 .30847 L
.24975 .30849 L
.25032 .30853 L
.25065 .30857 L
.25096 .3086 L
.25326 .30898 L
.25427 .30915 L
.25483 .30923 L
.25535 .30929 L
.25565 .30932 L
.25597 .30934 L
.25654 .30938 L
.25711 .30939 L
.25764 .30939 L
.25819 .30937 L
.2587 .30934 L
.25927 .3093 L
.25987 .30924 L
.26101 .30911 L
.26224 .30897 L
.2628 .30891 L
.26339 .30886 L
.26394 .30882 L
.26445 .30879 L
.26497 .30878 L
.26553 .30877 L
.26606 .30877 L
.26654 .30878 L
.26701 .3088 L
.26745 .30882 L
.26845 .30889 L
.27047 .30904 L
.27155 .30911 L
.2721 .30914 L
.2727 .30916 L
.27302 .30917 L
.27336 .30917 L
.27367 .30918 L
.27397 .30918 L
.27425 .30918 L
.27456 .30918 L
.27513 .30916 L
.27571 .30915 L
.27624 .30913 L
.27742 .30907 L
.27852 .30902 L
.27954 .30897 L
.28053 .30894 L
.28103 .30893 L
Mistroke
.28158 .30892 L
.28213 .30891 L
.28244 .30891 L
.28272 .30891 L
.28327 .30892 L
.28379 .30893 L
.28427 .30894 L
.28479 .30895 L
.28571 .30898 L
.2878 .30904 L
.28885 .30906 L
.28939 .30907 L
.28997 .30908 L
.29047 .30908 L
.291 .30908 L
.2915 .30908 L
.29196 .30908 L
.29254 .30907 L
.29307 .30906 L
.29427 .30904 L
.29539 .30902 L
.29645 .309 L
.29735 .30899 L
.29786 .30898 L
.29833 .30898 L
.29883 .30898 L
.29939 .30898 L
.29991 .30898 L
.30039 .30898 L
.30094 .30898 L
.30146 .30899 L
.30242 .309 L
.30353 .30901 L
.30457 .30902 L
.30557 .30903 L
.30614 .30904 L
.30665 .30904 L
.30721 .30904 L
.30752 .30904 L
.30782 .30904 L
.30835 .30904 L
.30892 .30904 L
.30946 .30904 L
.31005 .30903 L
.31111 .30903 L
.31226 .30902 L
.31351 .30901 L
.31404 .30901 L
.3146 .30901 L
.31512 .309 L
Mistroke
.3156 .309 L
.31615 .309 L
.31645 .309 L
.31673 .309 L
.31725 .309 L
.3178 .309 L
.31827 .30901 L
.31877 .30901 L
.31967 .30901 L
.32173 .30902 L
.32286 .30902 L
.32344 .30902 L
.32376 .30902 L
.32407 .30903 L
.32461 .30903 L
.32511 .30903 L
.32566 .30903 L
.32624 .30902 L
.32683 .30902 L
.32745 .30902 L
.32859 .30902 L
.32982 .30902 L
.33047 .30902 L
.33115 .30901 L
.33175 .30901 L
.33207 .30901 L
.33241 .30901 L
.33272 .30901 L
.333 .30901 L
.33356 .30901 L
.33412 .30901 L
.33443 .30901 L
.33473 .30901 L
.33526 .30901 L
.33584 .30901 L
.33791 .30902 L
.33904 .30902 L
.34009 .30902 L
.34064 .30902 L
.34123 .30902 L
.34156 .30902 L
.34188 .30902 L
.34217 .30902 L
.34248 .30902 L
.34303 .30902 L
.34362 .30902 L
.34412 .30902 L
.34467 .30902 L
.34705 .30902 L
.3483 .30902 L
Mistroke
.34893 .30902 L
.34929 .30902 L
.34961 .30902 L
.34993 .30902 L
.35022 .30902 L
.35053 .30902 L
.35087 .30902 L
.35116 .30902 L
.35147 .30902 L
.35203 .30902 L
.35257 .30902 L
.35308 .30902 L
.35424 .30902 L
.35533 .30902 L
.35649 .30902 L
.35706 .30902 L
.35759 .30902 L
.35807 .30902 L
.35858 .30902 L
.35914 .30902 L
.35943 .30902 L
.35974 .30902 L
.36028 .30902 L
.3608 .30902 L
.36111 .30902 L
.36141 .30902 L
.36196 .30902 L
.36321 .30902 L
.36432 .30902 L
.36549 .30902 L
.36598 .30902 L
.3665 .30902 L
.36707 .30902 L
.3676 .30902 L
.36811 .30902 L
.36866 .30902 L
.36918 .30902 L
.36967 .30902 L
.37014 .30902 L
.37058 .30902 L
.37155 .30902 L
.3736 .30902 L
.37416 .30902 L
.37476 .30902 L
.37528 .30902 L
.37584 .30902 L
.37642 .30902 L
.37697 .30902 L
.37751 .30902 L
.37801 .30902 L
Mistroke
.37853 .30902 L
.37912 .30902 L
.38029 .30902 L
.38134 .30902 L
.38243 .30902 L
.38345 .30902 L
.38394 .30902 L
.38439 .30902 L
.38492 .30902 L
.38549 .30902 L
.38578 .30902 L
.3861 .30902 L
.38669 .30902 L
.38698 .30902 L
.38731 .30902 L
.38797 .30902 L
.38916 .30902 L
.39131 .30902 L
.39189 .30902 L
.39252 .30902 L
.39311 .30902 L
.39364 .30902 L
.39422 .30902 L
.39454 .30902 L
.39484 .30902 L
.39538 .30902 L
.39596 .30902 L
.3965 .30902 L
.39701 .30902 L
.39816 .30902 L
.39917 .30902 L
.40027 .30902 L
.40078 .30902 L
.40132 .30902 L
.40178 .30902 L
.40228 .30902 L
.40286 .30902 L
.4034 .30902 L
.40371 .30902 L
.40404 .30902 L
.40432 .30902 L
.40463 .30902 L
.40516 .30902 L
.40573 .30902 L
.40676 .30902 L
.40798 .30902 L
.40926 .30902 L
.41036 .30902 L
.41098 .30902 L
.41156 .30902 L
Mistroke
.41185 .30902 L
.41215 .30902 L
.41271 .30902 L
.41326 .30902 L
.41376 .30902 L
.41431 .30902 L
.41491 .30902 L
.41612 .30902 L
.41728 .30902 L
.4185 .30902 L
.41914 .30902 L
.41947 .30902 L
.41984 .30902 L
.42017 .30902 L
.42047 .30902 L
.42078 .30902 L
.42106 .30902 L
.42162 .30902 L
.4219 .30902 L
.42221 .30902 L
.42276 .30902 L
.42328 .30902 L
.42444 .30902 L
.42568 .30902 L
.42684 .30902 L
.42742 .30902 L
.42795 .30902 L
.42847 .30902 L
.42894 .30902 L
.42946 .30902 L
.43002 .30902 L
.43054 .30902 L
.43101 .30902 L
.43154 .30902 L
.4321 .30902 L
.43325 .30902 L
.43429 .30902 L
.43526 .30902 L
.43577 .30902 L
.43631 .30902 L
.43678 .30902 L
.4373 .30902 L
.43778 .30902 L
.43822 .30902 L
.43874 .30902 L
.43931 .30902 L
.43959 .30902 L
.4399 .30902 L
.44045 .30902 L
.44152 .30902 L
Mistroke
.44249 .30902 L
.44363 .30902 L
.44422 .30902 L
.44486 .30902 L
.44541 .30902 L
.44572 .30902 L
.44602 .30902 L
.44653 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44834 .30902 L
.44967 .30902 L
.45093 .30902 L
.45208 .30902 L
.45342 .30902 L
.45488 .30902 L
.45626 .30902 L
.45754 .30902 L
.46008 .30902 L
.46153 .30902 L
.46289 .30902 L
.46562 .30902 L
.46715 .30902 L
.46855 .30902 L
.47429 .30902 L
.47586 .30902 L
.47673 .30902 L
.47715 .30902 L
.47754 .30902 L
.47791 .30902 L
.4783 .30902 L
.47869 .30902 L
.47912 .30902 L
.47948 .30902 L
.47986 .30902 L
.48055 .30902 L
.48092 .30902 L
.48132 .30902 L
.48202 .30902 L
.48241 .30902 L
.48278 .30902 L
.48362 .30902 L
.48435 .30902 L
.48502 .30902 L
.48575 .30902 L
.48652 .30902 L
.48717 .30902 L
.48787 .30902 L
.48912 .30902 L
.48989 .30902 L
.49061 .30901 L
.49196 .30901 L
.49329 .30901 L
.49453 .30901 L
.4959 .30901 L
.49736 .309 L
.4989 .309 L
.50035 .30899 L
.50166 .30898 L
Mistroke
.50308 .30897 L
.50566 .30894 L
.5071 .30892 L
.5084 .30889 L
.51094 .30883 L
.51333 .30875 L
.51877 .30851 L
.52174 .30836 L
.52319 .30829 L
.52451 .30824 L
.52509 .30822 L
.52572 .3082 L
.52632 .30819 L
.52688 .30818 L
.52746 .30818 L
.5281 .30819 L
.52878 .30821 L
.52941 .30824 L
.53007 .30828 L
.53076 .30834 L
.53135 .3084 L
.53199 .30849 L
.53344 .30876 L
.53478 .30911 L
.53624 .30963 L
.53759 .31025 L
.53904 .31109 L
.54064 .31225 L
.54333 .31475 L
.54617 .31813 L
.54871 .32158 L
.55147 .32532 L
.55274 .32682 L
.55343 .32754 L
.55408 .32813 L
.55468 .32857 L
.55523 .3289 L
.55584 .32914 L
.5565 .32926 L
.55718 .32919 L
.55782 .32895 L
.55851 .32845 L
.5589 .32806 L
.55926 .32763 L
.55997 .32654 L
.56075 .32499 L
.56216 .32113 L
.56346 .31626 L
.56485 .30967 L
.56732 .29418 L
Mistroke
.57292 .24684 L
.5744 .234 L
.57601 .22148 L
.57674 .21659 L
.57753 .21215 L
.57827 .2088 L
.57894 .20659 L
.57967 .20517 L
.58034 .20487 L
.5807 .20513 L
.58108 .20575 L
.58148 .2068 L
.58186 .20815 L
.58256 .21164 L
.58319 .21597 L
.58392 .22238 L
.58461 .22987 L
.5871 .26802 L
.5885 .29675 L
.5898 .32707 L
.5947 .45357 L
.59604 .48425 L
.59745 .51077 L
.59803 .5195 L
.59865 .52713 L
.59934 .53334 L
.59997 .5369 L
.60066 .5382 L
.60105 .53769 L
.60141 .53641 L
.60208 .53197 L
.60278 .52429 L
.6034 .5148 L
.60399 .5037 L
.60532 .47076 L
.60775 .38704 L
.61035 .27489 L
.61342 .14192 L
.61493 .08792 L
.61567 .06636 L
.61633 .05003 L
.61698 .03725 L
.6176 .02836 L
.61825 .02244 L
.61895 .02019 L
.61967 .02248 L
.62003 .02541 L
.62043 .02998 L
.62114 .04151 L
.6218 .05609 L
Mistroke
.62325 .10033 L
.62459 .15367 L
.62762 .29999 L
.63024 .42507 L
.63164 .47947 L
.6324 .50395 L
.63313 .52297 L
.63378 .53605 L
.63448 .54613 L
.63512 .55138 L
.63572 .55287 L
.63633 .55102 L
.63689 .54643 L
.63753 .53781 L
.63814 .52661 L
.63947 .49278 L
.64069 .45247 L
.64345 .34441 L
.64606 .24658 L
.64752 .20387 L
.64822 .18803 L
.64886 .17619 L
.64946 .16764 L
.6501 .16136 L
.65074 .15794 L
.65145 .15748 L
.65206 .15977 L
.65272 .16485 L
.65334 .17194 L
.6539 .18023 L
.65678 .24057 L
.65985 .31469 L
.66134 .34451 L
.66207 .35644 L
.66275 .36559 L
.66336 .37227 L
.66401 .37762 L
.66466 .38117 L
.66538 .38302 L
.66608 .38285 L
.66675 .38098 L
.66735 .37803 L
.668 .37359 L
.66946 .35997 L
.67081 .34442 L
.67343 .31329 L
.67471 .30031 L
.67589 .29083 L
.67657 .28659 L
.67729 .28317 L
Mistroke
.67802 .28083 L
.67843 .27998 L
.67881 .27949 L
.67948 .2793 L
.68009 .27982 L
.68079 .28115 L
.68146 .28303 L
.68294 .28885 L
.6843 .29539 L
.68591 .3033 L
.68739 .30972 L
.68865 .31404 L
.68928 .31573 L
.68997 .31718 L
.69067 .31823 L
.69106 .31864 L
.69141 .3189 L
.6921 .31913 L
.69275 .31903 L
.69336 .3187 L
.694 .31812 L
.69456 .31748 L
.69516 .31664 L
.69777 .31228 L
.69924 .30993 L
.70063 .30812 L
.7014 .30735 L
.7018 .30701 L
.70223 .30671 L
.70259 .30651 L
.70299 .30632 L
.70369 .30611 L
.70441 .30603 L
.70506 .30606 L
.70579 .30621 L
.70615 .30631 L
.70655 .30645 L
.70923 .30774 L
.71063 .30845 L
.71137 .30878 L
.71215 .30909 L
.71284 .30931 L
.71359 .30951 L
.71428 .30965 L
.71492 .30973 L
.71559 .30978 L
.71622 .3098 L
.7168 .30979 L
.71742 .30976 L
.71809 .3097 L
Mistroke
.71881 .30962 L
.7201 .30945 L
.72161 .30924 L
.72241 .30914 L
.72324 .30904 L
.72398 .30897 L
.72479 .30891 L
.72552 .30888 L
.7262 .30885 L
.72692 .30884 L
.7276 .30883 L
.72821 .30884 L
.72887 .30885 L
.72959 .30886 L
.73036 .30889 L
.73173 .30893 L
.73306 .30898 L
.73445 .30901 L
.73503 .30903 L
.73564 .30904 L
.73632 .30905 L
.73694 .30905 L
.73767 .30906 L
.73808 .30906 L
.73846 .30906 L
.73915 .30906 L
.73988 .30905 L
.74054 .30905 L
.74116 .30904 L
.74256 .30903 L
.74387 .30902 L
.74511 .30902 L
.74566 .30902 L
.74623 .30901 L
.74687 .30901 L
.74745 .30901 L
.74814 .30901 L
.74852 .30901 L
.74887 .30901 L
.74953 .30901 L
.75021 .30901 L
.75083 .30901 L
.7514 .30901 L
.75271 .30901 L
.75407 .30902 L
.7555 .30902 L
.75625 .30902 L
.75665 .30902 L
.75708 .30902 L
.75747 .30902 L
Mistroke
.75783 .30902 L
.75854 .30902 L
.75923 .30902 L
.75988 .30902 L
.7606 .30902 L
.76136 .30902 L
.76404 .30902 L
.76538 .30902 L
.76613 .30902 L
.76683 .30902 L
.76744 .30902 L
.7681 .30902 L
.7688 .30902 L
.76945 .30902 L
.77009 .30902 L
.77069 .30902 L
.77182 .30902 L
.77304 .30902 L
.77373 .30902 L
.77436 .30902 L
.775 .30902 L
.77567 .30902 L
.77626 .30902 L
.77691 .30902 L
.77761 .30902 L
.778 .30902 L
.77836 .30902 L
.77906 .30902 L
.77972 .30902 L
.78116 .30902 L
.78268 .30902 L
.78398 .30902 L
.78472 .30902 L
.78541 .30902 L
.78604 .30902 L
.78665 .30902 L
.78719 .30902 L
.78778 .30902 L
.78841 .30902 L
.78909 .30902 L
.79032 .30902 L
.79176 .30902 L
.79246 .30902 L
.79311 .30902 L
.79369 .30902 L
.79433 .30902 L
.79497 .30902 L
.79564 .30902 L
.79637 .30902 L
.79704 .30902 L
Mistroke
.79739 .30902 L
.79778 .30902 L
.79856 .30902 L
.79989 .30902 L
.80058 .30902 L
.80132 .30902 L
.80198 .30902 L
.80271 .30902 L
.80337 .30902 L
.80399 .30902 L
.80462 .30902 L
.8052 .30902 L
.80586 .30902 L
.80649 .30902 L
.80716 .30902 L
.8079 .30902 L
.80939 .30902 L
.81006 .30902 L
.81078 .30902 L
.81145 .30902 L
.81207 .30902 L
.81244 .30902 L
.81284 .30902 L
.81355 .30902 L
.81399 .30902 L
.8144 .30902 L
.81477 .30902 L
.81517 .30902 L
.81671 .30902 L
.81811 .30902 L
.81882 .30902 L
.81949 .30902 L
.82009 .30902 L
.82074 .30902 L
.82145 .30902 L
.8218 .30902 L
.8222 .30902 L
.82289 .30902 L
.82354 .30902 L
.82478 .30902 L
.82614 .30902 L
.82676 .30902 L
.82742 .30902 L
.82804 .30902 L
.8286 .30902 L
.82932 .30902 L
.82972 .30902 L
.83009 .30902 L
.83077 .30902 L
.8315 .30902 L
Mistroke
.83215 .30902 L
.83276 .30902 L
.83414 .30902 L
.83491 .30902 L
.83564 .30902 L
.8363 .30902 L
.83701 .30902 L
.83738 .30902 L
.83779 .30902 L
.83822 .30902 L
.83862 .30902 L
.83933 .30902 L
.83973 .30902 L
.8401 .30902 L
.84145 .30902 L
.84273 .30902 L
.84344 .30902 L
.84381 .30902 L
.8442 .30902 L
.8449 .30902 L
.84554 .30902 L
.84614 .30902 L
.84679 .30902 L
.8474 .30902 L
.84795 .30902 L
.84924 .30902 L
.85061 .30902 L
.85138 .30902 L
.85207 .30902 L
.85277 .30902 L
.85343 .30902 L
.8538 .30902 L
.8542 .30902 L
.85491 .30902 L
.8553 .30902 L
.85567 .30902 L
.85651 .30902 L
.8579 .30902 L
.85858 .30902 L
.85921 .30902 L
.85994 .30902 L
.86032 .30902 L
.86073 .30902 L
.86138 .30902 L
.86211 .30902 L
.86279 .30902 L
.86342 .30902 L
.86485 .30902 L
.86556 .30902 L
.86624 .30902 L
Mistroke
.86661 .30902 L
.86702 .30902 L
.86773 .30902 L
.86835 .30902 L
.86903 .30902 L
.86974 .30902 L
.87041 .30902 L
.87103 .30902 L
.8716 .30902 L
.87287 .30902 L
.87359 .30902 L
.87398 .30902 L
.87435 .30902 L
.875 .30902 L
.87572 .30902 L
.8761 .30902 L
.8765 .30902 L
.87722 .30902 L
.87761 .30902 L
.87798 .30902 L
.87883 .30902 L
.8795 .30902 L
.88023 .30902 L
.88092 .30902 L
.88155 .30902 L
.88191 .30902 L
.88229 .30902 L
.8827 .30902 L
.88308 .30902 L
.88375 .30902 L
.88447 .30902 L
.88587 .30902 L
.88719 .30902 L
.88792 .30902 L
.8883 .30902 L
.88871 .30902 L
.88943 .30902 L
.89009 .30902 L
.89046 .30902 L
.89087 .30902 L
.8916 .30902 L
.89205 .30902 L
.89247 .30902 L
.89327 .30902 L
.89395 .30902 L
.89468 .30902 L
.89506 .30902 L
.89548 .30902 L
.89586 .30902 L
.89622 .30902 L
Mistroke
.89687 .30902 L
.89758 .30902 L
.89794 .30902 L
.89833 .30902 L
.89902 .30902 L
.90025 .30902 L
.9009 .30902 L
.90159 .30902 L
.90198 .30902 L
.9024 .30902 L
.90279 .30902 L
.90315 .30902 L
.90386 .30902 L
.90426 .30902 L
.90462 .30902 L
.9053 .30902 L
.90568 .30902 L
.90604 .30902 L
.90738 .30902 L
.9081 .30902 L
.90849 .30902 L
.90886 .30902 L
.9095 .30902 L
.91021 .30902 L
.91061 .30902 L
.91098 .30902 L
.91169 .30902 L
.91208 .30902 L
.91245 .30902 L
.91327 .30902 L
.91394 .30902 L
.91466 .30902 L
.91534 .30902 L
.91596 .30902 L
.91665 .30902 L
.91731 .30902 L
.91803 .30902 L
.91843 .30902 L
.91881 .30902 L
.92005 .30902 L
.9207 .30902 L
.92139 .30902 L
.92199 .30902 L
.92265 .30902 L
.92325 .30902 L
.92382 .30902 L
.92452 .30902 L
.92517 .30902 L
.92552 .30902 L
.92591 .30902 L
Mistroke
.92662 .30902 L
.92726 .30902 L
.92794 .30902 L
.92852 .30902 L
.92916 .30902 L
.92983 .30902 L
.93045 .30902 L
.93112 .30902 L
.93185 .30902 L
.93253 .30902 L
.93317 .30902 L
.93437 .30902 L
.93507 .30902 L
.93542 .30902 L
.93581 .30902 L
.9365 .30902 L
.93714 .30902 L
.93752 .30902 L
.93789 .30902 L
.93858 .30902 L
.93897 .30902 L
.93932 .30902 L
.94013 .30902 L
.94087 .30902 L
.94125 .30902 L
.94166 .30902 L
.94202 .30902 L
.94241 .30902 L
.9431 .30902 L
.94377 .30902 L
.94449 .30902 L
.94517 .30902 L
.94578 .30902 L
.9465 .30902 L
.94727 .30902 L
.94766 .30902 L
.9481 .30902 L
.9485 .30902 L
.94888 .30902 L
.94923 .30902 L
.94961 .30902 L
.95029 .30902 L
.95101 .30902 L
.95142 .30902 L
.9518 .30902 L
.95317 .30902 L
.95386 .30902 L
.95425 .30902 L
.95461 .30902 L
.95501 .30902 L
Mistroke
.95538 .30902 L
.9558 .30902 L
.9562 .30902 L
.9569 .30902 L
.95729 .30902 L
.95766 .30902 L
.95832 .30902 L
.95904 .30902 L
.95972 .30902 L
.96034 .30902 L
.96099 .30902 L
.96169 .30902 L
.9624 .30902 L
.96281 .30902 L
.96318 .30902 L
.96441 .30902 L
.96506 .30902 L
.96575 .30902 L
.96635 .30902 L
.96701 .30902 L
.96761 .30902 L
.96817 .30902 L
.96888 .30902 L
.96952 .30902 L
.97021 .30902 L
.97097 .30902 L
.97165 .30902 L
.97227 .30902 L
.97287 .30902 L
.97351 .30902 L
.97418 .30902 L
.97489 .30902 L
.97557 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`0[0?ooo`80
0000K`3oool00840oooo00<000000?ooo`3oool0:`3oool2000006l0oooo00210?ooo`800000;03o
ool2000006l0oooo00210?ooo`030000003oool0oooo02/0oooo0P00001_0?ooo`00P@3oool00`00
0000oooo0?ooo`0[0?ooo`800000K`3oool00840oooo00<000000?ooo`3oool0:`3oool2000006l0
oooo00210?ooo`030000003oool0oooo02/0oooo0P00001_0?ooo`00P@3oool2000002`0oooo0P00
001_0?ooo`00P@3oool00`000000oooo0?ooo`0[0?ooo`800000K`3oool00840oooo00<000000?oo
o`3oool0:`3oool2000006l0oooo00210?ooo`030000003oool0oooo02X0oooo00<000000?ooo`00
0000K`3oool00840oooo0P00000[0?ooo`030000003oool0000006l0oooo00210?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`000000K`3oool006H0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO
1@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000006l0oooo001V0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000006l0oooo001U0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo0?ooo`040?ooo`030;mdB02Lgol0
oooo00<0oooo0P00000[0?ooo`030000003oool0000006l0oooo001O0?ooo`030?noM00000000000
0080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?noM018W=l0oooo
0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`000000K`3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`000000K`3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B0000000
00000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`000000K`3oool00840oooo0P00000[0?ooo`030000003oool0000006l0
oooo00210?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000K`3oool00840oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0000001_0?ooo`00P@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0000006l0oooo00210?ooo`800000:`3oool00`000000oooo0000001_0?oo
o`00P@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000006l0oooo00210?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`000000K`3oool00840oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0000001_0?ooo`00P@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
000006l0oooo00210?ooo`800000:`3oool00`000000oooo0000001_0?ooo`00P@3oool00`000000
oooo0?ooo`0Z0?ooo`040000003oool0oooo000006h0oooo00210?ooo`030000003oool0oooo02X0
oooo00@000000?ooo`3oool00000KP3oool00840oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`00001^0?ooo`00P@3oool2000002/0oooo00@000000?ooo`3oool00000KP3oool00840
oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00001^0?ooo`00K03oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool0
0`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000006h0oooo001/0?ooo`0509adW03oool0
oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3o
ool0:P3oool010000000oooo0?ooo`00001^0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`X0oooo00<0_gA809cOo`3oool00`3oool2000002/0oooo00@000000?ooo`3oool00000KP3o
ool006D0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00H0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0Z0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0I@3oool006`0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0:P3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo06D0oooo001/0?ooo`040?oOW0180000000007Boo`P0
oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
000000H0oooo0P00001V0?ooo`00P@3oool2000002/0oooo00@000000?ooo`3oool000001P3oool2
000006H0oooo00210?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0000001V0?ooo`00P@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`000000IP3oool00840oooo00<000000?ooo`3oool0:P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0000006H0oooo00210?ooo`800000:`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0000006H0oooo00210?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000001V0?ooo`00P@3oool00`00
0000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000IP3oool0
0840oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
000006H0oooo00210?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0000001V0?ooo`00P@3oool2000002/0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0000001V0?ooo`00P@3oool00`000000oooo0?ooo`0P0?ooo`800000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0000006H0oooo00210?ooo`030000003oool0oooo
0200oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001V
0?ooo`00P@3oool00`000000oooo0?ooo`0P0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool00000I@3oool00840oooo0P00000Q0?ooo`030000003oool0
000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000006D0oooo
00210?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool00000I@3oool000l0oooo00D000000?ooo`3oool0
oooo0000001B0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o
_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000
003oool0oooo0200oooo00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool00000I@3oool000l0oooo00D000000?ooo`3oool0oooo0000001B0?oo
o`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000006D0oooo000>0?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000004d0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00`3oool200000200oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000I@3oool000h0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`000000A`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool0
0`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000006D0oooo000>0?ooo`8000000P3o
ool2000000<0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`0509a8B02Lgol0oono07@0M02o
ool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003o
ool0oooo01l0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000I@3oool000h0oooo0P0000020?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000004X0oooo00@0omnL04P000000000M;oo203oool0103O
W4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00001U0?ooo`003P3oool200000080oooo0P0000020?ooo`800000
0`3oool00`000000oooo0?ooo`1S0?ooo`800000803oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001U0?oo
o`003P3oool200000080oooo0P0000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
0640oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001U0?ooo`003P3oool2
00000080oooo0P0000020?ooo`8000000`3oool200000080oooo0P00001P0?ooo`030000003oool0
oooo01l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00001U0?ooo`003P3oool200000080oooo0P00
00020?ooo`8000000`3oool200000080oooo0P00001P0?ooo`030000003oool0oooo01l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00001U0?ooo`003P3oool200000080oooo0P0000020?ooo`800000
0`3oool200000080oooo0P0000020?ooo`800000G03oool2000001l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00001U0?ooo`003P3oool200000080oooo0P0000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`8000000P3oool2000005`0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000006D0oooo000>0?ooo`800000
00@0oooo0=nLB000000000000P3oool2000000040018W03oool000000?ooo`D000000P3oool20000
01D0oooo00@0gia8000000000000B9cO6@3oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgaT0oooo00<000000?ooo`3oool0603oool0
3P3o_g@00000000000000000001d0;ooo`000000oono07@00000B9`0oooo0000003oool0gia80P00
00000`18W=l000000?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
303oool0103OW4P0000000000018W=lJ0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000
B9`00`3oool0103OW4P0000000000018W=lF0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
o`3OW4P20000000304RLg`3oool0oooo00T0oooo000>0?ooo`080000003oool000000?oo_`000000
oooo0000003oool200000080oooo00<000000?oOW00000000P3oool200000080oooo0P0000030?oo
o`030000003oool0oooo00h0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolI0?ooo`0309a80000
07@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH0?ooo`030000003oool0oooo01T0
oooo00<0W4P00000M02oool00P3oool00`000000oooo0?ooo`020?ooo`030000003ogi`0B4RL0080
oooo00<0W4Q80000003oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00/0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolI0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0
omnL04Q8W03oool0oooo09a8B02LgolG0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`0:0?ooo`003P3oool03`000000oooo0000003oool000000;ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo0P00000D0?oo
o`030;mdB02Lgol0oooo01T0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0G0?oo
o`030000003oool0oooo01X0oooo00D0okmd0000001d_ol0oooo000000040?ooo`030000003oool0
oooo0080oooo00<0_gA80000003oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000l0oooo00<0_gA809cOo`3oool06@3oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02L
gol0oooo01H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0
oooo00090?ooo`030?noM0000000000000<0000000d0oooo0000003oool0000004RLg`000000oooo
0000003oool000000?ooo`000000oooo00D000000P3oool200000080oooo0P00000:0?ooo`030?no
M000000000000080000000<0M;oo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`0A0?ooo`030?no
M000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol80?ooo`040;md000000000000
001d_aT0oooo0P00000L0?ooo`040?oo_`2o_ol0oooo000000@0oooo00<000000?ooo`2oM0000P00
00000`00M;l000000?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool2000000H0oooo00@0_g@000000000000007Bo6`3oool00`3o_g@0B9cO0?ooo`070?ooo`04
0;md000000000000001d_aP0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00T0oooo000>0?ooo`0A0000003ogi`000000?ooo`000000M4RL0000003oool000000?oo
o`000000oooo0000003oool0000009cOo`3oool00P0000020?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool02`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`060?oOW018B9`0oooo0?oo_`1d
07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00H0omnL04Q8
W03oool0oono07@0M00000050?ooo`040000003oool0_gA809cOo`80oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0P0000060?ooo`03
0;mdB02Lgol0oooo01T0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo
01P0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo000>0?oo
o`030000003ogi`000000080000000T0001d0000003oool000000?ooo`000000oooo0000003oool0
1@0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool02`3oool0102oM0000000
00000000M;lJ0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo6@3oool0
0`000000oooo0?ooo`0I0?ooo`050=nLB0000000000004RLg`0000001@3oool00`000000oooo0;md
000200000003001d_`000000oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`8000001P3oool0102oM000000000000000M;lH0?ooo`060?oOW018000000000000
000007@0_ooo1`3oool0102oM000000000000000M;lG0?ooo`030?noM0000000B9cO00<0oooo00@0
omnL04P000000000M;oo2`3oool000h0oooo00l000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`800000C`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0000001N0?ooo`00
3P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`030000003oool000000080
oooo0P00001?0?ooo`8000007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`000000GP3oool000h0oooo00l000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00@000000?oo
o`000000oooo0P0000020?ooo`030000003oool000000080oooo0P0000020?ooo`800000B`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0G03oool000h0oooo01<000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool000000080oooo0P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`1K0?ooo`003P3oool05@000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`0=0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0
00000?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool0oooo0P00001H0?ooo`001`3ooooo000001800000203oool000h0oooo
00H000000?ooo`000000oooo0000003oool30000000;0?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool00P0000001@3oool000000?ooo`000000oooo00<0000000@0oooo0000
003oool000000P3oool01P000000oooo0000003oool000000?ooo`80000000<0oooo000000000000
0P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000103oool20000
00@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
00000080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000>
0?ooo`060000003oool000000?ooo`000000oooo0`000000203oool000000?ooo`000000oooo0000
003oool000000P3oool200000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`8000000P3oool2000000040?ooo`000000oooo00000240oooo00<00000
0?ooo`3oool0803oool2000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000103oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool000h0oooo0140
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool200000080
oooo0P0000030?ooo`030000003oool0oooo04H0oooo0P00000J0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool2000005/0oooo000>
0?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo
0P0000020?ooo`800000C03oool3000001X0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`000000H@3oool00100oooo00l000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P000002
0?ooo`030000003oool000000080oooo0P00001@0?ooo`8000006`3oool3000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000640oooo000@0?ooo`0?0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`800000
0P3oool2000000<0oooo00<000000?ooo`3oool0C`3oool2000001`0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool00000HP3oool00100oooo00l000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?oo
o`800000E@3oool2000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000001R0?ooo`00403oool03`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0D`3oool3000002@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0000001R0?ooo`00403oool03`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool0D`3oool2000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000001R0?ooo`00403o
ool200000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80
00000P3oool2000005T0oooo0P00000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000HP3oool00100
oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2
00000080oooo0P00001I0?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool000000680oooo000@
0?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo
0P0000030?ooo`030000003oool0oooo05L0oooo0P00000U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`00
0000HP3oool00100oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`8000000P3oool2000005d0oooo0`00000T0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000HP3oool0
0100oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool20000
05d0oooo0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`000000HP3oool00100oooo0P0000020?ooo`8000000`3oool2
00000080oooo0P0000020?ooo`800000G@3oool2000002H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000001R0?ooo`00403o
ool200000080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`1P0?ooo`8000009P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool000000680oooo000@0?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3oool0
oooo0000001R0?ooo`<000009@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool000000680oooo000@0?ooo`8000000P3oool20000
00<0oooo00D000000?ooo`3oool0oooo0000001R0?ooo`8000009P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool000000680oooo
000@0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000004`0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3O
W4P20000000304RLg`3oool0oooo0080oooo0P00000V0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0H@3oool00100oooo
0P0000030?ooo`050000003oool0oooo0?ooo`000000C03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo0P00
000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0H@3oool00140oooo00D000000?ooo`3oool0oooo0000001?0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0
oooo0080oooo0`00000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000006T0oooo000A0?ooo`050000003oool0oooo0?ooo`000000C`3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0
oooo00<0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo0000001Y0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`0509a8B02L
gol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`07
0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000J@3oool006H0oooo00@0omnL04P000000000M;oo203oool0103OW4P00000
00000018W=l20?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0903oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000001Y0?ooo`00P@3oool2
000002D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000006X0oooo
00210?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000006X0oooo00210?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000006X0oooo00210?ooo`030000003oool0oooo02@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000006X0oooo00210?oo
o`8000009@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000JP3o
ool00840oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool00000JP3oool00840oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000006X0oooo00210?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00001Z0?ooo`00P@3oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000JP3oool0
0840oooo0P00000V0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000JP3o
ool00840oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000006X0oooo00210?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`00001Z0?ooo`00P@3oool00`000000oooo0?ooo`0U0?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool00000JP3oool00840oooo0P00000V0?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool00000JP3oool00840oooo00<000000?oo
o`3oool09@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000006X0oooo001/
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=l50?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0000001Z0?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgol40?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0000001Z0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo
00<0_gA809cOo`3oool00`3ooon@000000l0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0000001Z0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00L0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`000000JP3oool006`0oooo00@0omnL04P000000000M;oo203o
ool0102oM000000000000000M;l50?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0000001Z0?ooo`00P@3oool2000002H0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0000001Z0?ooo`00P@3oool00`000000oooo0?ooo`0U0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`000000JP3oool00840oooo00<000000?ooo`3oool0
9@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000006X0oooo00210?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`0000001`3oool00`000000oooo0000001Z0?ooo`00P@3o
ool2000002H0oooo00<000000?ooo`0000001`3oool00`000000oooo0000001Z0?ooo`00P@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0000000L0oooo00<000000?ooo`000000JP3oool0
0840oooo00<000000?ooo`3oool09@3oool00`000000oooo000000070?ooo`030000003oool00000
06X0oooo00210?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000001`3oool00`000000
oooo0000001Z0?ooo`00P@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000L0oooo
00<000000?ooo`000000JP3oool00840oooo0P00000V0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`000000JP3oool00840oooo00<000000?ooo`3oool09@3oool00`000000oooo00000007
0?ooo`030000003oool0000006X0oooo00210?ooo`030000003oool0oooo02H0oooo0P0000070?oo
o`030000003oool0000006X0oooo00210?ooo`030000003oool0oooo02H0oooo0P0000070?ooo`03
0000003oool0000006X0oooo00210?ooo`8000009`3oool2000000L0oooo00<000000?ooo`000000
JP3oool00840oooo00<000000?ooo`3oool09P3oool2000000L0oooo00<000000?ooo`000000JP3o
ool006H0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d
_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0V0?ooo`800000
1`3oool2000006/0oooo001V0?ooo`0509adW03oool0oooo09a8M02oool0203oool01P3ookl0M7Bo
0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00`3oool00`000000oooo0?ooo`0V0?oo
o`8000001`3oool2000006/0oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0
0`2oM7@0_ooo0?ooo`040?ooo`030;mdB02Lgol0oooo00<0oooo0P00000`0?ooo`800000J`3oool0
06D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?noM018W=l0oooo0?ooo`2oM000
0P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
J@3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0oooo0?oo_`1d
B9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0J@3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d
0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0J@3oool00840oooo0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo
09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo
00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?oo
o`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00M`3oool01P3ookl0M000000000000000001809cOo`@0oooo
00<000000?ooo`3oool0W03oool007T0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?oo
o`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`800000W@3oool007T0oooo00<0okmd04RL
g`3oool0Y03oool007P0oooo00<0W4Qd0;noM018W=l0Y@3oool007P0oooo00<0okmd00000018W=l0
Y@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .37245 m
.02433 .37642 L
.02481 .37735 L
.02536 .37525 L
.02587 .37024 L
.02635 .36323 L
.0268 .35497 L
.0278 .33158 L
.02988 .27777 L
.03045 .26573 L
.03076 .2601 L
.03106 .25553 L
.03164 .24904 L
.03217 .24605 L
.03268 .24594 L
.03323 .24884 L
.03375 .25425 L
.03421 .26119 L
.03536 .28453 L
.03645 .3108 L
.03751 .33559 L
.03808 .34709 L
.03862 .35583 L
.03921 .36263 L
.03952 .365 L
.03985 .36654 L
.04015 .36703 L
.04044 .36668 L
.04098 .36395 L
.04153 .35847 L
.04205 .35115 L
.04324 .32858 L
.04449 .30087 L
.04564 .27787 L
.04616 .26955 L
.04665 .26348 L
.04716 .2591 L
.04771 .25677 L
.04828 .25713 L
.0488 .25978 L
.04908 .26215 L
.04939 .2654 L
.04995 .2729 L
.05242 .31917 L
.05307 .33108 L
.05376 .34194 L
.0541 .34623 L
.05442 .34963 L
.05471 .35208 L
.05503 .35406 L
Mistroke
.05559 .35575 L
.0559 .35566 L
.05618 .35494 L
.05674 .35186 L
.05726 .34709 L
.05787 .33945 L
.05843 .33094 L
.05971 .30896 L
.06078 .29087 L
.06131 .28323 L
.0618 .27732 L
.06237 .27215 L
.06266 .2702 L
.06298 .26875 L
.06349 .26781 L
.06405 .26875 L
.06457 .27144 L
.06505 .27532 L
.06558 .28092 L
.06613 .28803 L
.06809 .31743 L
.06919 .33201 L
.06981 .33816 L
.07037 .34211 L
.07089 .34426 L
.07146 .34481 L
.07199 .34366 L
.07248 .34123 L
.07306 .3369 L
.07359 .33163 L
.07481 .31668 L
.0761 .29994 L
.07666 .29334 L
.07728 .28713 L
.07784 .28283 L
.07836 .28003 L
.07891 .27849 L
.07922 .27828 L
.0795 .27849 L
.08006 .28005 L
.08038 .28156 L
.08068 .28335 L
.08128 .28795 L
.08192 .29404 L
.083 .30592 L
.08418 .31877 L
.08472 .3239 L
.08529 .32847 L
.08578 .3315 L
.08631 .3338 L
Mistroke
.08688 .33495 L
.08739 .33486 L
.08767 .33435 L
.08798 .33344 L
.08854 .33089 L
.08907 .3276 L
.08963 .32331 L
.09063 .31428 L
.09254 .29723 L
.09301 .29397 L
.0935 .29111 L
.09405 .28885 L
.09456 .28762 L
.09487 .28731 L
.0952 .28735 L
.09551 .28772 L
.09581 .28835 L
.09636 .29027 L
.09694 .2932 L
.09798 .30016 L
.09913 .30906 L
.10036 .31798 L
.10105 .32198 L
.10138 .32351 L
.10169 .3247 L
.10224 .32623 L
.10254 .32669 L
.10285 .32691 L
.10319 .32685 L
.1035 .32651 L
.10408 .32519 L
.10633 .31389 L
.10743 .30691 L
.10844 .30117 L
.10895 .2988 L
.1095 .29675 L
.11008 .29526 L
.11063 .29456 L
.11095 .29447 L
.11124 .29458 L
.11157 .29494 L
.11189 .29549 L
.11245 .29695 L
.11305 .29911 L
.11531 .31009 L
.1159 .31298 L
.11654 .31573 L
.11713 .31782 L
.11769 .31931 L
.1182 .32021 L
Mistroke
.11875 .32065 L
.11926 .32058 L
.11972 .32011 L
.12024 .31919 L
.1208 .31773 L
.12195 .31375 L
.12399 .30565 L
.12458 .30367 L
.12514 .30211 L
.12564 .30102 L
.12619 .30022 L
.12671 .29984 L
.12718 .29984 L
.12773 .30022 L
.12824 .30093 L
.12872 .30186 L
.12916 .30291 L
.13015 .30577 L
.13224 .31218 L
.13284 .31367 L
.13341 .3148 L
.13392 .31555 L
.13448 .31604 L
.13496 .31619 L
.13549 .31606 L
.13605 .31562 L
.13658 .31493 L
.13751 .31319 L
.13852 .31085 L
.13972 .30791 L
.14085 .30558 L
.14142 .30468 L
.14171 .30431 L
.14202 .30399 L
.14237 .30373 L
.14269 .30357 L
.14301 .30351 L
.14331 .30353 L
.14383 .30373 L
.14432 .30411 L
.14486 .30471 L
.14544 .30554 L
.1477 .30961 L
.14883 .31144 L
.14946 .31223 L
.15003 .31275 L
.15057 .31306 L
.15115 .31319 L
.1517 .31311 L
.1522 .31289 L
Mistroke
.15248 .3127 L
.15279 .31246 L
.15334 .31191 L
.15459 .31033 L
.15579 .30864 L
.15643 .30783 L
.15711 .30707 L
.1577 .30655 L
.15804 .30632 L
.15835 .30614 L
.15891 .30595 L
.15922 .30591 L
.15951 .30591 L
.16004 .30601 L
.16061 .30626 L
.16091 .30643 L
.16122 .30664 L
.16178 .3071 L
.16385 .30917 L
.16498 .31021 L
.16553 .31062 L
.16604 .31092 L
.16658 .31115 L
.16717 .31128 L
.16747 .3113 L
.16781 .31129 L
.16812 .31124 L
.16841 .31117 L
.16892 .311 L
.16947 .31072 L
.1706 .30999 L
.17176 .30913 L
.17297 .30828 L
.17361 .30792 L
.17395 .30776 L
.17431 .30762 L
.17464 .30751 L
.17495 .30744 L
.17525 .30739 L
.17554 .30737 L
.1761 .30738 L
.17638 .30741 L
.17669 .30747 L
.17724 .30762 L
.17775 .30781 L
.18016 .30903 L
.18123 .30955 L
.18176 .30977 L
.18225 .30993 L
.18281 .31008 L
Mistroke
.18311 .31013 L
.18342 .31017 L
.18399 .31019 L
.1845 .31017 L
.18901 .3088 L
.19011 .30847 L
.19042 .30839 L
.19072 .30833 L
.19128 .30825 L
.1916 .30822 L
.1919 .3082 L
.19223 .30819 L
.19257 .3082 L
.19314 .30824 L
.19347 .30827 L
.19378 .30832 L
.19595 .30882 L
.19713 .30912 L
.1977 .30926 L
.19823 .30936 L
.19868 .30944 L
.19917 .30951 L
.19969 .30956 L
.20018 .30958 L
.20072 .30959 L
.20129 .30957 L
.20177 .30953 L
.20231 .30947 L
.20435 .30914 L
.20535 .30896 L
.20629 .30882 L
.20685 .30875 L
.20735 .3087 L
.20792 .30866 L
.20823 .30864 L
.20852 .30863 L
.20903 .30863 L
.2095 .30864 L
.21001 .30866 L
.21056 .3087 L
.21169 .30881 L
.21275 .30894 L
.21401 .30909 L
.21455 .30914 L
.21515 .30919 L
.2157 .30923 L
.21622 .30926 L
.21671 .30927 L
.21723 .30928 L
.21777 .30927 L
Mistroke
.21828 .30926 L
.21884 .30923 L
.21945 .3092 L
.22162 .30903 L
.22281 .30894 L
.22339 .30891 L
.22393 .30888 L
.22424 .30887 L
.22457 .30886 L
.22491 .30885 L
.22526 .30885 L
.22557 .30885 L
.22589 .30885 L
.22647 .30885 L
.22678 .30886 L
.22711 .30887 L
.22771 .30889 L
.22883 .30894 L
.23108 .30906 L
.23162 .30908 L
.23221 .3091 L
.23255 .30911 L
.23286 .30912 L
.23316 .30912 L
.23347 .30912 L
.23398 .30913 L
.23453 .30913 L
.23505 .30912 L
.23552 .30911 L
.23607 .3091 L
.23667 .30908 L
.23776 .30905 L
.2388 .30901 L
.23978 .30898 L
.24033 .30897 L
.24092 .30896 L
.24146 .30895 L
.24196 .30895 L
.24227 .30895 L
.24257 .30895 L
.24312 .30895 L
.24342 .30895 L
.24371 .30895 L
.24435 .30896 L
.24544 .30898 L
.24658 .309 L
.2477 .30903 L
.24831 .30904 L
.24889 .30905 L
.24943 .30905 L
Mistroke
.25002 .30906 L
.25055 .30906 L
.25104 .30906 L
.25162 .30906 L
.25217 .30906 L
.25248 .30906 L
.25277 .30905 L
.25341 .30905 L
.25593 .30901 L
.25702 .309 L
.25755 .309 L
.25804 .30899 L
.25861 .30899 L
.25891 .30899 L
.25922 .30899 L
.25973 .30899 L
.2603 .30899 L
.26082 .30899 L
.26131 .30899 L
.26239 .309 L
.26435 .30902 L
.26545 .30902 L
.26605 .30903 L
.26661 .30903 L
.26694 .30903 L
.26728 .30903 L
.2676 .30903 L
.26789 .30903 L
.26847 .30903 L
.26876 .30903 L
.26908 .30903 L
.26966 .30903 L
.2702 .30903 L
.27139 .30902 L
.27242 .30902 L
.27356 .30901 L
.27409 .30901 L
.27466 .30901 L
.27521 .30901 L
.2757 .30901 L
.27626 .30901 L
.27658 .30901 L
.27687 .30901 L
.27741 .30901 L
.27798 .30901 L
.27851 .30901 L
.27908 .30901 L
.28012 .30901 L
.28206 .30902 L
.28318 .30902 L
Mistroke
.28348 .30902 L
.28381 .30902 L
.28412 .30902 L
.2844 .30902 L
.28472 .30902 L
.28507 .30902 L
.28537 .30902 L
.2857 .30902 L
.28626 .30902 L
.28657 .30902 L
.28687 .30902 L
.28799 .30902 L
.289 .30902 L
.29021 .30902 L
.2913 .30902 L
.29182 .30901 L
.29238 .30901 L
.29292 .30901 L
.29341 .30901 L
.29393 .30901 L
.2945 .30901 L
.29479 .30901 L
.2951 .30901 L
.29566 .30901 L
.29618 .30901 L
.29674 .30901 L
.29777 .30902 L
.29971 .30902 L
.30033 .30902 L
.30092 .30902 L
.30145 .30902 L
.30202 .30902 L
.30232 .30902 L
.30265 .30902 L
.30299 .30902 L
.3033 .30902 L
.30387 .30902 L
.30419 .30902 L
.30448 .30902 L
.30557 .30902 L
.30676 .30902 L
.30788 .30902 L
.30891 .30902 L
.30941 .30902 L
.30995 .30902 L
.3105 .30902 L
.31107 .30902 L
.31158 .30902 L
.31212 .30902 L
.31263 .30902 L
Mistroke
.3131 .30902 L
.31369 .30902 L
.31424 .30902 L
.31547 .30902 L
.31663 .30902 L
.31771 .30902 L
.31825 .30902 L
.31876 .30902 L
.31934 .30902 L
.31988 .30902 L
.32016 .30902 L
.32047 .30902 L
.32102 .30902 L
.32132 .30902 L
.3216 .30902 L
.32225 .30902 L
.32455 .30902 L
.32576 .30902 L
.32643 .30902 L
.32706 .30902 L
.32762 .30902 L
.32794 .30902 L
.32824 .30902 L
.32876 .30902 L
.32931 .30902 L
.32983 .30902 L
.33031 .30902 L
.33085 .30902 L
.33142 .30902 L
.33377 .30902 L
.33494 .30902 L
.3355 .30902 L
.33601 .30902 L
.33652 .30902 L
.33701 .30902 L
.33752 .30902 L
.33807 .30902 L
.33863 .30902 L
.33892 .30902 L
.33923 .30902 L
.33979 .30902 L
.34031 .30902 L
.34235 .30902 L
.34324 .30902 L
.34423 .30902 L
.34475 .30902 L
.34531 .30902 L
.34562 .30902 L
.34591 .30902 L
.34646 .30902 L
Mistroke
.34702 .30902 L
.34734 .30902 L
.34764 .30902 L
.34796 .30902 L
.34824 .30902 L
.34888 .30902 L
.35099 .30902 L
.35211 .30902 L
.35272 .30902 L
.35328 .30902 L
.35383 .30902 L
.35434 .30902 L
.35489 .30902 L
.3552 .30902 L
.35549 .30902 L
.356 .30902 L
.35647 .30902 L
.35698 .30902 L
.35753 .30902 L
.35861 .30902 L
.35963 .30902 L
.36153 .30902 L
.36205 .30902 L
.36261 .30902 L
.36309 .30902 L
.36361 .30902 L
.36393 .30902 L
.36422 .30902 L
.3648 .30902 L
.36533 .30902 L
.36589 .30902 L
.36643 .30902 L
.36702 .30902 L
.36807 .30902 L
.36922 .30902 L
.37048 .30902 L
.37103 .30902 L
.37162 .30902 L
.37217 .30902 L
.37268 .30902 L
.3732 .30902 L
.37376 .30902 L
.37428 .30902 L
.37477 .30902 L
.37524 .30902 L
.37568 .30902 L
.37668 .30902 L
.3787 .30902 L
.37977 .30902 L
.38036 .30902 L
Mistroke
.38092 .30902 L
.38152 .30902 L
.38183 .30902 L
.38218 .30902 L
.38247 .30902 L
.38278 .30902 L
.38334 .30902 L
.38386 .30902 L
.38443 .30902 L
.38496 .30902 L
.38544 .30902 L
.38774 .30902 L
.38872 .30902 L
.38977 .30902 L
.39032 .30902 L
.39061 .30902 L
.39092 .30902 L
.39146 .30902 L
.39198 .30902 L
.39249 .30902 L
.39305 .30902 L
.39358 .30902 L
.39407 .30902 L
.39598 .30902 L
.39708 .30902 L
.39824 .30902 L
.39885 .30902 L
.39917 .30902 L
.39952 .30902 L
.39983 .30902 L
.40012 .30902 L
.40069 .30902 L
.40125 .30902 L
.40178 .30902 L
.40235 .30902 L
.40264 .30902 L
.40296 .30902 L
.40511 .30902 L
.40717 .30902 L
.40773 .30902 L
.40833 .30902 L
.40883 .30902 L
.40938 .30902 L
.40991 .30902 L
.41039 .30902 L
.41094 .30902 L
.41146 .30902 L
.41194 .30902 L
.41239 .30902 L
.41339 .30902 L
Mistroke
.41547 .30902 L
.41662 .30902 L
.41718 .30902 L
.4177 .30902 L
.41819 .30902 L
.41871 .30902 L
.41924 .30902 L
.41981 .30902 L
.42029 .30902 L
.42081 .30902 L
.42129 .30902 L
.42174 .30902 L
.42405 .30902 L
.42518 .30902 L
.42621 .30902 L
.42677 .30902 L
.42729 .30902 L
.42785 .30902 L
.42816 .30902 L
.42845 .30902 L
.42902 .30902 L
.42935 .30902 L
.42965 .30902 L
.42997 .30902 L
.43026 .30902 L
.43092 .30902 L
.43284 .30902 L
.43466 .30902 L
.43566 .30902 L
.43623 .30902 L
.43675 .30902 L
.43719 .30902 L
.43767 .30902 L
.43818 .30902 L
.43865 .30902 L
.43922 .30902 L
.43975 .30902 L
.44076 .30902 L
.44303 .30902 L
.44397 .30902 L
.44497 .30902 L
.4455 .30902 L
.44607 .30902 L
.4466 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44834 .30902 L
.44967 .30902 L
.45093 .30902 L
.45208 .30902 L
.45342 .30902 L
.45488 .30902 L
.45626 .30902 L
.45754 .30902 L
.45885 .30902 L
.46008 .30902 L
.46143 .30902 L
.46289 .30902 L
.4644 .30902 L
.46585 .30902 L
.46714 .30902 L
.46855 .30902 L
.47014 .30902 L
.47164 .30902 L
.47298 .30902 L
.47443 .30902 L
.47602 .30902 L
.47769 .30902 L
.47912 .30902 L
.48069 .30902 L
.48216 .30902 L
.48351 .30902 L
.48505 .30902 L
.48652 .30902 L
.48913 .30902 L
.4906 .30902 L
.49196 .30902 L
.49454 .30902 L
.49598 .30902 L
.49731 .30902 L
.49976 .30902 L
.50233 .30902 L
.50516 .30902 L
.5078 .30902 L
.51067 .30902 L
.51218 .30902 L
.51378 .30902 L
.51448 .30902 L
.51523 .30903 L
.51566 .30903 L
.51605 .30903 L
.51644 .30903 L
.51682 .30903 L
.51751 .30903 L
.51816 .30903 L
Mistroke
.51887 .30902 L
.51926 .30902 L
.51962 .30902 L
.52034 .30902 L
.52099 .30902 L
.52171 .30902 L
.52247 .30902 L
.52374 .30901 L
.52447 .30901 L
.52514 .30901 L
.52648 .30899 L
.52775 .30898 L
.52889 .30896 L
.53013 .30894 L
.53148 .30891 L
.5329 .30887 L
.53547 .30877 L
.5368 .30869 L
.53819 .3086 L
.54069 .30839 L
.54337 .30809 L
.54631 .30768 L
.55154 .30679 L
.55279 .30659 L
.55411 .30641 L
.55523 .30628 L
.55587 .30623 L
.55647 .3062 L
.55716 .30618 L
.5578 .30619 L
.55853 .30624 L
.55922 .30631 L
.55958 .30636 L
.55996 .30643 L
.56064 .30659 L
.56138 .30682 L
.56219 .30714 L
.56348 .30782 L
.56487 .30882 L
.56618 .31006 L
.56739 .31146 L
.57009 .31564 L
.57306 .32182 L
.57613 .32962 L
.57903 .33729 L
.58036 .34047 L
.58177 .34332 L
.5825 .34451 L
.58289 .34504 L
.58331 .34552 L
Mistroke
.58369 .34587 L
.58404 .34612 L
.58473 .34637 L
.58539 .34628 L
.586 .3459 L
.58667 .34512 L
.58739 .34382 L
.58807 .34212 L
.58871 .34007 L
.58991 .33502 L
.59133 .32691 L
.59283 .31576 L
.59551 .28946 L
.59867 .2506 L
.60155 .21352 L
.60285 .19848 L
.60426 .18467 L
.6049 .17953 L
.60559 .17506 L
.60617 .17215 L
.60682 .16998 L
.60755 .16899 L
.60822 .16954 L
.60857 .17042 L
.60896 .17186 L
.60936 .17391 L
.60973 .17633 L
.61043 .18216 L
.61106 .18899 L
.61247 .20965 L
.61378 .23523 L
.61498 .26383 L
.61771 .34217 L
.62029 .42421 L
.62266 .49295 L
.6239 .52237 L
.62456 .53519 L
.62526 .54642 L
.62565 .55152 L
.626 .55536 L
.62669 .56064 L
.62739 .56285 L
.62805 .56189 L
.62866 .55827 L
.62931 .55155 L
.62986 .54345 L
.63047 .53212 L
.63183 .49784 L
.63309 .45574 L
.63591 .33532 L
Mistroke
.63898 .19137 L
.64039 .13232 L
.64188 .08084 L
.64249 .06399 L
.64315 .04908 L
.64388 .03685 L
.64456 .02955 L
.64492 .02735 L
.64531 .02633 L
.64601 .02801 L
.64644 .03125 L
.64684 .03583 L
.6472 .04118 L
.64759 .04827 L
.64832 .06496 L
.64909 .08719 L
.65048 .13725 L
.65328 .26491 L
.65589 .38808 L
.65711 .43758 L
.65827 .47635 L
.65891 .49366 L
.6596 .50884 L
.66023 .51914 L
.66081 .52562 L
.66145 .52929 L
.66206 .52947 L
.66272 .52608 L
.66343 .51839 L
.66414 .50689 L
.66488 .49097 L
.66621 .45433 L
.66894 .35951 L
.67151 .26968 L
.67294 .22932 L
.67369 .21221 L
.67448 .19766 L
.67515 .18844 L
.67588 .1816 L
.67655 .17838 L
.67718 .1779 L
.67781 .1798 L
.67849 .18445 L
.67914 .19109 L
.67974 .199 L
.68209 .24167 L
.68485 .3005 L
.68605 .32378 L
.68738 .34498 L
.68804 .35349 L
Mistroke
.68875 .36085 L
.68915 .36411 L
.6895 .36657 L
.6902 .36999 L
.6906 .37111 L
.69096 .37166 L
.69135 .37173 L
.69177 .37123 L
.69248 .36912 L
.69288 .36728 L
.69326 .36517 L
.69465 .35466 L
.69593 .34243 L
.6988 .31304 L
.69996 .30278 L
.7012 .29401 L
.70192 .29016 L
.70257 .28747 L
.70322 .28553 L
.70384 .28441 L
.70448 .28394 L
.70516 .28415 L
.70574 .28488 L
.70638 .28617 L
.70707 .28807 L
.70781 .29056 L
.70914 .29586 L
.71187 .30716 L
.71325 .3118 L
.71405 .3139 L
.71478 .31543 L
.71516 .31605 L
.71557 .31662 L
.71598 .31706 L
.71642 .31739 L
.71681 .31757 L
.71722 .31765 L
.71761 .31763 L
.71797 .31753 L
.71869 .31712 L
.71911 .31678 L
.71948 .3164 L
.72092 .31459 L
.72372 .31047 L
.72509 .30876 L
.72634 .30757 L
.72702 .3071 L
.72766 .30677 L
.72834 .30654 L
.72872 .30646 L
Mistroke
.72908 .30642 L
.72947 .3064 L
.72984 .30642 L
.73054 .30652 L
.73093 .30661 L
.73128 .30672 L
.73209 .307 L
.73469 .30817 L
.73596 .30872 L
.73714 .30915 L
.73779 .30933 L
.7385 .30949 L
.73921 .30961 L
.7396 .30966 L
.73997 .30969 L
.74062 .30972 L
.74121 .30972 L
.74187 .3097 L
.74255 .30966 L
.74326 .30959 L
.74402 .30951 L
.74539 .30933 L
.74699 .30913 L
.74777 .30905 L
.74849 .30899 L
.74916 .30894 L
.74989 .30889 L
.75062 .30887 L
.75102 .30885 L
.7514 .30885 L
.75206 .30884 L
.75267 .30885 L
.75337 .30885 L
.75403 .30887 L
.75679 .30895 L
.75814 .30899 L
.75938 .30902 L
.76007 .30904 L
.76081 .30905 L
.76119 .30905 L
.76155 .30905 L
.76194 .30905 L
.76236 .30906 L
.76309 .30906 L
.76377 .30905 L
.76439 .30905 L
.76506 .30905 L
.76764 .30903 L
.76905 .30902 L
.76974 .30902 L
Mistroke
.77038 .30901 L
.77095 .30901 L
.7715 .30901 L
.77208 .30901 L
.77271 .30901 L
.77336 .30901 L
.77405 .30901 L
.7747 .30901 L
.77529 .30901 L
.77799 .30901 L
.77935 .30902 L
.78012 .30902 L
.78085 .30902 L
.78151 .30902 L
.78214 .30902 L
.7827 .30902 L
.78332 .30902 L
.78399 .30902 L
.78469 .30902 L
.7853 .30902 L
.78597 .30902 L
.78736 .30902 L
.78884 .30902 L
.78961 .30902 L
.79001 .30902 L
.79045 .30902 L
.79085 .30902 L
.79122 .30902 L
.79193 .30902 L
.79265 .30902 L
.79331 .30902 L
.79404 .30902 L
.79441 .30902 L
.79481 .30902 L
.79753 .30902 L
.79891 .30902 L
.7997 .30902 L
.80042 .30902 L
.80112 .30902 L
.80175 .30902 L
.80248 .30902 L
.80317 .30902 L
.8038 .30902 L
.80446 .30902 L
.80565 .30902 L
.80705 .30902 L
.80832 .30902 L
.80903 .30902 L
.80971 .30902 L
.81042 .30902 L
Mistroke
.81082 .30902 L
.81119 .30902 L
.8118 .30902 L
.81248 .30902 L
.81319 .30902 L
.81386 .30902 L
.81528 .30902 L
.81678 .30902 L
.81757 .30902 L
.81801 .30902 L
.81842 .30902 L
.81915 .30902 L
.81956 .30902 L
.81993 .30902 L
.82059 .30902 L
.82121 .30902 L
.82189 .30902 L
.82263 .30902 L
.82409 .30902 L
.82481 .30902 L
.82548 .30902 L
.82615 .30902 L
.82676 .30902 L
.82744 .30902 L
.82816 .30902 L
.82876 .30902 L
.82941 .30902 L
.83003 .30902 L
.8306 .30902 L
.832 .30902 L
.83351 .30902 L
.83424 .30902 L
.83493 .30902 L
.83555 .30902 L
.83622 .30902 L
.83694 .30902 L
.8373 .30902 L
.8377 .30902 L
.8384 .30902 L
.83905 .30902 L
.84066 .30902 L
.84145 .30902 L
.84216 .30902 L
.8428 .30902 L
.84349 .30902 L
.84422 .30902 L
.84491 .30902 L
.84528 .30902 L
.84567 .30902 L
.84609 .30902 L
Mistroke
.84648 .30902 L
.84717 .30902 L
.84757 .30902 L
.84792 .30902 L
.84927 .30902 L
.84998 .30902 L
.85074 .30902 L
.85139 .30902 L
.85212 .30902 L
.85278 .30902 L
.8534 .30902 L
.854 .30902 L
.85466 .30902 L
.85535 .30902 L
.85599 .30902 L
.8572 .30902 L
.85835 .30902 L
.859 .30902 L
.85971 .30902 L
.86035 .30902 L
.86094 .30902 L
.86157 .30902 L
.86227 .30902 L
.86301 .30902 L
.86369 .30902 L
.86503 .30902 L
.86577 .30902 L
.86646 .30902 L
.86685 .30902 L
.86728 .30902 L
.86763 .30902 L
.86802 .30902 L
.86839 .30902 L
.86878 .30902 L
.86947 .30902 L
.87019 .30902 L
.87084 .30902 L
.87121 .30902 L
.8716 .30902 L
.87231 .30902 L
.87357 .30902 L
.87424 .30902 L
.87496 .30902 L
.87566 .30902 L
.8763 .30902 L
.87691 .30902 L
.87756 .30902 L
.87824 .30902 L
.87888 .30902 L
.88031 .30902 L
Mistroke
.8809 .30902 L
.88155 .30902 L
.88211 .30902 L
.88271 .30902 L
.8834 .30902 L
.88404 .30902 L
.88462 .30902 L
.88526 .30902 L
.88598 .30902 L
.88665 .30902 L
.88816 .30902 L
.88885 .30902 L
.8895 .30902 L
.89017 .30902 L
.89053 .30902 L
.89092 .30902 L
.89154 .30902 L
.89223 .30902 L
.89295 .30902 L
.89361 .30902 L
.8948 .30902 L
.89608 .30902 L
.89646 .30902 L
.89687 .30902 L
.89759 .30902 L
.89827 .30902 L
.89866 .30902 L
.89902 .30902 L
.89969 .30902 L
.90031 .30902 L
.90102 .30902 L
.9017 .30902 L
.90308 .30902 L
.90386 .30902 L
.90457 .30902 L
.90497 .30902 L
.9054 .30902 L
.90581 .30902 L
.90619 .30902 L
.90692 .30902 L
.90729 .30902 L
.9077 .30902 L
.90909 .30902 L
.90983 .30902 L
.91061 .30902 L
.91129 .30902 L
.91168 .30902 L
.91204 .30902 L
.91268 .30902 L
.91337 .30902 L
Mistroke
.914 .30902 L
.91469 .30902 L
.9154 .30902 L
.91607 .30902 L
.91726 .30902 L
.91792 .30902 L
.91854 .30902 L
.91889 .30902 L
.91928 .30902 L
.91968 .30902 L
.92006 .30902 L
.92075 .30902 L
.92113 .30902 L
.92149 .30902 L
.92214 .30902 L
.92286 .30902 L
.92416 .30902 L
.92457 .30902 L
.92495 .30902 L
.92567 .30902 L
.92607 .30902 L
.92644 .30902 L
.92685 .30902 L
.92728 .30902 L
.92799 .30902 L
.92865 .30902 L
.93016 .30902 L
.93087 .30902 L
.93162 .30902 L
.93225 .30902 L
.93296 .30902 L
.93335 .30902 L
.93371 .30902 L
.93413 .30902 L
.93452 .30902 L
.93522 .30902 L
.93562 .30902 L
.93599 .30902 L
.93665 .30902 L
.93736 .30902 L
.93799 .30902 L
.93866 .30902 L
.93903 .30902 L
.93943 .30902 L
.94015 .30902 L
.94085 .30902 L
.9415 .30902 L
.94389 .30902 L
.94448 .30902 L
.9451 .30902 L
Mistroke
.94579 .30902 L
.94644 .30902 L
.94715 .30902 L
.94751 .30902 L
.9479 .30902 L
.94859 .30902 L
.94923 .30902 L
.94987 .30902 L
.95056 .30902 L
.95121 .30902 L
.95182 .30902 L
.95253 .30902 L
.95289 .30902 L
.95329 .30902 L
.95398 .30902 L
.95462 .30902 L
.95501 .30902 L
.95538 .30902 L
.95607 .30902 L
.95682 .30902 L
.95723 .30902 L
.95762 .30902 L
.95833 .30902 L
.95898 .30902 L
.95959 .30902 L
.96025 .30902 L
.96097 .30902 L
.96134 .30902 L
.96174 .30902 L
.96245 .30902 L
.96312 .30902 L
.96376 .30902 L
.96446 .30902 L
.9651 .30902 L
.96569 .30902 L
.96633 .30902 L
.96703 .30902 L
.96776 .30902 L
.96845 .30902 L
.96962 .30902 L
.9702 .30902 L
.97084 .30902 L
.97154 .30902 L
.97219 .30902 L
.97279 .30902 L
.97342 .30902 L
.97411 .30902 L
.97485 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06L0oooo00210?ooo`800000<`3o
ool2000006P0oooo00210?ooo`030000003oool0oooo0380oooo0P00001X0?ooo`00P@3oool00`00
0000oooo0?ooo`0b0?ooo`800000J03oool00840oooo00<000000?ooo`3oool0<P3oool2000006P0
oooo00210?ooo`030000003oool0oooo0380oooo0P00001X0?ooo`00P@3oool2000003<0oooo0P00
001X0?ooo`00P@3oool00`000000oooo0?ooo`0b0?ooo`800000J03oool00840oooo00<000000?oo
o`3oool0<P3oool2000006P0oooo00210?ooo`030000003oool0oooo0380oooo0P00001X0?ooo`00
P@3oool2000003<0oooo0P00001X0?ooo`00P@3oool00`000000oooo0?ooo`0b0?ooo`800000J03o
ool006H0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d
_ol0oooo0080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0b0?ooo`800000
J03oool006H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1dM;l0oooo0?ooo`3o
gi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003oool0oooo0380oooo0P00001X0?oo
o`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool0
0`2oM4P0W=oo0?ooo`030?ooo`800000<`3oool2000006P0oooo001O0?ooo`030?noM00000000000
0080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?noM018W=l0oooo
0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`000000I`3oool006H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`000000I`3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B0000000
00000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
0380oooo00<000000?ooo`000000I`3oool00840oooo0P00000c0?ooo`030000003oool0000006L0
oooo00210?ooo`030000003oool0oooo0380oooo00<000000?ooo`000000I`3oool00840oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0000001W0?ooo`00P@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0000006L0oooo00210?ooo`800000<P3oool010000000oooo0?ooo`00001W
0?ooo`00P@3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo000006L0oooo00210?oo
o`030000003oool0oooo0340oooo00@000000?ooo`3oool00000I`3oool00840oooo00<000000?oo
o`3oool0<@3oool010000000oooo0?ooo`00001W0?ooo`00P@3oool00`000000oooo0?ooo`0a0?oo
o`040000003oool0oooo000006L0oooo00210?ooo`800000<P3oool010000000oooo0?ooo`00001W
0?ooo`00P@3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo000006L0oooo00210?oo
o`030000003oool0oooo0340oooo00@000000?ooo`3oool00000I`3oool00840oooo00<000000?oo
o`3oool0<@3oool010000000oooo0?ooo`00001W0?ooo`00P@3oool200000380oooo00@000000?oo
o`3oool00000I`3oool00840oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00001W
0?ooo`00K03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO1@3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo000006L0oooo
001/0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`@0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00001W0?ooo`00J`3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00`3oool200000380oooo00@0
00000?ooo`3oool00000I`3oool006D0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8
W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo
0?ooo`0a0?ooo`040000003oool0oooo000006L0oooo001/0?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0340oooo00@000000?ooo`3o
ool00000I`3oool006`0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l5
0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000I`3oool00840oooo0P00000Y
0?ooo`8000001`3oool010000000oooo0?ooo`00001W0?ooo`00P@3oool00`000000oooo0?ooo`0X
0?ooo`8000001`3oool010000000oooo0?ooo`00001W0?ooo`00P@3oool00`000000oooo0?ooo`0X
0?ooo`8000001`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo05h0oooo0021
0?ooo`030000003oool0oooo02P0oooo0P0000070?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0GP3oool00840oooo0P00000X0?ooo`030000003oool0000000L0oooo00@00000
0?ooo`3oool000001P3oool2000005l0oooo00210?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`0000001`3oool010000000oooo0?ooo`0000060?ooo`800000G`3oool00840oooo00<00000
0?ooo`3oool09`3oool00`000000oooo000000070?ooo`040000003oool0oooo000000H0oooo0P00
001O0?ooo`00P@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000000L0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0000001O0?ooo`00P@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000
001O0?ooo`00P@3oool2000002P0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`000000G`3oool00840oooo00<000000?ooo`3oool09`3o
ool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0000001O0?ooo`00P@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000005l0oooo00210?ooo`03
0000003oool0oooo02L0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`000000G`3oool00840oooo0P00000X0?ooo`040000003oool0oooo
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000005l0oooo0021
0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`000000G`3oool006H0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P2
0000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000001O0?ooo`00IP3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`000006
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000001O0?ooo`00I@3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo
0?ooo`030?ooo`8000009`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0000005l0oooo001O0?ooo`030?noM000000000000080
000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?oo_`2o_ol0oooo0?oo
o`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000
001O0?ooo`00IP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono
07@0M02oool0oooo0;mdB02Lgol01`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000G`3o
ool006H0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md
000000000000001d_`D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000005l0oooo000@0?oo
o`030000003oool0oooo06h0oooo0P00000W0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000G`3oool00100oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000G`3oool00100oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000G`3oool000l0oooo
0P0000030?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool09P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool00000
05l0oooo000?0?ooo`8000000`3oool00`000000oooo0?ooo`1Z0?ooo`8000009`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
000005l0oooo000?0?ooo`8000000`3oool2000006/0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000005l0oooo000?0?ooo`80000000<0gia807Boo`3oool00P000000103o
okl0M0000000000000020?ooo`040=nLB0000000000004RLgaX0oooo00@0gia8000000000000B9cO
6@3oool02P3o_g@00000000000000000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB000
0000000004RLgaT0oooo00<000000?ooo`3oool0603oool02P3o_g@00000000000000000001d0;oo
o`3oool0oono07@00000B9`30?ooo`060=nLB0000000000004RLg`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool0103OW4P0
000000000018W=lJ0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=lF0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000003
04RLg`3oool0oooo00T0oooo000?0?ooo`80000000<0oono07Ad_`3oool00P0000020?ooo`800000
00<0oooo0?oOW018B9`00P3oool00`2LB4P0W=oo0?ooo`0G0?ooo`060?oOW018B9`0oooo0?ooo`2L
B4P0W=oo6@3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo603o
ool00`000000oooo0?ooo`0I0?ooo`0309a8000007@0_ooo00P0oooo00L0omnL0000003oool0oooo
09a8B02Lgol0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000D0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolI0?ooo`030?oo_`1dM;l0
oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolG0?ooo`030?noM018W=l0oooo0080oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`003`3oool01@000000oooo0000002oM7@0_ooo0080
00000P3oool2000000D0oooo00<0_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`0I0?ooo`03
0?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`03
0?noM0000000M;oo00P0oooo00H000000?ooo`3oool0_gA809cOo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030;mdB02L
gol0oooo01T0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?ooo`0F0?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`002@3oool00`3o_g@00000
000000020000000607Boo`000000oooo0000003o_g@0B9cO0P0000020?ooo`8000000P3oool30000
0003001d_`3oool0oooo0140oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md00020000
0003001d_`3oool0oooo0140oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0
oono0;noo`P0oooo00@0_g@000000000000007Bo6@3oool2000001`0oooo00<0oono0;noo`3oool0
1`3oool300000003001d_`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@0_g@000000000000007Bo6`3oool00`3o
_g@0B9cO0?ooo`070?ooo`040;md000000000000001d_aP0oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo00T0oooo000?0?ooo`0500000018M;l000000?oo_`1dB9`0
0P0000020?ooo`8000000P3oool2000001`0oooo00<0_gA809cOo`3oool06P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool06P3oool00`000000oooo0?ooo`0H0?oo
o`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`000000W=oo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo0P0000000`2Lgol0oooo0?ooo`0H0?ooo`050?oOW018M;l0oooo0?oo_`1d
B9`0203oool00`2oM4P0W=oo0?ooo`0H0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`0:0?ooo`003`3oool01@000000B000000000000000001d008000000P3oool20000
0080oooo0`0000000`00M;l0oooo0000000H0?ooo`040;md000000000000001d_aX0oooo00@0gia8
000000000000B9cO203oool0102oM000000000000000M;lI0?ooo`030000003oool0oooo01T0oooo
00@0gia8000000000000B9cO203oool300000003001d_`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo100000000`00
M;l0oooo0?ooo`0F0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0102oM00000000000
0000M;lG0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo2`3oool000l0oooo
00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`800000F03oool000l0oooo00L000000?ooo`000000oooo0000003o
ool000000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P00001J0?ooo`8000009P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
E`3oool000l0oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80
00000P3oool2000000<0oooo0P00001J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000005L0oooo000?0?oo
o`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool01`000000
oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P00001F0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000005L0oooo000?0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`000000oooo0`0000020?ooo`800000C@3oool00`000000oooo0?ooo`0I
0?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`800000D@3oool000L0ooooo`00000B000000P0oooo000>
0?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo00000080oooo0`0000001@3oool0
00000?ooo`000000oooo00<000000P3oool2000000050?ooo`00000000000?ooo`0000000P3oool3
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool2000000@0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool000l0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo0P0000020?ooo`800000303oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0200oooo0P00000P0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000<0oooo0`00000P0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool000l0oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`8000000`3oool2
000005L0oooo0P00000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo000005X0oooo000?0?ooo`090000003oool000000?ooo`000000
oooo0000003oool000000080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1J0?oo
o`<00000803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`00001J0?ooo`003`3oool01@000000oooo0000003oool000000080oooo0P00
00020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0FP3oool200000240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000
F`3oool000l0oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3oool200000080oooo
0P00001P0?ooo`8000008P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`000000F`3oool000l0oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3oool20000
00<0oooo00<000000?ooo`3oool0GP3oool200000280oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0000005/0oooo000?0?ooo`050000003oool000000?ooo`0000000P3o
ool200000080oooo0P00001T0?ooo`<000008@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`000000F`3oool000l0oooo00D000000?ooo`000000oooo000000020?ooo`80
00000P3oool2000006@0oooo0P00000S0?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0000001K0?ooo`003P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000002
0?ooo`800000I03oool2000002<0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000F`3o
ool000h0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000J03oool2000002d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0000001K0?ooo`003P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P00001X0?ooo`800000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000005/0oooo000>0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1W0?ooo`<00000;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0000005/0oooo000>0?ooo`050000003oool0oooo0?ooo`000000K@3oool2
000002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0000001K0?ooo`003P3oool01@000000oooo0?ooo`3o
ool0000006d0oooo0P00000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000F`3oool000h0oooo00D0
00000?ooo`3oool0oooo0000001]0?ooo`800000;@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000G03oool000h0oooo
00<000000?ooo`3oool0K`3oool3000002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1J0?ooo`00
3P3oool00`000000oooo0?ooo`1_0?ooo`800000;@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001R0?ooo`003P3oool00`000000oooo
0?ooo`1E0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@0
0000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`800000;@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000001R0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
0P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo0P00000]0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000680oooo001U0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02L
gol0oooo0080oooo0`00000]0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool000000680oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3o
okl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000680oooo
001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`3oool0_gA809cOo`070?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000HP3oool006H0oooo00@0omnL04P000000000M;oo
203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`D0oooo00<000000?oo
o`3oool0;03oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000HP3o
ool00840oooo0P00000]0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo
0000001R0?ooo`00P@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000D0oooo
00D000000?ooo`3oool0oooo0000001R0?ooo`00P@3oool00`000000oooo0?ooo`0/0?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool00000H`3oool00840oooo00<000000?ooo`3o
ool0;03oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000006<0oooo00210?oo
o`800000;@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000006<0oooo00210?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001S
0?ooo`00P@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`000000H`3oool00840oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`000006
0?ooo`030000003oool0000006<0oooo00210?ooo`030000003oool0oooo02`0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0000001S0?ooo`00P@3oool2000002d0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0000001S0?ooo`00P@3oool00`000000oooo0?ooo`0/0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`000000H`3oool00840oooo00<000000?oo
o`3oool0;03oool010000000oooo0?ooo`0000060?ooo`030000003oool0000006<0oooo00210?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001S
0?ooo`00P@3oool2000002d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001S
0?ooo`00P@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`000000H`3oool006`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0;03oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000006<0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0;03oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0000006<0oooo001[0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?oooi0000003`3oool006/0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3o
ool0;03oool010000000oooo0?ooo`0000060?ooo`030000003oool0000006<0oooo001/0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo
02`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001S0?ooo`00K03oool0103o
gi`0B0000000001d_ol80?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0;03o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0000006<0oooo00210?ooo`800000;@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0000006<0oooo00210?ooo`030000003o
ool0oooo02`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001S0?ooo`00P@3o
ool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000
H`3oool00840oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000060?ooo`030000
003oool0000006<0oooo00210?ooo`800000;@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0000006<0oooo00210?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0000001S0?ooo`00P@3oool00`000000oooo0?ooo`0/0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`000000H`3oool00840oooo00<000000?ooo`3oool0;03o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0000006<0oooo00210?ooo`030000003o
ool0oooo02`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001S0?ooo`00P@3o
ool2000002h0oooo00<000000?ooo`0000001P3oool00`000000oooo0000001S0?ooo`00P@3oool0
0`000000oooo0?ooo`0]0?ooo`800000203oool00`000000oooo0?ooo`1R0?ooo`00P@3oool00`00
0000oooo0?ooo`0]0?ooo`800000203oool00`000000oooo0?ooo`1R0?ooo`00P@3oool00`000000
oooo0?ooo`0]0?ooo`800000203oool00`000000oooo0?ooo`1R0?ooo`00P@3oool2000002h0oooo
0P0000080?ooo`030000003oool0oooo0680oooo00210?ooo`030000003oool0oooo02d0oooo0P00
00080?ooo`030000003oool0oooo0680oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo
00<000000?ooo`3oool0;@3oool2000006d0oooo001V0?ooo`0509adW03oool0oooo09a8M02oool0
203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00`3oool00`00
0000oooo0?ooo`0]0?ooo`800000K@3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol9
0?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00`3oool2000002h0oooo0P00001]
0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo
0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool2000006d0oooo
001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080
oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0]0?ooo`800000K@3oool006H0oooo
00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P00
00000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo0P00001]0?ooo`00P@3oool2
000002h0oooo0P00001]0?ooo`00P@3oool00`000000oooo0?ooo`0]0?ooo`800000K@3oool00840
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1[0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?oo
o`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool0
0840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo
0P00002M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00M`3oool01P3ookl0M00000000000
0000001809cOo`@0oooo00<000000?ooo`3oool0W03oool007T0oooo00<0okmd04RLg`3oool01@3o
ool00`000000oooo0?ooo`2L0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`800000W@3oool0
07T0oooo00<0okmd04RLg`3oool0Y03oool007P0oooo00<0W4Qd0;noM018W=l0Y@3oool007P0oooo
00<0okmd00000018W=l0Y@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.309017 0.309017 [
[.05026 .29652 -12 -9 ]
[.05026 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.31481 .29652 -12 -9 ]
[.31481 .29652 12 0 ]
[.57937 .29652 -9 -9 ]
[.57937 .29652 9 0 ]
[.71164 .29652 -3 -9 ]
[.71164 .29652 3 0 ]
[.84392 .29652 -9 -9 ]
[.84392 .29652 9 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.43459 0 -12 -4.5 ]
[.43459 0 0 4.5 ]
[.43459 .07725 -30 -4.5 ]
[.43459 .07725 0 4.5 ]
[.43459 .15451 -24 -4.5 ]
[.43459 .15451 0 4.5 ]
[.43459 .23176 -30 -4.5 ]
[.43459 .23176 0 4.5 ]
[.43459 .38627 -24 -4.5 ]
[.43459 .38627 0 4.5 ]
[.43459 .46353 -18 -4.5 ]
[.43459 .46353 0 4.5 ]
[.43459 .54078 -24 -4.5 ]
[.43459 .54078 0 4.5 ]
[.43459 .61803 -6 -4.5 ]
[.43459 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .30902 m
.05026 .31527 L
s
[(-7.5)] .05026 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-5)] .18254 .29652 0 1 Mshowa
.31481 .30902 m
.31481 .31527 L
s
[(-2.5)] .31481 .29652 0 1 Mshowa
.57937 .30902 m
.57937 .31527 L
s
[(2.5)] .57937 .29652 0 1 Mshowa
.71164 .30902 m
.71164 .31527 L
s
[(5)] .71164 .29652 0 1 Mshowa
.84392 .30902 m
.84392 .31527 L
s
[(7.5)] .84392 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07672 .30902 m
.07672 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.12963 .30902 m
.12963 .31277 L
s
.15608 .30902 m
.15608 .31277 L
s
.20899 .30902 m
.20899 .31277 L
s
.23545 .30902 m
.23545 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.28836 .30902 m
.28836 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.36772 .30902 m
.36772 .31277 L
s
.39418 .30902 m
.39418 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.47354 .30902 m
.47354 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52646 .30902 m
.52646 .31277 L
s
.55291 .30902 m
.55291 .31277 L
s
.60582 .30902 m
.60582 .31277 L
s
.63228 .30902 m
.63228 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.68519 .30902 m
.68519 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.76455 .30902 m
.76455 .31277 L
s
.79101 .30902 m
.79101 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.87037 .30902 m
.87037 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.92328 .30902 m
.92328 .31277 L
s
.94974 .30902 m
.94974 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.44709 0 m
.45334 0 L
s
[(-1)] .43459 0 1 0 Mshowa
.44709 .07725 m
.45334 .07725 L
s
[(-0.75)] .43459 .07725 1 0 Mshowa
.44709 .15451 m
.45334 .15451 L
s
[(-0.5)] .43459 .15451 1 0 Mshowa
.44709 .23176 m
.45334 .23176 L
s
[(-0.25)] .43459 .23176 1 0 Mshowa
.44709 .38627 m
.45334 .38627 L
s
[(0.25)] .43459 .38627 1 0 Mshowa
.44709 .46353 m
.45334 .46353 L
s
[(0.5)] .43459 .46353 1 0 Mshowa
.44709 .54078 m
.45334 .54078 L
s
[(0.75)] .43459 .54078 1 0 Mshowa
.44709 .61803 m
.45334 .61803 L
s
[(1)] .43459 .61803 1 0 Mshowa
.125 Mabswid
.44709 .01545 m
.45084 .01545 L
s
.44709 .0309 m
.45084 .0309 L
s
.44709 .04635 m
.45084 .04635 L
s
.44709 .0618 m
.45084 .0618 L
s
.44709 .09271 m
.45084 .09271 L
s
.44709 .10816 m
.45084 .10816 L
s
.44709 .12361 m
.45084 .12361 L
s
.44709 .13906 m
.45084 .13906 L
s
.44709 .16996 m
.45084 .16996 L
s
.44709 .18541 m
.45084 .18541 L
s
.44709 .20086 m
.45084 .20086 L
s
.44709 .21631 m
.45084 .21631 L
s
.44709 .24721 m
.45084 .24721 L
s
.44709 .26266 m
.45084 .26266 L
s
.44709 .27812 m
.45084 .27812 L
s
.44709 .29357 m
.45084 .29357 L
s
.44709 .32447 m
.45084 .32447 L
s
.44709 .33992 m
.45084 .33992 L
s
.44709 .35537 m
.45084 .35537 L
s
.44709 .37082 m
.45084 .37082 L
s
.44709 .40172 m
.45084 .40172 L
s
.44709 .41717 m
.45084 .41717 L
s
.44709 .43262 m
.45084 .43262 L
s
.44709 .44807 m
.45084 .44807 L
s
.44709 .47898 m
.45084 .47898 L
s
.44709 .49443 m
.45084 .49443 L
s
.44709 .50988 m
.45084 .50988 L
s
.44709 .52533 m
.45084 .52533 L
s
.44709 .55623 m
.45084 .55623 L
s
.44709 .57168 m
.45084 .57168 L
s
.44709 .58713 m
.45084 .58713 L
s
.44709 .60258 m
.45084 .60258 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .27843 m
.04098 .29566 L
.04205 .30492 L
.0432 .31522 L
.04373 .31947 L
.04429 .32335 L
.04477 .32605 L
.0453 .32824 L
.04561 .32914 L
.0459 .32967 L
.04623 .32995 L
.04655 .32988 L
.04711 .32897 L
.04742 .32803 L
.04772 .32691 L
.04878 .32113 L
.04992 .31304 L
.05129 .30299 L
.05196 .29875 L
.05258 .29559 L
.05314 .29348 L
.05342 .29272 L
.05373 .29213 L
.05405 .2918 L
.05438 .29174 L
.0547 .29195 L
.05499 .29238 L
.05528 .29302 L
.05559 .29393 L
.05615 .29607 L
.05741 .30274 L
.05861 .31007 L
.05971 .31625 L
.06023 .31867 L
.06072 .3205 L
.06123 .32192 L
.06178 .32285 L
.06235 .3231 L
.06286 .32273 L
.06315 .32229 L
.06346 .32163 L
.06402 .32 L
.06504 .31588 L
.06613 .31063 L
.06714 .30571 L
.06807 .30187 L
.06863 .30006 L
.06916 .29879 L
.06972 .29796 L
.07004 .29774 L
Mistroke
.07034 .29769 L
.07088 .29799 L
.07137 .29867 L
.07193 .29989 L
.07246 .30141 L
.07477 .31008 L
.07599 .31433 L
.07634 .31531 L
.07667 .31612 L
.07697 .31674 L
.07729 .31726 L
.07786 .31785 L
.07837 .318 L
.07893 .31776 L
.07925 .31744 L
.07955 .31703 L
.08007 .31607 L
.08056 .31495 L
.08165 .31187 L
.08271 .30858 L
.08384 .30539 L
.08449 .30393 L
.08508 .30293 L
.08537 .30257 L
.08568 .30227 L
.08624 .302 L
.08672 .30204 L
.08725 .30235 L
.0878 .30297 L
.08832 .30378 L
.09024 .30799 L
.09128 .31044 L
.09227 .31242 L
.09282 .31327 L
.09311 .31363 L
.09341 .31394 L
.09395 .31431 L
.09445 .31444 L
.09496 .31436 L
.09551 .31405 L
.09608 .3135 L
.09662 .3128 L
.09861 .30937 L
.09972 .30742 L
.10027 .3066 L
.10078 .30597 L
.10136 .30541 L
.10167 .30519 L
.10199 .30502 L
.10252 .3049 L
Mistroke
.10309 .30495 L
.10364 .30518 L
.10415 .30554 L
.10461 .30597 L
.10512 .30654 L
.10729 .30945 L
.10827 .31066 L
.10882 .3112 L
.10933 .3116 L
.1098 .31187 L
.11032 .31206 L
.11079 .31211 L
.11122 .31208 L
.1156 .30858 L
.11621 .30802 L
.11686 .3075 L
.11716 .30731 L
.11748 .30713 L
.11806 .30688 L
.11861 .30676 L
.11912 .30673 L
.11969 .3068 L
.12001 .30689 L
.1203 .30699 L
.12226 .30817 L
.12435 .30969 L
.12497 .31006 L
.12555 .31033 L
.12607 .31052 L
.12664 .31064 L
.12718 .31068 L
.12775 .31065 L
.12824 .31057 L
.12877 .31042 L
.13081 .30947 L
.13274 .30847 L
.13326 .30826 L
.13381 .30807 L
.13412 .30799 L
.13441 .30792 L
.13497 .30784 L
.13547 .30782 L
.13602 .30784 L
.13653 .30791 L
.137 .308 L
.13754 .30815 L
.13804 .30831 L
.13918 .30873 L
.14038 .30918 L
.14091 .30936 L
Mistroke
.14148 .30954 L
.14202 .30967 L
.14251 .30976 L
.14299 .30982 L
.1435 .30986 L
.14403 .30986 L
.14453 .30983 L
.14507 .30977 L
.14566 .30967 L
.14783 .30913 L
.14902 .30882 L
.14961 .30869 L
.15015 .30859 L
.15079 .3085 L
.15112 .30847 L
.15148 .30844 L
.15206 .30843 L
.15238 .30843 L
.15269 .30844 L
.15299 .30846 L
.15328 .30848 L
.15383 .30854 L
.15505 .30873 L
.15712 .30911 L
.15817 .30927 L
.15876 .30934 L
.15932 .30938 L
.15962 .3094 L
.15993 .30941 L
.16049 .30942 L
.1608 .30942 L
.16108 .30941 L
.1614 .3094 L
.16174 .30938 L
.16234 .30933 L
.16291 .30927 L
.16398 .30915 L
.16505 .30901 L
.16621 .30888 L
.16677 .30883 L
.1673 .30879 L
.16777 .30877 L
.16829 .30875 L
.16884 .30874 L
.16942 .30875 L
.16997 .30877 L
.17047 .30879 L
.17106 .30883 L
.17171 .30887 L
.17287 .30897 L
Mistroke
.17394 .30906 L
.17495 .30913 L
.17545 .30916 L
.17599 .30918 L
.1763 .30919 L
.17659 .30919 L
.17714 .3092 L
.17761 .3092 L
.17812 .30919 L
.17855 .30918 L
.17902 .30916 L
.18008 .30912 L
.18107 .30906 L
.18208 .30901 L
.18316 .30895 L
.18378 .30893 L
.18434 .30891 L
.18491 .3089 L
.18545 .3089 L
.186 .3089 L
.18629 .3089 L
.1866 .3089 L
.18714 .30891 L
.18766 .30892 L
.19005 .30901 L
.19112 .30904 L
.19164 .30906 L
.19213 .30907 L
.19256 .30908 L
.19303 .30909 L
.19351 .30909 L
.19402 .30909 L
.19457 .30909 L
.19508 .30909 L
.19563 .30908 L
.19622 .30908 L
.19828 .30903 L
.19942 .30901 L
.19998 .30899 L
.2005 .30899 L
.20096 .30898 L
.20146 .30897 L
.20197 .30897 L
.20251 .30897 L
.20281 .30897 L
.2031 .30897 L
.20364 .30897 L
.20422 .30897 L
.20485 .30898 L
.20704 .30901 L
Mistroke
.20809 .30903 L
.20909 .30904 L
.20964 .30904 L
.20993 .30904 L
.21023 .30904 L
.21077 .30905 L
.21127 .30905 L
.21174 .30905 L
.21224 .30905 L
.21271 .30904 L
.21314 .30904 L
.2152 .30902 L
.2163 .30901 L
.21733 .30901 L
.2179 .309 L
.21841 .309 L
.21899 .309 L
.21929 .309 L
.2196 .309 L
.22009 .309 L
.22061 .309 L
.2211 .309 L
.22155 .309 L
.22265 .30901 L
.22368 .30901 L
.2248 .30902 L
.22541 .30902 L
.22598 .30902 L
.22651 .30903 L
.227 .30903 L
.22753 .30903 L
.22811 .30903 L
.22841 .30903 L
.22872 .30903 L
.22929 .30903 L
.22963 .30903 L
.22996 .30903 L
.23057 .30903 L
.23291 .30902 L
.23391 .30902 L
.23499 .30901 L
.2353 .30901 L
.2356 .30901 L
.23616 .30901 L
.23669 .30901 L
.23726 .30901 L
.23781 .30901 L
.23813 .30901 L
.23842 .30901 L
.23901 .30901 L
Mistroke
.23965 .30901 L
.24185 .30902 L
.2429 .30902 L
.24346 .30902 L
.24405 .30902 L
.24462 .30902 L
.24513 .30902 L
.24565 .30902 L
.24614 .30902 L
.24662 .30902 L
.24712 .30902 L
.24755 .30902 L
.24803 .30902 L
.25007 .30902 L
.25118 .30902 L
.25177 .30902 L
.25239 .30902 L
.25294 .30902 L
.25323 .30902 L
.25354 .30901 L
.25409 .30901 L
.2546 .30901 L
.2551 .30901 L
.25565 .30901 L
.25622 .30902 L
.25675 .30902 L
.25873 .30902 L
.25994 .30902 L
.26054 .30902 L
.26108 .30902 L
.26157 .30902 L
.26211 .30902 L
.26265 .30902 L
.26322 .30902 L
.26354 .30902 L
.26385 .30902 L
.26442 .30902 L
.26474 .30902 L
.26503 .30902 L
.2657 .30902 L
.26802 .30902 L
.26912 .30902 L
.26972 .30902 L
.27028 .30902 L
.27089 .30902 L
.27121 .30902 L
.27156 .30902 L
.27187 .30902 L
.27217 .30902 L
.27273 .30902 L
Mistroke
.27326 .30902 L
.27383 .30902 L
.27431 .30902 L
.27485 .30902 L
.27715 .30902 L
.27816 .30902 L
.2787 .30902 L
.27921 .30902 L
.27976 .30902 L
.28005 .30902 L
.28036 .30902 L
.28092 .30902 L
.28142 .30902 L
.28194 .30902 L
.28241 .30902 L
.28293 .30902 L
.28348 .30902 L
.28543 .30902 L
.28655 .30902 L
.28711 .30902 L
.28762 .30902 L
.28813 .30902 L
.28858 .30902 L
.28909 .30902 L
.28963 .30902 L
.29021 .30902 L
.29074 .30902 L
.29133 .30902 L
.29163 .30902 L
.29195 .30902 L
.29414 .30902 L
.29518 .30902 L
.29617 .30902 L
.29672 .30902 L
.29731 .30902 L
.29785 .30902 L
.29835 .30902 L
.29882 .30902 L
.29926 .30902 L
.29974 .30902 L
.30026 .30902 L
.3008 .30902 L
.30131 .30902 L
.30228 .30902 L
.30333 .30902 L
.30447 .30902 L
.30499 .30902 L
.30555 .30902 L
.30603 .30902 L
.30654 .30902 L
Mistroke
.30713 .30902 L
.30767 .30902 L
.30801 .30902 L
.30833 .30902 L
.30861 .30902 L
.30892 .30902 L
.30946 .30902 L
.31004 .30902 L
.31108 .30902 L
.31295 .30902 L
.31393 .30902 L
.31447 .30902 L
.31496 .30902 L
.31551 .30902 L
.31581 .30902 L
.31612 .30902 L
.31667 .30902 L
.31717 .30902 L
.31769 .30902 L
.31824 .30902 L
.31877 .30902 L
.31925 .30902 L
.32133 .30902 L
.32247 .30902 L
.32304 .30902 L
.32356 .30902 L
.32409 .30902 L
.32457 .30902 L
.3251 .30902 L
.32566 .30902 L
.32614 .30902 L
.32666 .30902 L
.32714 .30902 L
.32759 .30902 L
.32988 .30902 L
.33114 .30902 L
.33176 .30902 L
.33234 .30902 L
.33286 .30902 L
.33345 .30902 L
.33403 .30902 L
.33435 .30902 L
.33465 .30902 L
.33518 .30902 L
.33567 .30902 L
.3362 .30902 L
.33676 .30902 L
.33886 .30902 L
.34002 .30902 L
.34111 .30902 L
Mistroke
.34212 .30902 L
.34269 .30902 L
.34322 .30902 L
.34367 .30902 L
.34416 .30902 L
.34467 .30902 L
.34514 .30902 L
.34571 .30902 L
.34625 .30902 L
.34726 .30902 L
.34953 .30902 L
.35011 .30902 L
.35073 .30902 L
.35126 .30902 L
.35183 .30902 L
.35215 .30902 L
.35244 .30902 L
.35302 .30902 L
.35332 .30902 L
.35366 .30902 L
.35401 .30902 L
.35433 .30902 L
.3549 .30902 L
.3555 .30902 L
.35657 .30902 L
.35783 .30902 L
.359 .30902 L
.36001 .30902 L
.36058 .30902 L
.3611 .30902 L
.36167 .30902 L
.36199 .30902 L
.36229 .30902 L
.36283 .30902 L
.36341 .30902 L
.36397 .30902 L
.36448 .30902 L
.36564 .30902 L
.36774 .30902 L
.36873 .30902 L
.36965 .30902 L
.37012 .30902 L
.37061 .30902 L
.37117 .30902 L
.37167 .30902 L
.37219 .30902 L
.37269 .30902 L
.37323 .30902 L
.37381 .30902 L
.37499 .30902 L
Mistroke
.37608 .30902 L
.3771 .30902 L
.37819 .30902 L
.37872 .30902 L
.37922 .30902 L
.37967 .30902 L
.38016 .30902 L
.3807 .30902 L
.38127 .30902 L
.38176 .30902 L
.3823 .30902 L
.38289 .30902 L
.38352 .30902 L
.38465 .30902 L
.38584 .30902 L
.38711 .30902 L
.38772 .30902 L
.3883 .30902 L
.38882 .30902 L
.38939 .30902 L
.38993 .30902 L
.39024 .30902 L
.39053 .30902 L
.39111 .30902 L
.39144 .30902 L
.39173 .30902 L
.39227 .30902 L
.39284 .30902 L
.39389 .30902 L
.39627 .30902 L
.39748 .30902 L
.39781 .30902 L
.39816 .30902 L
.39849 .30902 L
.3988 .30902 L
.39909 .30902 L
.3994 .30902 L
.39974 .30902 L
.40004 .30902 L
.40034 .30902 L
.40065 .30902 L
.40123 .30902 L
.40179 .30902 L
.40238 .30902 L
.40345 .30902 L
.4046 .30902 L
.40569 .30902 L
.40667 .30902 L
.40718 .30902 L
.40774 .30902 L
Mistroke
.40828 .30902 L
.4088 .30902 L
.40934 .30902 L
.40992 .30902 L
.41044 .30902 L
.41098 .30902 L
.41144 .30902 L
.41195 .30902 L
.41413 .30902 L
.41533 .30902 L
.41592 .30902 L
.41646 .30902 L
.41696 .30902 L
.41752 .30902 L
.41808 .30902 L
.41838 .30902 L
.41867 .30902 L
.41918 .30902 L
.41964 .30902 L
.42017 .30902 L
.42068 .30902 L
.42165 .30902 L
.42256 .30902 L
.42461 .30902 L
.42518 .30902 L
.42578 .30902 L
.42631 .30902 L
.42687 .30902 L
.42718 .30902 L
.42747 .30902 L
.42803 .30902 L
.42835 .30902 L
.42869 .30902 L
.42901 .30902 L
.42931 .30902 L
.42984 .30902 L
.43033 .30902 L
.43146 .30902 L
.43374 .30902 L
.43475 .30902 L
.4353 .30902 L
.43582 .30902 L
.43626 .30902 L
.43673 .30902 L
.43725 .30902 L
.43772 .30902 L
.43827 .30902 L
.43878 .30902 L
.43934 .30902 L
.43993 .30902 L
Mistroke
.44092 .30902 L
.44201 .30902 L
.44327 .30902 L
.44446 .30902 L
.44512 .30902 L
.44549 .30902 L
.44584 .30902 L
.44612 .30902 L
.44644 .30902 L
.44678 .30902 L
.44709 .30902 L
Mfstroke
.44709 .30902 m
.44834 .30902 L
.44967 .30902 L
.45093 .30902 L
.45208 .30902 L
.45342 .30902 L
.45488 .30902 L
.45626 .30902 L
.45754 .30902 L
.45885 .30902 L
.46008 .30902 L
.46143 .30902 L
.46289 .30902 L
.4644 .30902 L
.46585 .30902 L
.46714 .30902 L
.46855 .30902 L
.47014 .30902 L
.47164 .30902 L
.47298 .30902 L
.47443 .30902 L
.47602 .30902 L
.47769 .30902 L
.47912 .30902 L
.48069 .30902 L
.48216 .30902 L
.48351 .30902 L
.48505 .30902 L
.48652 .30902 L
.48787 .30902 L
.48913 .30902 L
.4905 .30902 L
.49196 .30902 L
.49329 .30902 L
.49468 .30902 L
.49587 .30902 L
.49717 .30902 L
.49857 .30902 L
.50007 .30902 L
.50149 .30902 L
.50278 .30902 L
.50408 .30902 L
.50529 .30902 L
.50661 .30902 L
.508 .30902 L
.51035 .30902 L
.51169 .30902 L
.51293 .30902 L
.51427 .30902 L
.5157 .30902 L
Mistroke
.51727 .30902 L
.51872 .30902 L
.5202 .30902 L
.5216 .30902 L
.52287 .30902 L
.52421 .30902 L
.52679 .30902 L
.52916 .30903 L
.53171 .30903 L
.5345 .30904 L
.53742 .30905 L
.54019 .30906 L
.54536 .30909 L
.54807 .3091 L
.54873 .30911 L
.54943 .30911 L
.54984 .30911 L
.55021 .30911 L
.55094 .30911 L
.55167 .30911 L
.55208 .30911 L
.55247 .30911 L
.55288 .30911 L
.55325 .30911 L
.55368 .3091 L
.55408 .3091 L
.5548 .30909 L
.55558 .30908 L
.55627 .30907 L
.55699 .30905 L
.5584 .30901 L
.55974 .30895 L
.56094 .30887 L
.56225 .30877 L
.56367 .30863 L
.56518 .30844 L
.56789 .30797 L
.57038 .30737 L
.57272 .30663 L
.57807 .30439 L
.58089 .30308 L
.58352 .30202 L
.5842 .3018 L
.58485 .30164 L
.5852 .30156 L
.58559 .30149 L
.58626 .30142 L
.58663 .3014 L
.58702 .3014 L
.58744 .30143 L
Mistroke
.58783 .30148 L
.58852 .30163 L
.58891 .30175 L
.58927 .3019 L
.5899 .30221 L
.59057 .30265 L
.59179 .30373 L
.59253 .30458 L
.59323 .30554 L
.59454 .30775 L
.59694 .31335 L
.59954 .32173 L
.60528 .34665 L
.60808 .35899 L
.6093 .3635 L
.61063 .36734 L
.61135 .36884 L
.61201 .36978 L
.61265 .37025 L
.61332 .37023 L
.61403 .3696 L
.6147 .36838 L
.61542 .3663 L
.61621 .36314 L
.61695 .35923 L
.61777 .35389 L
.61941 .33968 L
.62092 .32245 L
.62233 .30315 L
.62819 .20379 L
.62958 .1809 L
.63106 .15999 L
.63232 .1461 L
.63304 .14026 L
.63371 .13633 L
.63435 .1341 L
.63496 .13345 L
.6355 .13416 L
.6361 .13637 L
.63674 .14053 L
.63743 .14702 L
.63808 .15513 L
.63867 .16411 L
.64 .19023 L
.64143 .22678 L
.64404 .31056 L
.64681 .41197 L
.64834 .46555 L
.64979 .51026 L
.65113 .54374 L
Mistroke
.65189 .55824 L
.65259 .56841 L
.65318 .57437 L
.65383 .57805 L
.65451 .57853 L
.65514 .57577 L
.65586 .56885 L
.65655 .55855 L
.65716 .54626 L
.65784 .52967 L
.65934 .48155 L
.66073 .42538 L
.66367 .28621 L
.66522 .21212 L
.66686 .14183 L
.66831 .09143 L
.66914 .06951 L
.66954 .06096 L
.66991 .05408 L
.67062 .04446 L
.67127 .03968 L
.67197 .03885 L
.67236 .04038 L
.67272 .04306 L
.67338 .05092 L
.674 .06175 L
.67467 .07725 L
.6754 .09791 L
.67825 .20832 L
.68084 .3264 L
.68226 .38698 L
.68361 .43588 L
.68486 .47131 L
.68556 .48622 L
.68622 .49645 L
.68676 .50238 L
.68737 .50602 L
.688 .50662 L
.68859 .50428 L
.68927 .49817 L
.68993 .48918 L
.69051 .47867 L
.69115 .46486 L
.6939 .38523 L
.69695 .28723 L
.69828 .25131 L
.69972 .22141 L
.70051 .20962 L
.70123 .20194 L
.70193 .19746 L
Mistroke
.70266 .19574 L
.70304 .19601 L
.70344 .19713 L
.70416 .20121 L
.7046 .20492 L
.70502 .2092 L
.7058 .21904 L
.70848 .26478 L
.7099 .29163 L
.71144 .31834 L
.71288 .33894 L
.71352 .3461 L
.71421 .35247 L
.71487 .35705 L
.71548 .36003 L
.71612 .36184 L
.71681 .36232 L
.7172 .36197 L
.71755 .36127 L
.71794 .36012 L
.71835 .35849 L
.71904 .35489 L
.7198 .34987 L
.72251 .32679 L
.72507 .30541 L
.7258 .30044 L
.7265 .29642 L
.72713 .29341 L
.72781 .2909 L
.72839 .28932 L
.72904 .28819 L
.72962 .28772 L
.73017 .28773 L
.73082 .28825 L
.73141 .28916 L
.73207 .29058 L
.73275 .29246 L
.73547 .30199 L
.73681 .30673 L
.73804 .31051 L
.73872 .31223 L
.73946 .3138 L
.74021 .31501 L
.74062 .31552 L
.74101 .31589 L
.74169 .31632 L
.74231 .31647 L
.74302 .31637 L
.7437 .31605 L
.74434 .31557 L
Mistroke
.74493 .31501 L
.74623 .31348 L
.74858 .31043 L
.74989 .30894 L
.75059 .30828 L
.75132 .30771 L
.75196 .30732 L
.75266 .307 L
.7533 .30682 L
.7539 .30672 L
.7546 .30671 L
.75495 .30674 L
.75535 .30679 L
.75604 .30694 L
.75668 .30713 L
.75971 .30835 L
.761 .30884 L
.76236 .30925 L
.76307 .30941 L
.76344 .30948 L
.76385 .30954 L
.76455 .30962 L
.76521 .30966 L
.7659 .30967 L
.76654 .30965 L
.76725 .30961 L
.7676 .30958 L
.76799 .30955 L
.77061 .30924 L
.77183 .30911 L
.77251 .30904 L
.77315 .30899 L
.77374 .30894 L
.77439 .30891 L
.77498 .30888 L
.77552 .30887 L
.77624 .30885 L
.7766 .30885 L
.777 .30885 L
.7777 .30886 L
.77835 .30887 L
.77912 .30889 L
.77983 .30891 L
.78141 .30896 L
.78277 .309 L
.78349 .30902 L
.78425 .30903 L
.78492 .30904 L
.78565 .30905 L
.78632 .30905 L
Mistroke
.78695 .30906 L
.78758 .30906 L
.78828 .30905 L
.78894 .30905 L
.78955 .30905 L
.79193 .30903 L
.79326 .30902 L
.79452 .30901 L
.79522 .30901 L
.79561 .30901 L
.79598 .30901 L
.79662 .30901 L
.79729 .30901 L
.79797 .30901 L
.79835 .30901 L
.7987 .30901 L
.79935 .30901 L
.80004 .30901 L
.80255 .30901 L
.80322 .30902 L
.80393 .30902 L
.80455 .30902 L
.80523 .30902 L
.80562 .30902 L
.80598 .30902 L
.80637 .30902 L
.80678 .30902 L
.80716 .30902 L
.80752 .30902 L
.80819 .30902 L
.80878 .30902 L
.80943 .30902 L
.81073 .30902 L
.81196 .30902 L
.81308 .30902 L
.81371 .30902 L
.81439 .30902 L
.81512 .30902 L
.81581 .30902 L
.81646 .30902 L
.81714 .30902 L
.81779 .30902 L
.81837 .30902 L
.82107 .30902 L
.82238 .30902 L
.82296 .30902 L
.82358 .30902 L
.82423 .30902 L
.82485 .30902 L
.82555 .30902 L
Mistroke
.8262 .30902 L
.82687 .30902 L
.8276 .30902 L
.82796 .30902 L
.82836 .30902 L
.82908 .30902 L
.83061 .30902 L
.83145 .30902 L
.83222 .30902 L
.83289 .30902 L
.8336 .30902 L
.83401 .30902 L
.83439 .30902 L
.83511 .30902 L
.83578 .30902 L
.83649 .30902 L
.8371 .30902 L
.83777 .30902 L
.83926 .30902 L
.84065 .30902 L
.84132 .30902 L
.84204 .30902 L
.84245 .30902 L
.84283 .30902 L
.84355 .30902 L
.84424 .30902 L
.84487 .30902 L
.84557 .30902 L
.8463 .30902 L
.8488 .30902 L
.84951 .30902 L
.85019 .30902 L
.8508 .30902 L
.85146 .30902 L
.85219 .30902 L
.85255 .30902 L
.85296 .30902 L
.85367 .30902 L
.85433 .30902 L
.855 .30902 L
.85562 .30902 L
.857 .30902 L
.85772 .30902 L
.85849 .30902 L
.85893 .30902 L
.85933 .30902 L
.85974 .30902 L
.86012 .30902 L
.86048 .30902 L
.86086 .30902 L
Mistroke
.86154 .30902 L
.86227 .30902 L
.86269 .30902 L
.86307 .30902 L
.86442 .30902 L
.86585 .30902 L
.8666 .30902 L
.867 .30902 L
.86743 .30902 L
.86782 .30902 L
.86818 .30902 L
.86888 .30902 L
.86954 .30902 L
.87016 .30902 L
.87084 .30902 L
.87156 .30902 L
.87291 .30902 L
.87362 .30902 L
.87438 .30902 L
.87507 .30902 L
.87543 .30902 L
.87582 .30902 L
.87651 .30902 L
.87716 .30902 L
.87786 .30902 L
.87853 .30902 L
.87913 .30902 L
.87978 .30902 L
.88093 .30902 L
.88214 .30902 L
.88277 .30902 L
.88347 .30902 L
.8841 .30902 L
.88469 .30902 L
.88507 .30902 L
.88544 .30902 L
.88612 .30902 L
.88685 .30902 L
.88727 .30902 L
.88765 .30902 L
.88897 .30902 L
.88968 .30902 L
.89043 .30902 L
.89111 .30902 L
.89174 .30902 L
.89233 .30902 L
.89296 .30902 L
.89362 .30902 L
.89424 .30902 L
.89491 .30902 L
Mistroke
.89564 .30902 L
.89715 .30902 L
.898 .30902 L
.8984 .30902 L
.89878 .30902 L
.89947 .30902 L
.89983 .30902 L
.90022 .30902 L
.90063 .30902 L
.90102 .30902 L
.90175 .30902 L
.90242 .30902 L
.90313 .30902 L
.9044 .30902 L
.90506 .30902 L
.90578 .30902 L
.90619 .30902 L
.90656 .30902 L
.90692 .30902 L
.90729 .30902 L
.90798 .30902 L
.90836 .30902 L
.90872 .30902 L
.90937 .30902 L
.91007 .30902 L
.91128 .30902 L
.91195 .30902 L
.91259 .30902 L
.91331 .30902 L
.91398 .30902 L
.9146 .30902 L
.91528 .30902 L
.91567 .30902 L
.91603 .30902 L
.91643 .30902 L
.91682 .30902 L
.91825 .30902 L
.91949 .30902 L
.92011 .30902 L
.9208 .30902 L
.92139 .30902 L
.92201 .30902 L
.92261 .30902 L
.92315 .30902 L
.92382 .30902 L
.92445 .30902 L
.92587 .30902 L
.92651 .30902 L
.92712 .30902 L
.92775 .30902 L
Mistroke
.92845 .30902 L
.9291 .30902 L
.9298 .30902 L
.93046 .30902 L
.93106 .30902 L
.93176 .30902 L
.93253 .30902 L
.93324 .30902 L
.93391 .30902 L
.9346 .30902 L
.93497 .30902 L
.93537 .30902 L
.93578 .30902 L
.93617 .30902 L
.93691 .30902 L
.93759 .30902 L
.93823 .30902 L
.93966 .30902 L
.94031 .30902 L
.94101 .30902 L
.94167 .30902 L
.94228 .30902 L
.94283 .30902 L
.94343 .30902 L
.94406 .30902 L
.94465 .30902 L
.94598 .30902 L
.94672 .30902 L
.9474 .30902 L
.94799 .30902 L
.94861 .30902 L
.94931 .30902 L
.94995 .30902 L
.95063 .30902 L
.95102 .30902 L
.95138 .30902 L
.95204 .30902 L
.95274 .30902 L
.95356 .30902 L
.95433 .30902 L
.95502 .30902 L
.95541 .30902 L
.95577 .30902 L
.95643 .30902 L
.95705 .30902 L
.95773 .30902 L
.95845 .30902 L
.95981 .30902 L
.96052 .30902 L
.96091 .30902 L
Mistroke
.96128 .30902 L
.96197 .30902 L
.96233 .30902 L
.96272 .30902 L
.96342 .30902 L
.96405 .30902 L
.96466 .30902 L
.96533 .30902 L
.96668 .30902 L
.96731 .30902 L
.96791 .30902 L
.9686 .30902 L
.96923 .30902 L
.96982 .30902 L
.97037 .30902 L
.97097 .30902 L
.9716 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .46353 L
.44851 .46353 L
.48648 .46353 L
.5269 .46353 L
.5658 .46353 L
.60716 .46353 L
.647 .46353 L
.68533 .46353 L
.7261 .46353 L
.76536 .46353 L
.80311 .46353 L
.84331 .46353 L
.88199 .46353 L
.92313 .46353 L
.96275 .46353 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M`3oool01P3ookl0M000000000000000001809cOoj<0oooo001i0?oo
o`030?noM018W=l0oooo0:@0oooo001i0?ooo`030?noM018W=l0oooo00D0oooo0P00002M0?ooo`00
L@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01P3oool00`000000
oooo0?ooo`2L0?ooo`00N03oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo09`0oooo
001h0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0G`3oool00840oooo00<000000?ooo`3oool0>@3oool200000640oooo
00210?ooo`800000>P3oool200000640oooo00210?ooo`030000003oool0oooo03T0oooo0P00001Q
0?ooo`00P@3oool00`000000oooo0?ooo`0i0?ooo`800000H@3oool00840oooo00<000000?ooo`3o
ool0>@3oool200000640oooo00210?ooo`800000>P3oool200000640oooo00210?ooo`030000003o
ool0oooo03T0oooo0P00001Q0?ooo`00IP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00@0oooo00<0gia807Boo`3oool00P3oool0103OW4P0000000000018W=l50?ooo`030000
003oool0oooo03T0oooo0P00001Q0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo
00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?oo
o`3oool0>@3oool200000640oooo001U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0
0`2oM7@0_ooo0?ooo`040?ooo`030;mdB02Lgol0oooo00<0oooo0P00000j0?ooo`800000H@3oool0
05l0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0>@3oool200000640oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool0
1@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?oo
o`0i0?ooo`800000H@3oool006H0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B0000000
00000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
03T0oooo0P00001Q0?ooo`00P@3oool2000003X0oooo00<000000?ooo`000000H03oool00840oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0000001P0?ooo`00P@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool000000600oooo00210?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`000000H03oool00840oooo0P00000j0?ooo`030000003oool000000600oooo00210?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`000000H03oool00840oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0000001P0?ooo`00P@3oool00`000000oooo0?ooo`0h0?ooo`040000003o
ool0oooo00000600oooo00210?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000
H03oool00840oooo0P00000i0?ooo`040000003oool0oooo00000600oooo00210?ooo`030000003o
ool0oooo03P0oooo00@000000?ooo`3oool00000H03oool00840oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000600oooo00210?ooo`030000003o
ool0oooo02l0oooo0P0000070?ooo`040000003oool0oooo00000600oooo00210?ooo`800000<03o
ool2000000L0oooo00@000000?ooo`3oool00000H03oool00840oooo00<000000?ooo`3oool0;`3o
ool2000000L0oooo00@000000?ooo`3oool00000H03oool006`0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3o
ool0;`3oool2000000L0oooo00@000000?ooo`3oool00000H03oool006`0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?oo
o`0_0?ooo`8000001`3oool010000000oooo0?ooo`00001P0?ooo`00J`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00`3oool200000300oooo00<000000?ooo`00
00001P3oool010000000oooo0?ooo`00001P0?ooo`00I@3oool00`3o_g@000000000000200000003
07Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l50?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`00001P
0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool00000H03o
ool006`0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l50?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`00001P0?ooo`00
P@3oool200000300oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`00001P0?ooo`00
P@3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3o
ool00000H03oool00840oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000060?oo
o`040000003oool0oooo00000600oooo00210?ooo`030000003oool0oooo02h0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`00001P0?ooo`00P@3oool2000002l0oooo00@00000
0?ooo`3oool000001P3oool010000000oooo0?ooo`00001P0?ooo`00P@3oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000H03oool00840oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0000
0600oooo00210?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool000001P3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo05L0oooo00210?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo05L0oooo00210?ooo`800000;`3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0E`3oool00840oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`00
0000F03oool00840oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000060?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`000000F03oool00840oooo00<000000?ooo`3o
ool0;P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`000000F03oool00840oooo0P00000_0?ooo`040000003oool0oooo000000H0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0000001H0?ooo`00P@3oool00`000000oooo0?ooo`0^
0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0000001H0?ooo`00IP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool0
0`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0000001H0?ooo`00IP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo
00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?oo
o`3oool0;@3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0000001H0?ooo`00I@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo
00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`800000;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000001H0?oo
o`00G`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3o
ool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0000005P0oooo001V0?ooo`0509a8B02Lgol0oono07@0M02oool01P3o
ool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003oool0oooo
02d0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`000000F03oool006H0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
0018W=l20?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0;@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000001H
0?ooo`00P@3oool2000002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool00000E`3oool00840oooo00<000000?ooo`3oool0;@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000005L0oooo00210?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
001G0?ooo`00P@3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000E`3oool00840oooo
0P00000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool00000E`3oool00840oooo00<000000?ooo`3oool0;@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000005L0oooo000A0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=lJ0?ooo`040=nLB0000000000004RLgaT0oooo00X0okmd00000000
000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lI0?ooo`03
0000003oool0oooo01P0oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL
0`3oool0103OW4P0000000000018W=l40?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`0H
0?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018
W=lF0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo
00T0oooo000A0?ooo`030?oo_`1dM;l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolH
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6@3oool00`2LB000001d0;ooo`080?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo603oool00`000000oooo0?ooo`0I0?ooo`0309a8000007@0_ooo
00P0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L0
00000?oOW018B9`000000?ooo`2LB4P0W=oo01T0oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOoaL0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00X0oooo000B0?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cOo`3oool06`3oool0
0`2oM4P0W=oo0?ooo`0I0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool05`3oool0
0`000000oooo0?ooo`0J0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`070000003oool0oooo0000003oool0_gA809cOo`0J0?ooo`030;md
M02oool0oooo00X0oooo00<0_gA809cOo`3oool05P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool02@3oool000T0oooo00<0okmd0000000000000`0000030?ooo`03
0?noM018W=l0oooo00L0oooo00@0_g@000000000000007Bo4`3oool00`3o_g@00000000000020000
000307Boo`3oool0_g@00080000000<007Bo0?ooo`3oool04@3oool00`3o_g@00000000000020000
000607Boo`3oool0oooo0?ooo`3ookl0_koo203oool0102oM000000000000000M;lI0?ooo`800000
703oool00`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_`<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0;md000200000003001d_`3oool0oooo01T0oooo00<0okmd04RLg`3o
ool01`3oool0102oM000000000000000M;lH0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`090?ooo`003`3oool01@000000B7Bo0?ooo`3ookl0M4RL00P0oooo00<0
_gA809cOo`3oool06`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0
_ooo1`3oool00`2oM4P0W=oo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00H0omnL04Q8W03o
ool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0;mdB000000J0?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo
0?ooo`0H0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`00
3`3oool01P3ogi`00000000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo6P3oool0
102oM000000000000000M;lJ0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@0000000000000
07Bo6@3oool00`000000oooo0?ooo`0I0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@00000
0000000007Bo0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0_g@00080000000<007Bo
0?ooo`3oool00P00000D0?ooo`060?oOW018000000000000000007@0_ooo1`3oool0102oM0000000
00000000M;lG0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo2`3oool00140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`800000D@3oool00180
oooo00<000000?ooo`3oool00P00001Z0?ooo`800000;@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo0P00001A0?ooo`004P3oool00`000000oooo0?ooo`02000000<0
oooo0P00001U0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`800000D@3oool001<0oooo00D000000?ooo`000000oooo000000020?oo
o`8000000P3oool200000640oooo00<000000?ooo`3oool08@3oool4000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000500oooo000C
0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`<0
00000P3oool2000005P0oooo00<000000?ooo`3oool07`3oool2000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool2000004X0oooo00070?ooool000004P0000080?ooo`003P3oool00`000000
oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2
000000030?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo000000<0oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0200000080
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000C0?ooo`<0000000@0oooo0000
003oool000000P3oool2000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0200oooo0P00000S0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3o
ool3000001T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`004`3oool2
000000<0oooo0P00001V0?ooo`800000:03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1B0?ooo`004`3oool2
000000<0oooo00<000000?ooo`3oool0I@3oool3000002L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0DP3o
ool001<0oooo0P00001[0?ooo`800000:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1B0?ooo`00503oool0
0`000000oooo0?ooo`1Y0?ooo`800000:@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L0
00000?ooo`3oool0oooo0000003oool0000005@0oooo00200?ooo`800000:@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000005@0oooo00200?oo
o`<00000:03oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000
001D0?ooo`00P03oool2000002X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0000005@0oooo00200?ooo`800000:P3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`000000E03oool00800oooo0P00000Z0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0000001D0?ooo`00P03oool2000002X0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0000005@0oooo00200?ooo`<00000:@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P00001E0?ooo`00P03oool2000002X0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`1C0?ooo`00P03oool2000002/0oooo00<0
00000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1C0?ooo`00P03oool2000002/0oooo0P0000080?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00001K0?ooo`00P03oool3000002X0
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00001K
0?ooo`00P03oool2000003D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000005/0oooo001V0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?oo
o`800000=@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000F`3o
ool006H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0
omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`800000=@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool00000F`3oool006D0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00P3oool3000003@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000005/0oooo001U0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`00001K0?ooo`00IP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo
00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01`3oool00`000000oooo0?ooo`0c
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00001K0?ooo`00IP3o
ool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000
000007Bo1@3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`00001K0?ooo`00P@3oool2000003@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000005/0oooo00210?ooo`030000003oool0oooo03<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000005/0oooo00210?ooo`030000
003oool0oooo03<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
05/0oooo00210?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000005/0oooo00210?ooo`800000=03oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool00000F`3oool00840oooo00<000000?ooo`3oool0<`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000F`3oool00840oooo00<0
00000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
0000F`3oool00840oooo00<000000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`000000G03oool00840oooo00<000000?ooo`3oool0<`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`000000G03oool00840oooo0P00000d0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001L0?ooo`00P@3oool00`000000oooo
0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000001L0?ooo`00
P@3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0000001L0?ooo`00P@3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0000001L0?ooo`00P@3oool2000003@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000005`0oooo00210?ooo`030000003oool0oooo03<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000005`0oooo001/0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l50?oo
o`030000003oool0oooo03<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001L
0?ooo`00K03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol40?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0000001L0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cO
o`3oool00`3ooon@000000l0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000000000000000M;l50?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0000001L0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo
00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`000000G03oool006`0oooo00@0omnL04P000000000M;oo203oool0102oM000
000000000000M;l50?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0000001L0?ooo`00P@3oool2000003@0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0000001L0?ooo`00P@3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`000000G03oool00840oooo00<000000?ooo`3oool0<`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0000005`0oooo00210?ooo`030000003oool0oooo
03<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000001L0?ooo`00P@3oool20000
03D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1K0?ooo`00P@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0F`3oool00840oooo
00<000000?ooo`3oool0=03oool00`000000oooo000000070?ooo`030000003oool0oooo05/0oooo
00210?ooo`030000003oool0oooo03@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`1K0?ooo`00P@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0F`3oool00840oooo0P00000e0?ooo`030000003oool0000006D0oooo00210?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`000000I@3oool00840oooo00<000000?ooo`3oool0
=03oool00`000000oooo0000001U0?ooo`00P@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0000006D0oooo00210?ooo`800000=@3oool00`000000oooo0000001U0?ooo`00P@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0000006D0oooo001V0?ooo`040=nLB0000000000004RL
g`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB00000000000
04RLg`D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000001U0?ooo`00IP3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8
B02Lgol0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000001U0?ooo`00I@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0
W=oo0?ooo`030?ooo`800000=@3oool00`000000oooo0000001U0?ooo`00I@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0
oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000001U0?ooo`00IP3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02L
gol0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000001U0?ooo`00IP3oool0
103ogi`0B0000000001d_ol70?ooo`080?oOW018000000000000000007@0_ooo0?ooo`2oM0020000
0003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000001U0?oo
o`00P@3oool2000003D0oooo00<000000?ooo`000000I@3oool00840oooo00<000000?ooo`3oool0
=03oool00`000000oooo0000001U0?ooo`00P@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0000006D0oooo00210?ooo`030000003oool0oooo03@0oooo0P00001V0?ooo`00P@3oool20000
03D0oooo0P00001V0?ooo`00P@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06@0
oooo00210?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0I03oool00840oooo00<0
00000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo0P00002M0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00P@3oool2000009d0oooo00210?ooo`030000003oool0oooo
09`0oooo001g0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`2L
0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo09`0oooo001i0?ooo`03
0?noM018W=l0oooo00D0oooo0P00002M0?ooo`00N@3oool00`3o_g@0B9cO0?ooo`2T0?ooo`00N03o
ool00`2LB7@0_kmd04RLg`2U0?ooo`00N03oool00`3o_g@0000004RLg`2U0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.98113, -1.0536, \
0.0695549, 0.0119092}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{Automatic, 104}, {25, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 247, 6, 130, "Input"],
Cell[2026, 61, 35, 1, 29, "Output"],
Cell[2064, 64, 35, 1, 29, "Output"],
Cell[2102, 67, 35, 1, 29, "Output"],
Cell[2140, 70, 41, 1, 29, "Output"],
Cell[2184, 73, 36, 1, 29, "Output"],
Cell[2223, 76, 37, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2297, 82, 142, 3, 50, "Input"],
Cell[2442, 87, 128, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2607, 94, 143, 3, 50, "Input"],
Cell[2753, 99, 125, 2, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2915, 106, 58, 1, 30, "Input"],
Cell[2976, 109, 55, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3068, 115, 72, 1, 30, "Input"],
Cell[3143, 118, 75, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3255, 124, 172, 3, 50, "Input"],
Cell[3430, 129, 68, 1, 51, "Output"],
Cell[3501, 132, 54, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3592, 138, 771, 15, 230, "Input"],
Cell[4366, 155, 229, 3, 60, "Output"],
Cell[4598, 160, 364, 5, 52, "Message"],
Cell[4965, 167, 294, 4, 68, "Output"],
Cell[5262, 173, 677, 9, 302, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5976, 187, 67, 1, 30, "Input"],
Cell[6046, 190, 502, 7, 136, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6585, 202, 55, 1, 30, "Input"],
Cell[6643, 205, 358, 5, 52, "Message"],
Cell[7004, 212, 691, 10, 350, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7732, 227, 76, 1, 30, "Input"],
Cell[7811, 230, 22376, 926, 186, 12084, 794, "GraphicsData", "PostScript", \
"Graphics"],
Cell[30190, 1158, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30357, 1166, 324, 5, 150, "Input"],

Cell[CellGroupData[{
Cell[30706, 1175, 25484, 1549, 186, 16144, 1429, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56193, 2726, 24915, 1495, 186, 15575, 1375, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81111, 4223, 24346, 1443, 186, 15006, 1323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[105460, 5668, 23784, 1391, 186, 14444, 1271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[129247, 7061, 23057, 1320, 186, 13717, 1200, "GraphicsData", \
"PostScript", "Graphics"],
Cell[152307, 8383, 22537, 1269, 186, 13238, 1150, "GraphicsData", \
"PostScript", "Graphics"],
Cell[174847, 9654, 22362, 1199, 186, 12443, 1072, "GraphicsData", \
"PostScript", "Graphics"],
Cell[197212, 10855, 24513, 1232, 186, 13116, 1087, "GraphicsData", \
"PostScript", "Graphics"],
Cell[221728, 12089, 26290, 1256, 186, 13459, 1093, "GraphicsData", \
"PostScript", "Graphics"],
Cell[248021, 13347, 34985, 1429, 186, 14998, 1178, "GraphicsData", \
"PostScript", "Graphics"],
Cell[283009, 14778, 55311, 1903, 186, 19492, 1456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[338323, 16683, 44358, 1651, 186, 17433, 1314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[382684, 18336, 35555, 1502, 186, 16677, 1264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[418242, 19840, 31433, 1311, 186, 13969, 1091, "GraphicsData", \
"PostScript", "Graphics"],
Cell[449678, 21153, 27630, 1191, 186, 12357, 998, "GraphicsData", \
"PostScript", "Graphics"],
Cell[477311, 22346, 25021, 1163, 186, 11809, 995, "GraphicsData", \
"PostScript", "Graphics"],
Cell[502335, 23511, 22964, 1144, 186, 11777, 1001, "GraphicsData", \
"PostScript", "Graphics"],
Cell[525302, 24657, 21353, 1136, 186, 11807, 1014, "GraphicsData", \
"PostScript", "Graphics"],
Cell[546658, 25795, 21338, 1156, 186, 11998, 1036, "GraphicsData", \
"PostScript", "Graphics"],
Cell[567999, 26953, 21397, 1167, 186, 12057, 1047, "GraphicsData", \
"PostScript", "Graphics"],
Cell[589399, 28122, 21594, 1191, 186, 12254, 1071, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[611042, 29319, 78, 1, 30, "Input"],
Cell[611123, 29322, 21633, 837, 186, 10439, 694, "GraphicsData", \
"PostScript", "Graphics"],
Cell[632759, 30161, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[632926, 30169, 366, 6, 150, "Input"],

Cell[CellGroupData[{
Cell[633317, 30179, 50511, 2543, 186, 36683, 2368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[683831, 32724, 52678, 2577, 186, 36800, 2376, "GraphicsData", \
"PostScript", "Graphics"],
Cell[736512, 35303, 59656, 2648, 186, 36492, 2357, "GraphicsData", \
"PostScript", "Graphics"],
Cell[796171, 37953, 65796, 2712, 186, 36246, 2343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[861970, 40667, 67795, 2732, 186, 36114, 2336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[929768, 43401, 68049, 2739, 186, 36223, 2342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[997820, 46142, 68776, 2716, 186, 35568, 2301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1066599, 48860, 67124, 2681, 186, 35261, 2283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1133726, 51543, 65093, 2651, 186, 35186, 2277, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1198822, 54196, 62305, 2572, 186, 34330, 2222, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1261130, 56770, 57469, 2490, 186, 33929, 2195, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1318602, 59262, 61726, 2574, 186, 34448, 2233, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1380331, 61838, 61627, 2522, 186, 33502, 2170, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1441961, 64362, 64209, 2559, 186, 33602, 2177, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1506173, 66923, 64651, 2552, 186, 33315, 2161, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1570827, 69477, 63038, 2502, 186, 32763, 2124, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1633868, 71981, 62192, 2451, 186, 31969, 2073, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1696063, 74434, 59651, 2381, 186, 31194, 2025, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1755717, 76817, 59607, 2415, 186, 31879, 2068, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1815327, 79234, 56453, 2334, 186, 31135, 2017, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1871783, 81570, 54131, 2254, 186, 30072, 1952, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

