(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    295735,       7992]*)
(*NotebookOutlinePosition[    296378,       8014]*)
(*  CellTagsIndexPosition[    296334,       8010]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\[Psi]1[x_] = A\ Exp[\[Kappa]2\ x]\), "\[IndentingNewLine]", 
    \(\[Psi]2[x_] = 
      B1\ Sin[k1\ x] + B2\ Cos[k1\ x]\), "\[IndentingNewLine]", 
    \(\[Psi]3[x_] = C\ Exp[\(-\[Kappa]2\)\ x]\)}], "Input"],

Cell[BoxData[
    \(A\ \[ExponentialE]\^\(x\ \[Kappa]2\)\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Psi]2\\)\\\" is similar to existing symbol \
\\\"\\!\\(\[Kappa]2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(B2\ Cos[k1\ x] + B1\ Sin[k1\ x]\)], "Output"],

Cell[BoxData[
    \(C\ \[ExponentialE]\^\(\(-x\)\ \[Kappa]2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Eq1 = \[Psi]1[\(-a\)/2] \[Equal] \[Psi]2[\(-a\)/
            2]\), "\[IndentingNewLine]", 
    \(Eq2 = \[Psi]2[a/2] \[Equal] \[Psi]3[a/2]\), "\[IndentingNewLine]", 
    \(Eq3 = \(\[Psi]1'\)[\(-a\)/2] \[Equal] \(\[Psi]2'\)[\(-a\)/
            2]\), "\[IndentingNewLine]", 
    \(Eq4 = \(\[Psi]2'\)[a/2] \[Equal] \(\[Psi]3'\)[a/2]\)}], "Input"],

Cell[BoxData[
    \(A\ \[ExponentialE]\^\(-\(\(a\ \[Kappa]2\)\/2\)\) \[Equal] 
      B2\ Cos[\(a\ k1\)\/2] - B1\ Sin[\(a\ k1\)\/2]\)], "Output"],

Cell[BoxData[
    \(B2\ Cos[\(a\ k1\)\/2] + B1\ Sin[\(a\ k1\)\/2] \[Equal] 
      C\ \[ExponentialE]\^\(-\(\(a\ \[Kappa]2\)\/2\)\)\)], "Output"],

Cell[BoxData[
    \(A\ \[ExponentialE]\^\(-\(\(a\ \[Kappa]2\)\/2\)\)\ \[Kappa]2 \[Equal] 
      B1\ k1\ Cos[\(a\ k1\)\/2] + B2\ k1\ Sin[\(a\ k1\)\/2]\)], "Output"],

Cell[BoxData[
    \(B1\ k1\ Cos[\(a\ k1\)\/2] - 
        B2\ k1\ Sin[\(a\ k1\)\/2] \[Equal] \(-C\)\ \[ExponentialE]\^\(-\(\(a\ \
\[Kappa]2\)\/2\)\)\ \[Kappa]2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq11 = \(Solve[Eq1 /. {B1 \[Rule] 0}, 
          Cos[1/2\ k1\ a]]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], \
"Input"],

Cell[BoxData[
    \({Cos[\(a\ k1\)\/2] \[Rule] \(A\ \[ExponentialE]\^\(-\(\(a\ \
\[Kappa]2\)\/2\)\)\)\/B2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq12 = \(Solve[Eq3 /. {B1 \[Rule] 0}, 
          Sin[1/2\ k1\ a]]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], \
"Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq12\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({Sin[\(a\ k1\)\/2] \[Rule] \(A\ \[ExponentialE]\^\(-\(\(a\ \
\[Kappa]2\)\/2\)\)\ \[Kappa]2\)\/\(B2\ k1\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq13 = 
      Sin[k1\ a/2]/
          Cos[k1\ a/2] \[Equal] \((Sin[k1\ a/2] /. Eq12)\)/\((Cos[k1\ a/2] /. 
              Eq11)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq13\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq3\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(Tan[\(a\ k1\)\/2] \[Equal] \[Kappa]2\/k1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq21 = \(Solve[Eq1 /. {B2 \[Rule] 0}, 
          Sin[1/2\ k1\ a]]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], \
"Input"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq21\\)\\\" is similar to existing symbols \
\\!\\({Eq1, Eq12}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({Sin[\(a\ k1\)\/2] \[Rule] \(-\(\(A\ \[ExponentialE]\^\(-\(\(a\ \
\[Kappa]2\)\/2\)\)\)\/B1\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq22 = \(Solve[Eq3 /. {B2 \[Rule] 0}, 
          Cos[1/2\ k1\ a]]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], \
"Input"],

Cell[BoxData[
    \({Cos[\(a\ k1\)\/2] \[Rule] \(A\ \[ExponentialE]\^\(-\(\(a\ \
\[Kappa]2\)\/2\)\)\ \[Kappa]2\)\/\(B1\ k1\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq23 = 
      Sin[k1\ a/2]/
          Cos[k1\ a/2] \[Equal] \((Sin[k1\ a/2] /. Eq21)\)/\((Cos[k1\ a/2] /. 
              Eq22)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq23\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq3\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(Tan[\(a\ k1\)\/2] \[Equal] \(-\(k1\/\[Kappa]2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a = 1.8*10^\((\(-10\))\)\), "\[IndentingNewLine]", 
    \(V0 = 64*1.6*10^\((\(-19\))\)\), "\[IndentingNewLine]", 
    \(h = 1.055*10^\((\(-34\))\)\), "\[IndentingNewLine]", 
    \(m = 9.1*10^\((\(-31\))\)\)}], "Input"],

Cell[BoxData[
    \(1.8`*^-10\)], "Output"],

Cell[BoxData[
    \(1.0240000000000001`*^-17\)], "Output"],

Cell[BoxData[
    \(1.0550000000000002`*^-34\)], "Output"],

Cell[BoxData[
    \(9.1`*^-31\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(k1 = Sqrt[2\ m\ En]/h\), "\[IndentingNewLine]", 
    \(\[Kappa]2 = Sqrt[2\ m\ \((V0 - En)\)]/h\)}], "Input"],

Cell[BoxData[
    \(1.2787428969888188`*^19\ \@En\)], "Output"],

Cell[BoxData[
    \(1.2787428969888188`*^19\ \@\(1.0240000000000001`*^-17 - En\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Tan[k1\ a/2], \[Kappa]2/k1}, {En, 0, V0}, 
      PlotRange \[Rule] {\(-5\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.3006e+016 0.309017 0.0618034 [
[.20982 .29652 -18.75 -12.5 ]
[.20982 .29652 18.75 0 ]
[.39583 .29652 -18.75 -12.5 ]
[.39583 .29652 18.75 0 ]
[.58185 .29652 -18.75 -12.5 ]
[.58185 .29652 18.75 0 ]
[.76786 .29652 -18.75 -12.5 ]
[.76786 .29652 18.75 0 ]
[.95387 .29652 -18.75 -12.5 ]
[.95387 .29652 18.75 0 ]
[.01131 .0618 -12 -4.5 ]
[.01131 .0618 0 4.5 ]
[.01131 .18541 -12 -4.5 ]
[.01131 .18541 0 4.5 ]
[.01131 .43262 -6 -4.5 ]
[.01131 .43262 0 4.5 ]
[.01131 .55623 -6 -4.5 ]
[.01131 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20982 .30902 m
.20982 .31527 L
s
gsave
.20982 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.39583 .30902 m
.39583 .31527 L
s
gsave
.39583 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.58185 .30902 m
.58185 .31527 L
s
gsave
.58185 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.76786 .30902 m
.76786 .31527 L
s
gsave
.76786 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.95387 .30902 m
.95387 .31527 L
s
gsave
.95387 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.125 Mabswid
.07031 .30902 m
.07031 .31277 L
s
.11682 .30902 m
.11682 .31277 L
s
.16332 .30902 m
.16332 .31277 L
s
.25632 .30902 m
.25632 .31277 L
s
.30283 .30902 m
.30283 .31277 L
s
.34933 .30902 m
.34933 .31277 L
s
.44234 .30902 m
.44234 .31277 L
s
.48884 .30902 m
.48884 .31277 L
s
.53534 .30902 m
.53534 .31277 L
s
.62835 .30902 m
.62835 .31277 L
s
.67485 .30902 m
.67485 .31277 L
s
.72135 .30902 m
.72135 .31277 L
s
.81436 .30902 m
.81436 .31277 L
s
.86086 .30902 m
.86086 .31277 L
s
.90737 .30902 m
.90737 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .0618 m
.03006 .0618 L
s
[(-4)] .01131 .0618 1 0 Mshowa
.02381 .18541 m
.03006 .18541 L
s
[(-2)] .01131 .18541 1 0 Mshowa
.02381 .43262 m
.03006 .43262 L
s
[(2)] .01131 .43262 1 0 Mshowa
.02381 .55623 m
.03006 .55623 L
s
[(4)] .01131 .55623 1 0 Mshowa
.125 Mabswid
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30906 m
.06244 .36565 L
.08255 .38929 L
.0932 .40402 L
.10458 .42261 L
.11531 .44403 L
.12507 .46838 L
.13488 .49989 L
.14415 .53978 L
.14877 .56509 L
.15385 .59903 L
s
.15385 .59903 m
.15609 .61803 L
s
.19825 .61803 m
.19825 0 L
s
.24359 0 m
.25171 .04594 L
.26052 .08149 L
.27057 .11188 L
.2798 .1335 L
.29059 .15354 L
.30064 .16864 L
.3195 .19067 L
.34018 .20862 L
.36057 .22229 L
.37914 .23239 L
.41904 .24919 L
.45742 .26138 L
.49825 .27178 L
.53757 .28017 L
.57537 .28723 L
.61563 .29399 L
.65437 .29999 L
.69556 .30601 L
.73524 .31158 L
.7734 .31682 L
.81401 .32238 L
.85311 .3278 L
.89466 .3337 L
.93469 .33964 L
.97321 .34568 L
.97619 .34616 L
s
.06075 .61803 m
.06244 .60958 L
.0675 .59087 L
.07289 .57415 L
.08259 .54999 L
.09412 .52792 L
.10458 .51204 L
.12383 .48944 L
.14465 .47114 L
.16419 .45766 L
.18565 .44561 L
.22514 .42839 L
.26556 .41498 L
.30447 .40463 L
.34583 .39549 L
.38568 .38797 L
.42401 .38161 L
.46479 .37557 L
.50405 .3703 L
.5418 .36561 L
.58201 .36095 L
.6207 .35671 L
.66184 .3524 L
.70146 .34837 L
.73957 .34455 L
.78013 .34048 L
.81917 .33648 L
.86067 .33198 L
.90065 .32716 L
.91934 .32459 L
.93912 .32145 L
.95677 .31793 L
.96161 .31672 L
.9668 .31518 L
.96932 .31429 L
.97171 .31327 L
.97385 .31208 L
.97507 .31114 L
.97619 .30903 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0dP3oool000l0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=80oooo000?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3B0?oo
o`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0dP3oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0=40oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3A0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0d@3oool000l0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0=40oooo000?0?ooo`800000;@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0=40oooo000?0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3A0?ooo`003`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0d03oool000l0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=00oooo000?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3@0?oo
o`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0d03oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0=00oooo00080?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=00oooo00090?ooo`030?noM018
W=l0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0<l0oooo00060?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000002`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3?0?ooo`0000<0okmd0000000000000P00
00001P1d_ol0oooo0;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0<l0oooo00070?ooo`040?oo_`1d04P0W9ad04RLg`@0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<l0
oooo00080?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0<h0oooo000?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3>0?ooo`003`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0cP3oool000l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<h0oooo000?0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3=0?ooo`00
3`3oool2000002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3=0?ooo`003`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0c@3o
ool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0<`0oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3<0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0b`3oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0</0oooo000?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3;0?ooo`003`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0bP3oool000l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0oooo000?0?ooo`80
0000;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0oooo000?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`390?ooo`003`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0b@3o
ool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0<T0oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0<L0oooo000?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`370?ooo`003`3oool2000002d0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`360?ooo`003`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0a@3oool000l0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<D0oooo000?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`340?ooo`003`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0``3o
ool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0<80oooo00060?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0`@3oool000L0oooo00<0W4P0
0000M02oool01@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0`@3oool000P0oooo00<0okmd0000001d_ol0103oool3000002`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`300?ooo`0000<0okmd0000000000000P0000001P1d_ol0
oooo0?ooo`3oool0oono0;noo`@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0;l0oooo00060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0_P3o
ool000L0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0_@3oool000l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0;`0oooo000?0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool08@3oool200000;`0oooo000?0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2i0?ooo`003`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0^03oool000l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`800000^03oool000l0oooo0P00000]
0?ooo`030000003oool0oooo02L0oooo0P00002f0?ooo`003`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0/`3oool000l0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0Z0?ooo`800000/`3oool000l0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0/0?ooo`800000/@3oool000l0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0^0?ooo`800000[`3oool000l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0`0?ooo`800000[@3oool000l0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0b0?ooo`800000Z`3oool000l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0d0?ooo`800000Z@3oool000l0oooo0P00000]0?ooo`030000003oool0oooo03H0oooo
0P00002W0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03P0oooo0`00
002T0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo1000002P
0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03l0oooo1000002L0?oo
o`003`3oool00`000000oooo0?ooo`0M0?ooo`0=0?noM000000000000000000007@0_ooo0?oOW018
B9`0gooo0?ooo`2oM4P0W=no07@000030000000309cOo`3oool0gia80080000000<0B9cO0?ooo`3o
ool0703oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M00000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`<000003P3oool0303ookl0
M0000000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0K0?ooo`0<0;md00000000000004RLg`3oool0omnL04Q8
W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0
oooo01/0oooo00d0oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0?0?ooo`003`3oool0
0`000000oooo0?ooo`0N0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3o
ool00`3o_g@0B9cO000000020?ooo`0509adW03oool0oooo09a8M02oool07P3oool0203o_g@0B9cO
0?ooo`3oool0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0
oooo09a8M02oool03`3oool4000000X0oooo00X0_g@007Boo`3oool0oono0;noo`3oool0omnL09bo
o`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool06`3o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL0080oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0
B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool07P3oool00`3o_g@0B9cO0?ooo`020?oo
o`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo0100oooo000?0?ooo`030000003oool0oooo01l0oooo00<0okmd0000001d_ol00`3oool0
0`2oM00004RL0=ooo`020?ooo`060?noM018W=l000000?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`0J0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`020?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0B0?ooo`@000001@3o
ool01P3ookl0M00004RLg`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool06`3oool0102LM9`0oooo0?oo_`1d
M;l30?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo01d0oooo00<0okmd04RLg`3oool00`3oool00`2oM00004RL0=ooo`020?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`003`3oool00`00
0000oooo0?ooo`0P0?ooo`0@0?oo_`2o_ol0oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o
_g@0B9cO0000003oool0oono07A8W080oooo00<0_gA809cOo`3oool06`3oool0102oM000M;oo0?no
M018W=l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo5`3oool400000080oooo00@0W4Qd04Q80000000004RL0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa`0
oooo00@0_g@0000000000000B9cO0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO
0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoah0oooo00<0okmd04RLg`3oool00P3oool0202o
M000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
oa00oooo000?0?ooo`030000003oool0oooo01d0oooo00P0omnL04Q8W03oool0oono07@0M02oool0
omnL09boo`80oooo00H0omno0;oOo`2LB7@0_kmd04RLg`0000020?ooo`0509a8B02Lgol0oono07@0
M02oool0703oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L_ol00P3oool01@3ogkl0_moo09a8
M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0K0?ooo`H0000000<0oooo0?oOW02L
_ol00P3oool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0K
0?ooo`080?oo_`1dB9`0oooo0?oo_`1dB9`0oooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;no
M018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01d0oooo00<0W4Qd0;noM018W=l00P3oool0
2@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0
M02oool0403oool000l0oooo0P00000O0?ooo`040=nLB0000000000004RLg`L0oooo00@0okmd0000
0018W=l000000P3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000l0oooo00<0
omnL04P00018W=l01`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo
0`0000020?ooo`<00000403oool00`3OW4P000000000000500000080oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000h0oooo00@0gia800000000
0000M;oo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`000002
0?ooo`<000003`3oool00`3o_g@0000004RLg`080?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo1`3oool3000000<0oooo00<000000?ooo`3oool00@3oool000l0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000[0?ooo`070000003oool0oooo0?ooo`000000oooo0000000H0?ooo`D000003`3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000:`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0T0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo1@0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool3000000<0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000[0?ooo`070000003oool0oooo0?ooo`000000oooo0000000R0?ooo`H00000103oool0
1`000000oooo0?ooo`3oool000000?ooo`000000:`3oool01`000000oooo0?ooo`3oool000000?oo
o`000000;03oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`003`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`<00000:P3oool2000000<0
oooo0`00000X0?ooo`D000000`3oool3000002X0oooo0P0000030?ooo`<00000:`3oool2000000<0
oooo0`0000020?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0780oooo
1@00001X0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07L0oooo2000
001P0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07l0oooo2@00001G
0?ooo`00203ooooo0000018000001`3oool000l0oooo0P00000;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool9000000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`3oool3000000d0oooo000?0?ooo`800000;@3oool010000000oooo0?ooo`00000b
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;03oool8000002d0oooo1@00000@
0?ooo`003`3oool00`000000oooo0000000/0?ooo`030000003oool0oooo09d0oooo1P00000R0?oo
o`D000005@3oool000l0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`2S0?oo
o`L000005@3oool6000001X0oooo000?0?ooo`040000003oool0oooo000002/0oooo00<000000?oo
o`3oool0ZP3oool8000000D0oooo2000000P0?ooo`003`3oool01@000000oooo0?ooo`3oool00000
02X0oooo00<000000?ooo`3oool0[03oool<000002L0oooo000?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`P00000303oool9000001h0
oooo000?0?ooo`8000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09l0oooo
1@00000M0?ooo`P000005P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo09L0oooo2000000Z0?ooo`D000004@3oool000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo08`0oooo2`00000g
0?ooo`@000003@3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0840oooo2`00001C0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0MP3oool;000005h0oooo000?0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`X00000
J@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0640oooo2`00001c0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0F@3oool8000007h0oooo000?0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1C0?ooo`H00000QP3oool000l0
oooo0P00000:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C03oool7000008`0
oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`140?ooo`P00000T`3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03h0oooo1P00002K0?ooo`003`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=P3oool800000:40oooo000?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0_0?oo
o`L00000Z@3oool000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02/0oooo1000002`0?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool09`3oool400000;@0oooo000?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0S0?ooo`@00000^03o
ool000l0oooo0P00000@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool6
00000;`0oooo000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0I0?ooo`@00000`P3oool000l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo0`0000360?ooo`003`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool400000<T0oooo
000?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0?0?ooo`<00000c@3oool000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00/0oooo1000003@0?ooo`003`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool400000=@0oooo00060?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0103oool300000=P0oooo00070?ooo`0309a8000007@0_ooo
00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0080oooo0P00003K0?ooo`00203oool00`3o_g@0000007Boo`040?ooo`<00000503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00800000g@3oool000T0oooo00<0oono0;noo`3oool0
0`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00003O0?ooo`001P3o
ool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`800000h@3oool000L0oooo00@0gia8000000000000B9cO103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo0P0000000`3oool000000?ooo`3P0?ooo`00
3`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`030000
003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3o
ool2000000D0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3O0?ooo`003`3oool2000001T0oooo00<000000?ooo`3oool01@3oool2000000X0
oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`00000?0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0
oooo01T0oooo0`00000@0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo
01T0oooo0P00000A0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool2000001P0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3O
0?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3O0?ooo`00
3`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3O0?ooo`003`3oool200000180oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=l0
oooo000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=l0oooo000?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=l0oooo00080?ooo`04
0=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0g`3oool000T0oooo00<0okmd04RLg`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3O0?ooo`001P3oool01P3ookl0M000000000000000001809cO
o`<0oooo0`00000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3O0?ooo`001`3oool0102oM000M;oo0?noM018W=l40?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0=l0oooo00070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool000P0
oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3O
0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?ooo`00
3`3oool2000000X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=l0oooo000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=l0
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=l0oooo000?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=l0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.09036*^-19, -5.26538, \
3.95493*^-20, 0.0595165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Tan[k1\ a/2], \(-k1\)/\[Kappa]2}, {En, 0, V0}, 
      PlotRange \[Rule] {\(-5\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.3006e+016 0.309017 0.0618034 [
[.20982 .29652 -18.75 -12.5 ]
[.20982 .29652 18.75 0 ]
[.39583 .29652 -18.75 -12.5 ]
[.39583 .29652 18.75 0 ]
[.58185 .29652 -18.75 -12.5 ]
[.58185 .29652 18.75 0 ]
[.76786 .29652 -18.75 -12.5 ]
[.76786 .29652 18.75 0 ]
[.95387 .29652 -18.75 -12.5 ]
[.95387 .29652 18.75 0 ]
[.01131 .0618 -12 -4.5 ]
[.01131 .0618 0 4.5 ]
[.01131 .18541 -12 -4.5 ]
[.01131 .18541 0 4.5 ]
[.01131 .43262 -6 -4.5 ]
[.01131 .43262 0 4.5 ]
[.01131 .55623 -6 -4.5 ]
[.01131 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20982 .30902 m
.20982 .31527 L
s
gsave
.20982 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.39583 .30902 m
.39583 .31527 L
s
gsave
.39583 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.58185 .30902 m
.58185 .31527 L
s
gsave
.58185 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.76786 .30902 m
.76786 .31527 L
s
gsave
.76786 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.95387 .30902 m
.95387 .31527 L
s
gsave
.95387 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.125 Mabswid
.07031 .30902 m
.07031 .31277 L
s
.11682 .30902 m
.11682 .31277 L
s
.16332 .30902 m
.16332 .31277 L
s
.25632 .30902 m
.25632 .31277 L
s
.30283 .30902 m
.30283 .31277 L
s
.34933 .30902 m
.34933 .31277 L
s
.44234 .30902 m
.44234 .31277 L
s
.48884 .30902 m
.48884 .31277 L
s
.53534 .30902 m
.53534 .31277 L
s
.62835 .30902 m
.62835 .31277 L
s
.67485 .30902 m
.67485 .31277 L
s
.72135 .30902 m
.72135 .31277 L
s
.81436 .30902 m
.81436 .31277 L
s
.86086 .30902 m
.86086 .31277 L
s
.90737 .30902 m
.90737 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .0618 m
.03006 .0618 L
s
[(-4)] .01131 .0618 1 0 Mshowa
.02381 .18541 m
.03006 .18541 L
s
[(-2)] .01131 .18541 1 0 Mshowa
.02381 .43262 m
.03006 .43262 L
s
[(2)] .01131 .43262 1 0 Mshowa
.02381 .55623 m
.03006 .55623 L
s
[(4)] .01131 .55623 1 0 Mshowa
.125 Mabswid
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30906 m
.06244 .36565 L
.08255 .38929 L
.0932 .40402 L
.10458 .42261 L
.11531 .44403 L
.12507 .46838 L
.13488 .49989 L
.14415 .53978 L
.14877 .56509 L
.15385 .59903 L
s
.15385 .59903 m
.15609 .61803 L
s
.19825 .61803 m
.19825 0 L
s
.24359 0 m
.25171 .04594 L
.26052 .08149 L
.27057 .11188 L
.2798 .1335 L
.29059 .15354 L
.30064 .16864 L
.3195 .19067 L
.34018 .20862 L
.36057 .22229 L
.37914 .23239 L
.41904 .24919 L
.45742 .26138 L
.49825 .27178 L
.53757 .28017 L
.57537 .28723 L
.61563 .29399 L
.65437 .29999 L
.69556 .30601 L
.73524 .31158 L
.7734 .31682 L
.81401 .32238 L
.85311 .3278 L
.89466 .3337 L
.93469 .33964 L
.97321 .34568 L
.97619 .34616 L
s
.02381 .309 m
.02499 .30684 L
.02605 .30601 L
.02846 .30469 L
.03279 .30299 L
.04262 .30024 L
.06244 .29631 L
.10458 .2902 L
.14451 .28547 L
.18292 .28134 L
.22379 .27715 L
.26314 .27321 L
.30098 .26942 L
.34126 .26532 L
.38004 .26124 L
.42126 .25671 L
.46097 .25209 L
.49916 .24732 L
.53981 .24181 L
.57894 .23596 L
.62052 .22897 L
.66059 .22123 L
.69914 .21253 L
.74014 .20135 L
.77963 .18783 L
.8176 .17075 L
.83711 .15957 L
.85802 .14481 L
.87926 .12541 L
.88902 .11431 L
.89938 .10035 L
.90885 .08497 L
.91929 .06383 L
.92879 .03896 L
.93771 .00781 L
s
.93771 .00781 m
.93945 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`0E0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0F0?ooo`003`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0F0?oo
o`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`0F0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0F0?ooo`003`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`0G0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0G0?ooo`003`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`0G0?ooo`003`3oool2000002d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01P0oooo
000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo01P0oooo000?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo01T0oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo01T0oooo000?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo01X0oooo00080?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
6P3oool000T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0K0?ooo`001P3oool0
1P3ookl0M000000000000000001809cOo`<0oooo0`00000/0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0K0?ooo`0000<0okmd0000000000000P00
00001P1d_ol0oooo0;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool06`3oool000L0oooo
00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0L0?ooo`00203oool00`3ogi`0B000
04RLg`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo01`0oooo000?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01`0oooo000?
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01d0oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01d0oooo000?0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo01h0oooo000?0?ooo`800000;@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool07`3o
ool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0803oool000l0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool08@3oool000l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool08P3oool000l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool08`3oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0903oool000l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool09@3oool000l0oooo0P00000]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`0V0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0W0?ooo`003`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`0X0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0Y0?ooo`003`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`0Z0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0U`3oool2000002h0oooo
000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo02h0oooo000?0?ooo`800000;@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo09<0oooo0P00000a0?ooo`003`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0a0?oo
o`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0S`3oool2000003@0oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2<0?ooo`800000=P3oool000l0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08T0oooo0P00000h0?ooo`003`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0QP3oool2
000003X0oooo00060?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0P`3oool2000003`0oooo0007
0?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0840oooo0P00000n0?ooo`00203oool00`3o_g@0000007Boo`040?oo
o`<00000;03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0oooo0P0000100?oo
o`0000<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo07X0oooo0`000012
0?ooo`001P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07L0oooo0P0000150?ooo`001`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1c0?ooo`<00000A`3oool000l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0700oooo0P00001:0?ooo`003`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo0P00001]0?ooo`<00000C03oool000l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06H0
oooo1000001?0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0H@3oool4000005<0oooo000?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool09@3oool2000005`0oooo1@00001G0?ooo`003`3oool2000002d0oooo00<00000
0?ooo`3oool09`3oool2000005D0oooo1@00001L0?ooo`003`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0C@3oool500000640oooo000?0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0:P3oool2000004L0oooo1P00001V0?ooo`00
3`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo0P0000100?ooo`D00000
K03oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0^0?ooo`800000>03o
ool600000740oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0<03oool2
00000340oooo1@00001g0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0380oooo0P00000Y0?ooo`H00000O03oool000l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0d0?ooo`8000007`3oool800000880oooo000?0?ooo`800000;@3oool00`000000oooo
0?ooo`0f0?ooo`8000005@3oool8000008X0oooo000?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0>03oool3000000d0oooo1@00002B0?ooo`003`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo03/0oooo100000000`3oool0000000000006000009L0oooo000?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=@3oool>000009`0oooo000?0?ooo`03
0000003oool0oooo01d0oooo00d0okmd00000000000000000000M02oool0omnL04Q8W03Oool0oooo
0;mdB02Lgkl0M00000<0000000<0W=oo0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`0L0?ooo`08
0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool;0000000304RLg`3oool0oooo00/0oooo0`00
000>0?ooo`0<0?oo_`1d000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P00
0000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo00`0_g@0000000000000
B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool06`3oool03@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo
00l0oooo000?0?ooo`030000003oool0oooo01h0oooo00<0W4P00000M02oool00`3oool0103ogi`0
W;oo0?oOW02L_ol20?ooo`030?noM018W=l000000080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0J
0?ooo`/0000000D0W;oo0?ooo`3oool0okmd04RLg`030?ooo`0509adW03oool0oooo09a8M02oool0
3`3oool4000000X0oooo00X0_g@007Boo`3oool0oono0;noo`3oool0omnL09boo`3ogi`0W;oo0P3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool06`3oool01@3ookl0M7Bo
0?ooo`3oool0W7BL0080oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool07P3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0
omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0100oooo
000?0?ooo`030000003oool0oooo01l0oooo00<0okmd0000001d_ol00`3oool00`2oM00004RL0=oo
o`020?ooo`060?noM018W=l000000?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`X0
000000<0oooo0?oo_`1d00000P0000001`0004P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool04P3oool4000000D0oooo
00H0oono07@00018W=l0oooo0=nLB01d_ol20?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01/0oooo00@0W7BL0?ooo`3ookl0M7Bo
0`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0M0?ooo`030?noM018W=l0oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool03`3oool000l0oooo00<00000
0?ooo`3oool0803oool0403ookl0_koo0?ooo`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd
04RLg`000000oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo2`00000<0?ooo`040;md
001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0
oono07A8W03oool0oooo0;mdB02LgolG0?ooo`@000000P3oool0102LB7@0B4P000000000B9`20?oo
o`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo703oool0102oM000000000000018W=l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo
0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo7P3oool00`3o_g@0B9cO0?ooo`02
0?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo403oool000l0oooo00<000000?ooo`3oool07@3oool0203ogi`0B4RL0?ooo`3ookl0
M01d0;ooo`3ogi`0W;oo0P3oool01P3ogkl0_moo09a8M02o_g@0B9cO00000080oooo00<0W4Q809cO
o`0000001`00000G0?ooo`070?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2o
gol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01/0oooo1P0000000`3oool0
omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo01/0oooo00P0oono07A8W03oool0oono07A8W03oool0omnL09boo`80oooo00D0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool07@3oool00`2LB7@0_kmd04RLg`02
0?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`0@0?ooo`003`3oool2000001l0oooo00@0gia8000000000000B9cO1`3oool00`3o
_g@00000000000060000000307Boo`3oool0oooo00D0oooo0`0000020?ooo`<000003`3oool00`3o
gi`0B00004RLg`070?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3
00000080oooo0`00000@0?ooo`030=nLB0000000000000D000000P3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000003P3oool0103OW4P000000000
001d_ol70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080
oooo0`00000?0?ooo`030?noM0000000B9cO00P0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol70?ooo`<000000`3oool00`000000oooo0?ooo`010?ooo`003`3oool00`000000
oooo0?ooo`0T0?ooo`L0000000<0oooo0000003oool03@3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000:`3oool01`000000oooo0?ooo`3oool000000?ooo`000000603oool5000000l0oooo
00L000000?ooo`3oool0oooo0000003oool0000002/0oooo00L000000?ooo`3oool0oooo0000003o
ool0000002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`003`3oool0
0`000000oooo0?ooo`0I0?ooo`/00000203oool00`000000oooo0?ooo`060?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0703oool5000000@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0903oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool1
0?ooo`003`3oool00`000000oooo0?ooo`0A0?ooo`P000004`3oool00`000000oooo0?ooo`0<0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000[0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000R0?ooo`H00000103oool01`000000oooo0?ooo`3oool000000?ooo`000000:`3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000;03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool10?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`H000006`3oool00`000000oooo0?oo
o`0;0?ooo`8000000`3oool3000002X0oooo0P0000030?ooo`<00000:03oool5000000<0oooo0`00
000Z0?ooo`8000000`3oool3000002/0oooo0P0000030?ooo`<000000P3oool000l0oooo00<00000
0?ooo`3oool01@3oool600000240oooo00<000000?ooo`3oool0LP3oool5000006P0oooo000?0?oo
o`030000003oool0000000D000009`3oool00`000000oooo0?ooo`1g0?ooo`P00000H03oool000l0
oooo0P00000]0?ooo`030000003oool0oooo07l0oooo2@00001G0?ooo`00203ooooo000001800000
1`3oool000l0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool9000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`003`3o
ool2000002d0oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo02`0oooo2000000^0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003o
ool0000002`0oooo00<000000?ooo`3oool0W@3oool6000003`0oooo000?0?ooo`040000003oool0
oooo000002/0oooo00<000000?ooo`3oool0X`3oool7000003D0oooo000?0?ooo`040000003oool0
oooo000002/0oooo00<000000?ooo`3oool0ZP3oool8000002d0oooo000?0?ooo`050000003oool0
oooo0?ooo`000000:P3oool00`000000oooo0?ooo`2b0?ooo`H000009`3oool000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0;P0oooo2@00000N
0?ooo`003`3oool2000000<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`310?oo
o`P000005P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0<T0oooo1@00000A0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool4000000d0oooo000?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0g`3oool0
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0=l0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`8000002P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0g`3oool0
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0=l0oooo000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`3O0?ooo`003`3oool200000100oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3O0?ooo`001P3oool0
1P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0=l0oooo00070?ooo`0309a8000007@0_ooo00D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=l0oooo0008
0?ooo`030?noM0000000M;oo00@0oooo0`00000D0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0g`3oool000T0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0g`3oool000H0oooo00H0omnL04Q8W03o
ool0oono07@0M02oool30?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3O0?ooo`001`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0g`3oool000l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=l0
oooo000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0g`3oool000l0oooo0P00000I0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0g`3oool000l0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=l0
oooo000?0?ooo`8000006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=l0oooo
000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3O0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0g`3oool000l0
oooo0P00000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0g`3oool000l0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=l0oooo
000?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3O0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3O0?ooo`00203oool0103OW4P000000000B02Lgol30?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3O0?ooo`00
2@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3O0?ooo`001P3oool01P3ookl0M000000000000000001809cOo`<0
oooo0`00000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool000L0oooo
00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0g`3oool000L0oooo00@0oono07@0B02LW7@0B9cO103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool000P0oooo
00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?ooo`003`3o
ool200000240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?ooo`003`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0g`3oool0
00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0=l0oooo000?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=l0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.09036*^-19, -5.26538, \
3.95493*^-20, 0.0595165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(En1 = En /. FindRoot[Eq13, {En, 1*10^\((\(-18\))\)}]\)], "Input"],

Cell[BoxData[
    \(1.1426274308813435`*^-18\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(En2 = En /. FindRoot[Eq23, {En, 4*10^\((\(-18\))\)}]\)], "Input"],

Cell[BoxData[
    \(4.4339924586727114`*^-18\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(En3 = En /. FindRoot[Eq13, {En, 9*10^\((\(-18\))\)}]\)], "Input"],

Cell[BoxData[
    \(9.12895967945977`*^-18\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq41 = \((Eq1 /. {En \[Rule] En1})\) /. {A \[Rule] 10\ En1, 
          B1 \[Rule] 0}\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq41\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(3.5511369252244733`*^-19 \[Equal] 0.33404296421281976`\ B2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq42 = \(Solve[Eq41, 
          B2]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq42\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({B2 \[Rule] 1.0630778988543622`*^-18}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1s1 = 
      Plot[\((\((\[Psi]1[x] /. {A \[Rule] 10\ En1, B1 \[Rule] 0, 
                    En \[Rule] En1})\) /. Eq42)\) + 
          En1, {x, \(-a\), \(-a\)/2}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p1s2 = 
      Plot[\((\((\[Psi]2[x] /. {A \[Rule] 10\ En1, B1 \[Rule] 0, 
                    En \[Rule] En1})\) /. Eq42)\) + En1, {x, \(-a\)/2, a/2}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p1s3 = 
      Plot[\((\((\[Psi]3[x] /. {A \[Rule] 10\ En1, B1 \[Rule] 0, 
                    En \[Rule] En1, C \[Rule] 10\ En1})\) /. Eq42)\) + 
          En1, {x, a/2, a}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p1 = 
      Show[{p1s1, p1s2, p1s3}, 
        DisplayFunction \[Rule] $DisplayFunction]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.6455e+009 -0.630746 5.59488e+017 [
[.10317 .47573 -27.75 -12.5 ]
[.10317 .47573 27.75 0 ]
[.23545 .47573 -21.75 -12.5 ]
[.23545 .47573 21.75 0 ]
[.36772 .47573 -21.75 -12.5 ]
[.36772 .47573 21.75 0 ]
[.63228 .47573 -18.75 -12.5 ]
[.63228 .47573 18.75 0 ]
[.76455 .47573 -18.75 -12.5 ]
[.76455 .47573 18.75 0 ]
[.89683 .47573 -24.75 -12.5 ]
[.89683 .47573 24.75 0 ]
[.4875 .04064 -49.5 -6.25 ]
[.4875 .04064 0 6.25 ]
[.4875 .15254 -49.5 -6.25 ]
[.4875 .15254 0 6.25 ]
[.4875 .26443 -49.5 -6.25 ]
[.4875 .26443 0 6.25 ]
[.4875 .37633 -49.5 -6.25 ]
[.4875 .37633 0 6.25 ]
[.4875 .60013 -49.5 -6.25 ]
[.4875 .60013 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .48823 m
.10317 .49448 L
s
gsave
.10317 .47573 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.23545 .48823 m
.23545 .49448 L
s
gsave
.23545 .47573 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.36772 .48823 m
.36772 .49448 L
s
gsave
.36772 .47573 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.63228 .48823 m
.63228 .49448 L
s
gsave
.63228 .47573 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.76455 .48823 m
.76455 .49448 L
s
gsave
.76455 .47573 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.89683 .48823 m
.89683 .49448 L
s
gsave
.89683 .47573 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.12963 .48823 m
.12963 .49198 L
s
.15608 .48823 m
.15608 .49198 L
s
.18254 .48823 m
.18254 .49198 L
s
.20899 .48823 m
.20899 .49198 L
s
.2619 .48823 m
.2619 .49198 L
s
.28836 .48823 m
.28836 .49198 L
s
.31481 .48823 m
.31481 .49198 L
s
.34127 .48823 m
.34127 .49198 L
s
.39418 .48823 m
.39418 .49198 L
s
.42063 .48823 m
.42063 .49198 L
s
.44709 .48823 m
.44709 .49198 L
s
.47354 .48823 m
.47354 .49198 L
s
.52646 .48823 m
.52646 .49198 L
s
.55291 .48823 m
.55291 .49198 L
s
.57937 .48823 m
.57937 .49198 L
s
.60582 .48823 m
.60582 .49198 L
s
.65873 .48823 m
.65873 .49198 L
s
.68519 .48823 m
.68519 .49198 L
s
.71164 .48823 m
.71164 .49198 L
s
.7381 .48823 m
.7381 .49198 L
s
.79101 .48823 m
.79101 .49198 L
s
.81746 .48823 m
.81746 .49198 L
s
.84392 .48823 m
.84392 .49198 L
s
.87037 .48823 m
.87037 .49198 L
s
.07672 .48823 m
.07672 .49198 L
s
.05026 .48823 m
.05026 .49198 L
s
.02381 .48823 m
.02381 .49198 L
s
.92328 .48823 m
.92328 .49198 L
s
.94974 .48823 m
.94974 .49198 L
s
.97619 .48823 m
.97619 .49198 L
s
.25 Mabswid
0 .48823 m
1 .48823 L
s
.5 .04064 m
.50625 .04064 L
s
gsave
.4875 .04064 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .15254 m
.50625 .15254 L
s
gsave
.4875 .15254 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .26443 m
.50625 .26443 L
s
gsave
.4875 .26443 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .37633 m
.50625 .37633 L
s
gsave
.4875 .37633 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .60013 m
.50625 .60013 L
s
gsave
.4875 .60013 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.125 Mabswid
.5 .06861 m
.50375 .06861 L
s
.5 .09659 m
.50375 .09659 L
s
.5 .12456 m
.50375 .12456 L
s
.5 .18051 m
.50375 .18051 L
s
.5 .20849 m
.50375 .20849 L
s
.5 .23646 m
.50375 .23646 L
s
.5 .29241 m
.50375 .29241 L
s
.5 .32038 m
.50375 .32038 L
s
.5 .34836 m
.50375 .34836 L
s
.5 .40431 m
.50375 .40431 L
s
.5 .43228 m
.50375 .43228 L
s
.5 .46026 m
.50375 .46026 L
s
.5 .5162 m
.50375 .5162 L
s
.5 .54418 m
.50375 .54418 L
s
.5 .57215 m
.50375 .57215 L
s
.5 .01267 m
.50375 .01267 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03347 .01565 L
.044 .01683 L
.0539 .01811 L
.06341 .01954 L
.07354 .02129 L
.08328 .02324 L
.09365 .02563 L
.10363 .02831 L
.11323 .03128 L
.12345 .03493 L
.13329 .039 L
.14275 .04351 L
.15282 .04904 L
.16251 .05519 L
.17282 .06275 L
.18274 .07119 L
.19229 .08055 L
.20245 .09205 L
.21224 .10485 L
.22263 .12061 L
.23265 .13823 L
.24229 .1578 L
.25254 .18186 L
.2619 .20722 L
s
.2619 .20722 m
.28122 .2621 L
.30229 .31905 L
.32208 .3692 L
.3411 .41388 L
.36136 .45713 L
.38085 .49413 L
.40158 .52806 L
.42154 .55511 L
.44075 .57566 L
.45047 .58395 L
.46118 .5914 L
.47134 .59681 L
.47589 .59871 L
.48086 .60041 L
.48355 .60117 L
.48605 .60177 L
.48864 .60229 L
.49098 .60267 L
.49329 .60296 L
.49435 .60307 L
.49546 .60316 L
.49666 .60323 L
.49719 .60326 L
.49776 .60328 L
.49837 .6033 L
.49894 .60331 L
.49929 .60332 L
.49962 .60332 L
.50024 .60332 L
.50081 .60331 L
.50143 .6033 L
.50201 .60329 L
.50254 .60327 L
.50377 .60321 L
.50507 .60312 L
.50634 .603 L
.50752 .60287 L
.5102 .60249 L
.51465 .60162 L
.51941 .60033 L
.52453 .59855 L
.53008 .59615 L
.54016 .59056 L
.5501 .58351 L
.56062 .57438 L
.57956 .55377 L
.59973 .52609 L
.61914 .49414 L
.63978 .45482 L
Mistroke
.65966 .41215 L
.67878 .36709 L
.69913 .31531 L
.71872 .26225 L
.7381 .20722 L
Mfstroke
.7381 .20722 m
.74775 .18112 L
.75829 .15656 L
.76818 .13667 L
.77769 .12008 L
.78782 .10477 L
.79757 .09202 L
.80793 .08032 L
.81791 .07059 L
.82752 .06249 L
.83773 .05502 L
.84757 .04881 L
.85703 .04362 L
.8671 .03883 L
.8768 .03484 L
.8871 .03117 L
.89703 .02812 L
.90658 .02558 L
.91674 .02323 L
.92652 .02128 L
.93692 .01949 L
.94693 .018 L
.95657 .01676 L
.96682 .01562 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo00080?ooo`L00000P03oool00`000000oooo0?oo
o`1n0?ooo`L000002@3oool000l0oooo1P00001j0?ooo`030000003oool0oooo07P0oooo1P00000@
0?ooo`005@3oool5000007D0oooo00<000000?ooo`3oool0L`3oool5000001H0oooo000J0?ooo`<0
0000LP3oool00`000000oooo0?ooo`1`0?ooo`<000006`3oool001d0oooo1P00000g0?ooo`0:0?oo
_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W080oooo00d0okmd0000000000000000
0000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo1P00000N0?ooo`008`3o
ool2000003L0oooo00<0okmd04RLg`3oool0203oool00`2LB000001d0;ooo`030?ooo`040?oOW02L
_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180
oooo00<000000?ooo`3oool0J03oool2000002@0oooo000U0?ooo`800000=@3oool00`3o_g@0B9cO
0?ooo`090?ooo`030?noM0000000M;oo00<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool04@3oool00`000000oooo0?ooo`1V0?oo
o`8000009P3oool002L0oooo00<000000?ooo`3oool0<P3oool00`3o_g@0B9cO0?ooo`0:0?ooo`0<
0?oo_`2o_ol0oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOoa80oooo0`00001U0?ooo`030000003oool0oooo02H0oooo000X0?oo
o`800000<@3oool00`2LB7@0_kmd04RLg`080?ooo`080?oOW018B9`0oooo0?oo_`1d07@0_ooo0?oO
W02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
0180oooo00<000000?ooo`3oool0HP3oool3000002T0oooo000Z0?ooo`800000;`3oool00`3o_g@0
000004RLg`090?ooo`040=nLB0000000000004RLg`L0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol70?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool0H03oool2
000002`0oooo000/0?ooo`800000EP3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`1N0?ooo`800000;P3oool002h0oooo0P00001>0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0^0?ooo`00<03oool200000580oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool0F`3oool200000340oooo000b0?ooo`030000003oool0
oooo04h0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0340oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`0b0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`800000F@3oool00`000000
oooo0?ooo`0c0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0=03oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03D0oooo000g0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00>03oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool003P0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000i0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`00>P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0>@3o
ool003/0oooo00<000000?ooo`3oool0D@3oool200000580oooo00<000000?ooo`3oool0>P3oool0
03`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
03/0oooo000m0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0l0?ooo`00?P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0?@3oool003h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo03d0oooo000o0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool00400oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03l0oooo00110?ooo`030000
003oool0oooo04/0oooo0P00001<0?ooo`030000003oool0oooo0400oooo00110?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?ooo`00@P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool0
0480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0480oooo00130?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`130?ooo`00A03oool00`000000oooo0?ooo`0C0?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W0@0oooo00/0gia80000000004P0W=oo0?oOW018B9`0gooo0?oo
o`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo00140?ooo`030000003oool0
oooo01D0oooo00<0okmd04RLg`3oool02P3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0
W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool04P3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo00150?ooo`030000003oool0oooo01@0
oooo00<0okmd04RLg`3oool01`3oool01P3ookl0M000000000000000001809cOo`80oooo00<0_g@0
0018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
4@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo00150?ooo`030000003o
ool0oooo01@0oooo00<0okmd04RLg`3oool0203oool0102oM000M;oo0?noM018W=l20?ooo`080;md
001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
4P3oool3000004H0oooo00<000000?ooo`3oool0A@3oool004H0oooo00<000000?ooo`3oool04P3o
ool00`2LB7@0_kmd04RLg`090?ooo`070?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`05
0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0180oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00AP3oool00`000000oooo0?ooo`0B0?oo
o`030?noM0000000B9cO00X0oooo00<0omnL04P00018W=l01`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000103oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003oool0oooo03X0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`160?ooo`00A`3oool00`000000oooo0?ooo`0d0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`16
0?ooo`00B03oool00`000000oooo0?ooo`0i0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool004P0oooo00<00000
0?ooo`3oool0>03oool2000000<0oooo0`0000040?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0A`3oool004T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo04P0oooo00190?ooo`030000003oool0oooo04<0oooo0P0000140?ooo`03
0000003oool0oooo04P0oooo00190?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`180?ooo`00BP3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0B@3oool004X0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo001:0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00BP3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool004/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo
001;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1:0?ooo`00B`3oool00`000000oooo0?ooo`110?ooo`800000@P3oool00`000000oooo0?ooo`1:
0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0B`3oool004`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo04/0oooo001<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`1<0?ooo`00C@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0C03oool004d0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo001>0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00CP3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool004h0oooo
00<000000?ooo`3oool0?P3oool2000003l0oooo00<000000?ooo`3oool0C@3oool004l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>
0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo00L0oooo00X0oono07@000000000
00000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0303ookl0M0000000000004P0W=oo0?oOW018
B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00540oooo00<0
00000?ooo`3oool0203oool00`3o_g@0B9cO0?ooo`080?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0
oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo0180oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00D@3oool0
0`000000oooo0?ooo`080?ooo`030?noM018W=l0oooo00L0oooo00H0oono07@00018W=l0oooo0=nL
B01d_ol20?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?oo
o`00D@3oool00`000000oooo0?ooo`080?ooo`030?noM018W=l0oooo00P0oooo00@0W4Qd04Q80000
000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOoa80oooo0`00000k0?ooo`030000003oool0oooo0500oooo001B0?ooo`03
0000003oool0oooo00H0oooo00<0W4Qd0;noM018W=l02@3oool00`3o_g@004RL0?ooo`020?ooo`09
0?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`0B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool00580oooo00<0
00000?ooo`3oool01P3oool00`3o_g@0000004RLg`0:0?ooo`040=nLB0000000000007Boo`H0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000@0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00DP3oool00`000000oooo
0?ooo`0_0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0D@3oool005<0oooo00<000000?ooo`3oool0:03oool3000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0DP3oool005<0oooo00<000000?ooo`3oool0;P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0580oooo001D0?ooo`030000003oool0oooo02`0oooo0P0000030?ooo`<00000103oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo001D0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00E03oool00`000000oooo0?oo
o`0h0?ooo`800000>@3oool00`000000oooo0?ooo`1C0?ooo`00E@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool005D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001E0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00
EP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
E03oool005H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo05D0oooo001G0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1E0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0E@3oool005L0oooo00<000000?ooo`3oool0=@3oool2000003H0
oooo00<000000?ooo`3oool0EP3oool005P0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo05H0oooo001H0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00F03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool005T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo001I0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00
F@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
F03oool005X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo05T0oooo001J0?ooo`030000003oool0oooo0380oooo0P00000c0?ooo`030000003oool0
oooo05T0oooo001J0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`1I0?ooo`00F`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0FP3oool005/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo05X0oooo001J0?ooo`0:0?oo_`00000000000000000004P0
W=oo0?ooo`3ookl0M0000018W0<0oooo00`0_g@0000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3o
ool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0oooo001L0?ooo`0300000018W=l0
oooo00L0oooo00D0oono07Ad_`3oool0oooo09adW0020?ooo`040?oOW02L_ol0omnL09boo`80oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1K0?ooo`00G03oool00`000000B9cO0?ooo`080?ooo`0409ad
W03oool0oono07Ad_`<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo05/0oooo001L0?ooo`0300000018W=l0oooo00P0oooo00@0_g@0000000000000B9cO0P3oool0
202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOoa80oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00F`3oool00`2L
B7@0_kmd000000080?ooo`080?oo_`1dB9`0oooo0?oo_`1dB9`0oooo0?oOW02L_ol20?ooo`050?oO
_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0180oooo0`00000_0?oo
o`030000003oool0oooo05`0oooo001K0?ooo`030?noM0000000000000T0oooo00@0gia800000000
0000M;oo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Booa<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00GP3oool00`000000oooo0?ooo`0R0?oo
o`<000000P3oool3000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?oo
o`00GP3oool00`000000oooo0?ooo`0S0?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool005l0oooo00<000000?oo
o`3oool0703oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool005l0oooo00<000000?ooo`3o
ool08P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo05l0oooo001P0?ooo`030000003oool0oooo0200oooo0P0000030?oo
o`<00000103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo001P0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00
H@3oool00`000000oooo0?ooo`0[0?ooo`800000;03oool00`000000oooo0?ooo`1P0?ooo`00H@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3o
ool00680oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0640oooo001R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1Q0?ooo`00H`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0HP3oool006<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0680oooo001T0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00I03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool006D0oooo00<000000?oo
o`3oool09`3oool2000002P0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo00080?ooo`0:0?oo
_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000B9cO
0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB0800000
00<0B9cO0?ooo`3oool0203oool03@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=ooo`3o
ool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00l0
oooo00/0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`03000000040000
B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`0<
0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0
W=oo0?ooo`3OW4P20000000304RLg`3oool0000000d0oooo00d0oono07@00000000000000000B02L
gol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`080?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018
W0<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00020000
00040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool05@3oool000X0oooo00<0okmd04RL
g`3oool01`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080
oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo00<0okmd04RL
g`3oool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`0?0?ooo`0?0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo
0?oOW02L_ol0oooo0000003o_g@0B9cO00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0N0?ooo`03
0000003oool0oooo0100oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL
09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0000000@0?ooo`03
0?noM018W=l0oooo0080oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool02`3oool00`3o_g@0B9cO0?ooo`070?ooo`0;0?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool05P3oool000X0oooo00<0okmd04RLg`3oool02`3oool01`2o
M4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080
oooo00<0_gA809cOo`3oool02P3oool00`3o_g@0B9cO0?ooo`030?ooo`030;md0000B9`0gooo0080
oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0180oooo00L0_gA8
09cOo`3oool0oooo0;md0000B9`0gooo0080oooo00H0000004RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01d0oooo00<000000?ooo`3oool0503oool01`2oM4P0W=oo0?ooo`3oool0
_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA80000003o
ool03`3oool00`3o_g@0B9cO0?ooo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00X0oooo00<0okmd04RLg`3oool02`3oool0
1`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool05@3oool00080oooo00<0okmd0000000000000P0000001@1d_ol0
oooo0?ooo`3o_g@0B9cO00T0oooo00@0_g@000000000000007Bo0P3oool0202oM000M;oo0?oOW018
B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0okmd
0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00<0oooo00P0_g@007Boo`3ogi`0B4RL
0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?noM000
000000000080000000<0M;oo0?ooo`2oM0000P0000002`00M;l0oooo0?ooo`2oM000M;oo0?oOW018
B9`0gooo0?ooo`000000B9cO0080oooo00H0oono07A8W03oool0oooo0;mdB02LgolN0?ooo`030000
003oool0oooo0140oooo00@0_g@000000000000007Bo0P3oool0202oM000M;oo0?oOW018B9`0gooo
0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0000009cOoa00oooo00<0okmd04RLg`3o
ool00P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`/0oooo00<0okmd04RLg`3oool0203oool0102oM000000000000000M;l20?oo
o`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo5P3oool000T0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`020?ooo`09
0?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`0:0?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd
0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0100oooo00<0_gA809cOo`3oool00P3o
ool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd000000030?ooo`0509a8B02Lgol0oono
07@0M02oool07P3oool00`000000oooo0?ooo`0A0?ooo`030;mdB02Lgol0oooo0080oooo00T0omnL
09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`000000_ooo
00l0oooo00<0W4Qd0;noM018W=l00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd
04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3oool00`2LB7@0_kmd04RLg`090?ooo`03
0;mdB02Lgol0oooo0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo01H0oooo00090?ooo`030?noM0000000B9cO00T0oooo00@0
_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`/0
oooo00<0okmd00000018W=l0203oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Bo
oa40oooo00@0_g@000000000000007Bo1`3oool00`3o_g@00000000000030?ooo`040?oOW0180000
000007Booal0oooo0P00000B0?ooo`040;md000000000000001d_`L0oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_ol@0?ooo`030?noM0000000B9cO00P0oooo00<0okmd00000018
W=l00`3oool0103ogi`0B0000000001d_ol;0?ooo`030?noM0000000B9cO00T0oooo00@0_g@00000
0000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007BooaL0oooo000a
0?ooo`<000000P3oool3000001P0oooo0`0000020?ooo`<000003`3oool00`000000oooo0?ooo`0<
0?ooo`<000000P3oool300000100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`<000000P3oool3000001d0oooo0`0000020?ooo`<00000903oool300000080oooo0`000008
0?ooo`00<P3oool01`000000oooo0?ooo`3oool000000?ooo`0000006@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000U0?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`00;03o
ool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001<0oooo0`0000030?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000@0?ooo`030000003oool0oooo00H0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001l0oooo
0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`00<P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000006@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
4@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000U0?oo
o`070000003oool0oooo0?ooo`000000oooo000000080?ooo`00<@3oool2000000<0oooo0`00000H
0?ooo`8000000`3oool300000140oooo00<000000?ooo`3oool02P3oool2000000<0oooo0P00000A
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool2000000<0oooo0P00000N
0?ooo`8000000`3oool3000002@0oooo0P0000030?ooo`<00000203oool006/0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00
00<0oooo000000000000o`00000L00000080oooo00080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo000N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool01@000000oooo
0?ooo`3oool000000240oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool00000
02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0M0?ooo`00KP3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo
001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0K`3oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06l0oooo001a0?ooo`030000003oool0oooo01/0oooo0P00000L0?ooo`03
0000003oool0oooo0700oooo001a0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00780oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo001c0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00M03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool007D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo
001f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1e0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool00`000000oooo0?ooo`1e
0?ooo`00M`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0MP3oool007P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo07H0oooo001i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1g0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0N03oool007/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo001k0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00O03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool007d0oooo
00<000000?ooo`3oool03`3oool200000100oooo00<000000?ooo`3oool0O03oool007h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001o
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n
0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0O`3oool00840oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0800oooo001J0?ooo`0:0?noM000000000000000000007@0_ooo0?ooo`3ookl0
M0000018W080oooo00d0okmd00000000000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02L
gkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`800000
2`3oool00`000000oooo0?ooo`090?ooo`800000P`3oool005/0oooo00<0W4P00000M02oool02@3o
ool00`2LB000001d0;ooo`030?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo0P0000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005`0oooo00<0okmd0000001d_ol02@3oool00`3o_g@00000
07Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo00P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000260?oo
o`00G@3oool00`3ookl0_koo0?ooo`090?ooo`0<0?oo_`2o_ol0oooo0?ooo`2oM000M;oo0?oOW018
B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`/0oooo0`000004
0?ooo`<000000`3oool3000008P0oooo001J0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1P3o
ool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0
B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`/00000R`3oool005/0oooo00@0gia8
000000000000B9cO203oool0103OW4P0000000000018W=l70?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo1`3oool300000080oooo0`0000040?ooo`030000003oool0oooo08h0
oooo00240?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
08h0oooo001n0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0SP3oool008@0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0SP3oool008<0oooo0P0000030?ooo`<00000U@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.90718*^-10, 1.12736*^-18, \
1.32905*^-12, 6.2843*^-21}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq51 = \((Eq1 /. {En \[Rule] En2})\) /. {A \[Rule] 5\ En2, 
          B2 \[Rule] 0}\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq51\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(1.38492313432111`*^-18 \[Equal] \(-0.6580327413882217`\)\ B1\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq52 = \(Solve[Eq51, 
          B1]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq52\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({B1 \[Rule] \(-2.1046416799860154`*^-18\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p2a1 = 
      Plot[\((\((\[Psi]1[x] /. {A \[Rule] 5\ En2, B2 \[Rule] 0, 
                    En \[Rule] En2})\) /. Eq52)\) + 
          En2, {x, \(-a\), \(-a\)/2}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p2a2 = 
      Plot[\((\((\[Psi]2[x] /. {A \[Rule] 5\ En2, B2 \[Rule] 0, 
                    En \[Rule] En2})\) /. Eq52)\) + En2, {x, \(-a\)/2, a/2}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p2a3 = 
      Plot[\((\((\[Psi]3[x] /. {A \[Rule] 5\ En2, B2 \[Rule] 0, 
                    En \[Rule] En2, C \[Rule] \(-5\)\ En2})\) /. Eq52)\) + 
          En2, {x, a/2, a}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p2 = 
      Show[{p2a1, p2a2, p2a3}, 
        DisplayFunction \[Rule] $DisplayFunction]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.6455e+009 -0.311009 1.39835e+017 [
[.10317 .096 -27.75 -12.5 ]
[.10317 .096 27.75 0 ]
[.23545 .096 -21.75 -12.5 ]
[.23545 .096 21.75 0 ]
[.36772 .096 -21.75 -12.5 ]
[.36772 .096 21.75 0 ]
[.63228 .096 -18.75 -12.5 ]
[.63228 .096 18.75 0 ]
[.76455 .096 -18.75 -12.5 ]
[.76455 .096 18.75 0 ]
[.89683 .096 -24.75 -12.5 ]
[.89683 .096 24.75 0 ]
[.4875 .24833 -37.5 -6.25 ]
[.4875 .24833 0 6.25 ]
[.4875 .38816 -37.5 -6.25 ]
[.4875 .38816 0 6.25 ]
[.4875 .528 -37.5 -6.25 ]
[.4875 .528 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .1085 m
.10317 .11475 L
s
gsave
.10317 .096 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.23545 .1085 m
.23545 .11475 L
s
gsave
.23545 .096 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.36772 .1085 m
.36772 .11475 L
s
gsave
.36772 .096 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.63228 .1085 m
.63228 .11475 L
s
gsave
.63228 .096 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.76455 .1085 m
.76455 .11475 L
s
gsave
.76455 .096 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.89683 .1085 m
.89683 .11475 L
s
gsave
.89683 .096 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.12963 .1085 m
.12963 .11225 L
s
.15608 .1085 m
.15608 .11225 L
s
.18254 .1085 m
.18254 .11225 L
s
.20899 .1085 m
.20899 .11225 L
s
.2619 .1085 m
.2619 .11225 L
s
.28836 .1085 m
.28836 .11225 L
s
.31481 .1085 m
.31481 .11225 L
s
.34127 .1085 m
.34127 .11225 L
s
.39418 .1085 m
.39418 .11225 L
s
.42063 .1085 m
.42063 .11225 L
s
.44709 .1085 m
.44709 .11225 L
s
.47354 .1085 m
.47354 .11225 L
s
.52646 .1085 m
.52646 .11225 L
s
.55291 .1085 m
.55291 .11225 L
s
.57937 .1085 m
.57937 .11225 L
s
.60582 .1085 m
.60582 .11225 L
s
.65873 .1085 m
.65873 .11225 L
s
.68519 .1085 m
.68519 .11225 L
s
.71164 .1085 m
.71164 .11225 L
s
.7381 .1085 m
.7381 .11225 L
s
.79101 .1085 m
.79101 .11225 L
s
.81746 .1085 m
.81746 .11225 L
s
.84392 .1085 m
.84392 .11225 L
s
.87037 .1085 m
.87037 .11225 L
s
.07672 .1085 m
.07672 .11225 L
s
.05026 .1085 m
.05026 .11225 L
s
.02381 .1085 m
.02381 .11225 L
s
.92328 .1085 m
.92328 .11225 L
s
.94974 .1085 m
.94974 .11225 L
s
.97619 .1085 m
.97619 .11225 L
s
.25 Mabswid
0 .1085 m
1 .1085 L
s
.5 .24833 m
.50625 .24833 L
s
gsave
.4875 .24833 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .38816 m
.50625 .38816 L
s
gsave
.4875 .38816 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .528 m
.50625 .528 L
s
gsave
.4875 .528 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.125 Mabswid
.5 .13646 m
.50375 .13646 L
s
.5 .16443 m
.50375 .16443 L
s
.5 .1924 m
.50375 .1924 L
s
.5 .22036 m
.50375 .22036 L
s
.5 .2763 m
.50375 .2763 L
s
.5 .30426 m
.50375 .30426 L
s
.5 .33223 m
.50375 .33223 L
s
.5 .3602 m
.50375 .3602 L
s
.5 .41613 m
.50375 .41613 L
s
.5 .4441 m
.50375 .4441 L
s
.5 .47207 m
.50375 .47207 L
s
.5 .50003 m
.50375 .50003 L
s
.5 .08053 m
.50375 .08053 L
s
.5 .05256 m
.50375 .05256 L
s
.5 .02459 m
.50375 .02459 L
s
.5 .55597 m
.50375 .55597 L
s
.5 .58393 m
.50375 .58393 L
s
.5 .6119 m
.50375 .6119 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32111 m
.03347 .32256 L
.044 .32432 L
.0539 .32619 L
.06341 .3282 L
.07354 .33061 L
.08328 .3332 L
.09365 .3363 L
.10363 .33967 L
.11323 .3433 L
.12345 .34763 L
.13329 .35231 L
.14275 .35736 L
.15282 .36337 L
.16251 .36987 L
.17282 .37763 L
.18274 .38604 L
.19229 .3951 L
.20245 .40592 L
.21224 .41761 L
.22263 .43159 L
.23265 .44675 L
.24229 .46312 L
.25254 .48266 L
.2619 .50268 L
s
.2619 .50268 m
.28122 .54224 L
.29128 .55936 L
.30229 .57509 L
.31253 .58674 L
.32208 .59487 L
.32732 .5982 L
.33228 .60059 L
.33445 .6014 L
.33674 .6021 L
.33793 .60241 L
.33925 .60269 L
.34046 .6029 L
.34157 .60306 L
.34281 .6032 L
.34347 .60325 L
.34381 .60327 L
.34417 .60329 L
.34452 .6033 L
.34484 .60331 L
.34547 .60332 L
.34604 .60332 L
.34664 .60331 L
.34719 .60328 L
.34778 .60325 L
.34834 .60321 L
.34885 .60317 L
.3501 .60302 L
.35128 .60284 L
.35387 .60229 L
.35628 .60161 L
.36172 .5994 L
.36653 .59671 L
.37105 .59356 L
.38135 .58413 L
.39144 .57196 L
.40069 .55836 L
.42051 .522 L
.43956 .47886 L
.45984 .42599 L
.47936 .37038 L
.50011 .30868 L
.5201 .24922 L
.53934 .19431 L
.55979 .14076 L
.5795 .09603 L
.59844 .06106 L
.60898 .04551 L
.61861 .03395 L
.62337 .0292 L
Mistroke
.62857 .02477 L
.63344 .02134 L
.63802 .01876 L
.64051 .01762 L
.64319 .0166 L
.64543 .01592 L
.64788 .01535 L
.64925 .01511 L
.65054 .01493 L
.65125 .01486 L
.65189 .01481 L
.65225 .01478 L
.65264 .01476 L
.653 .01474 L
.65335 .01473 L
.65395 .01472 L
.65427 .01472 L
.65461 .01472 L
.65496 .01472 L
.65532 .01473 L
.65596 .01476 L
.65656 .01479 L
.65711 .01483 L
.65837 .01496 L
.65969 .01515 L
.6609 .01537 L
.66365 .01604 L
.66606 .01681 L
.66862 .01782 L
.67305 .02004 L
.67792 .02316 L
.68766 .03149 L
.69812 .04346 L
.71878 .0758 L
.7381 .11536 L
Mfstroke
.7381 .11536 m
.74775 .13596 L
.75829 .15594 L
.76818 .1726 L
.77769 .18691 L
.78782 .2005 L
.79757 .21214 L
.80793 .22316 L
.81791 .23258 L
.82752 .24067 L
.83773 .24834 L
.84757 .25491 L
.85703 .26055 L
.8671 .26592 L
.8768 .27052 L
.8871 .27487 L
.89703 .2786 L
.90658 .2818 L
.91674 .28484 L
.92652 .28744 L
.93692 .2899 L
.94693 .29201 L
.95657 .29381 L
.96682 .29552 L
.97619 .29692 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`0V0?ooo`P00000H03oool008l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`05
0?ooo`<00000GP3oool008l0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?oo
o`3oool0F`3oool008l0oooo0P00000S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0FP3oool008l0oooo00<000000?ooo`3oool0803oool200000100oooo00<000000?ooo`3oool0
F@3oool008l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05P0oooo002?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1G0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0EP3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo05D0oooo002?0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1D0?ooo`00S`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0E03oool008l0oooo0P00000K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0D`3oool008l0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0580oooo002?0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1B0?ooo`00
203oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`0<0=nLB000
0000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?oo
o`3OW4P20000000304RLg`3oool0oooo00P0oooo00d0oono07@00000000000000000B02Lgol0omnL
04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0>0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01h0oooo00<000000?oo
o`3oool04@3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`000000?ooo`2oM4P0W=no07@0
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0>0?ooo`030?oo_`1d0000
00000080000000P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`080?ooo`0:0?oo_`1d000000000000000004P0W=oo0?oo
o`3ookl0M0000018W0<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA8
09cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0503oool000X0
oooo00<0okmd04RLg`3oool01`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09bo
o`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0
oooo00<0okmd04RLg`3oool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo
0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0>0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool07`3oool00`000000oooo0?ooo`0@0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`3ogi`000000?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool04@3oool02@3o_g@0B9cO0?ooo`000000oooo0?oOW02L_ol0omnL09boo`020?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0;0?ooo`030?noM018W=l0oooo
00L0oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL09boo`020?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0E0?ooo`002P3oool00`3o_g@0
B9cO0?ooo`0;0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0
oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0:0?ooo`030?noM018W=l0oooo00<0oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool04@3oool01`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07P3oool00`000000oooo0?ooo`0D0?ooo`07
0;mdB02Lgol0oooo0000002oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`0@0?ooo`040?noM018W=l0oooo00000080oooo00<0_g@00018W03O
ool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02P3oool0
0`3o_g@0B9cO0?ooo`0;0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0D0?ooo`000P3oool00`3o_g@0
0000000000020000000507Boo`3oool0oooo0?noM018W=l02@3oool0102oM000000000000000M;l2
0?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l00`3o
ool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`P0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md00020000000;001d_`3o
ool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOoal0oooo00<000000?ooo`3oool04@3oool0102oM000000000000000M;l20?ooo`08
0000001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo4@3oool03@3o_g@0B9cO0?ooo`3oool000000;md001d_ol0omnL04Q8W03Oool0oooo0?noM018
W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`/0oooo00<0okmd04RLg`3oool0203oool0
102oM000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo5@3oool000T0oooo00<0W4Qd0;noM018W=l02@3oool0
0`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09bo
o`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00l0
oooo00<0_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RL
g`030?ooo`0509a8B02Lgol0oono07@0M02oool07`3oool00`000000oooo0?ooo`0A0?ooo`030;md
B02Lgol0oooo0080oooo00T0000009boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo0100oooo00<0W4Qd0;noM018W=l00P3oool02@000000W;oo0?oo
o`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3oool0
0`2LB7@0_kmd04RLg`090?ooo`030;mdB02Lgol0oooo0080oooo00T0omnL09boo`3oool0oooo0?oO
_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01D0oooo00090?ooo`03
0?noM0000000B9cO00T0oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`L0oooo0`0000000`3oool0okmd00000002000000L0oooo00<0okmd
00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000050?ooo`2o
M000000000000000M;l01`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0
oooo0`0000020?ooo`<000004@3oool200000180oooo00H0_g@000000000000007Bo0?ooo`000005
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00
00020?ooo`030?noM0000000B9cO00<0oooo00<000000?ooo`3oool00P3oool00`3o_g@0000004RL
g`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000000`3oool0okmd00000002000000P0oooo
00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Bo
o`L0oooo0`0000020?ooo`<000001`3oool00380oooo00L000000?ooo`3oool0oooo0000003oool0
000001T0oooo00L000000?ooo`3oool0oooo0000003oool0000001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
503oool01`000000oooo0?ooo`3oool000000?ooo`0000009@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001`3oool002`0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo
0000000C0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000603oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0403oool3000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0`0000030?ooo`070000003oool0oooo
0?ooo`000000oooo0000000O0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00001`3oool00380oooo00L000000?ooo`3oool0oooo0000003oool0000001T0oooo00L000000?oo
o`3oool0oooo0000003oool0000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000009@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool0
0340oooo0P0000030?ooo`<00000603oool2000000<0oooo0`00000M0?ooo`8000000`3oool20000
0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`8000000`3oool20000
00X0oooo00<000000?ooo`3oool04P3oool2000000<0oooo0`00000T0?ooo`8000000`3oool30000
00L0oooo002?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1<0?ooo`00S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0C03oool008l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo04/0oooo003o0000020000000@3oool000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool008l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo04X0oooo002?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04P0oooo002?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`180?ooo`00S`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A`3oool008l0oooo
0P00000?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04H0oooo002?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`16
0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0A@3oool008l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo04D0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`140?ooo`00S`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0@`3oool008l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04<0oooo002?0?ooo`800000303oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0480oooo002?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`120?ooo`00S`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0@@3oool008l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0400oooo002?
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`10
0?ooo`00S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0?`3oool008l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo03h0oooo002?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0n0?ooo`00S`3oool2000000T0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0m0?ooo`00S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo03`0oooo002?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0k0?ooo`00S`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0>P3oool008l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03T0oooo002?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0h
0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0=`3oool008l0oooo0P0000060?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0=P3oool008l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo03D0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0<`3oool006P0oooo00/0gia80000000004P0W=oo0?oOW018
B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?oo
o`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580oooo0P00000c0?oo
o`00J@3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?oo
o`020?ooo`0509adW03oool0oooo09a8M02oool04P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0<03oool006H0oooo00H0oono07@0000000000000
0000B02Lgol20?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo02l0oooo001W0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@0
07Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02LgolB
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0^
0?ooo`00I`3oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L_ol00P3oool01@3ogkl0_moo09a8
M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0B0?ooo`<000000`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo02d0oooo001X0?ooo`030?oOW0180000B9cO00L0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_olC0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0F@3oool2000002d0oooo00230?ooo`<000000P3oool3000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02X0oooo
00240?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0G@3oool2000002X0oooo001n0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1O0?ooo`800000:03oool008@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00D000000?ooo`3oool0oooo0000001T0?ooo`8000009P3oool008<0oooo0P0000030?ooo`<0
0000103oool01@000000oooo0?ooo`3oool0000006H0oooo0`00000S0?ooo`00S`3oool01@000000
oooo0?ooo`3oool0000006T0oooo0`00000P0?ooo`00S`3oool2000000030?ooo`000000oooo06`0
oooo0P00000N0?ooo`00S`3oool010000000oooo0?ooo`00001_0?ooo`<000006`3oool008l0oooo
00<000000?ooo`000000L`3oool3000001P0oooo002?0?ooo`030000003oool0000007H0oooo0`00
000E0?ooo`00S`3oool00`000000oooo0000001i0?ooo`H000003`3oool008l0oooo0P0000200?oo
o`D000002P3oool008l0oooo0P0000250?ooo`800000203oool008l0oooo0P00002?0?ooo`00S`3o
ool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002>0?ooo`800000T03oool000L0oooo00<000000?ooo`3oool0Q03oool200000900oooo
00080?ooo`H00000P03oool200000900oooo000>0?ooo`<00000O03oool00`000000oooo0000002@
0?ooo`004@3oool6000007H0oooo00<000000?ooo`000000T03oool001L0oooo0`00001c0?ooo`04
0000003oool00000000008l0oooo000J0?ooo`<00000K`3oool010000000oooo0?ooo`00002@0?oo
o`007@3oool2000006d0oooo00@000000?ooo`3oool00000T03oool001l0oooo0`00001Z0?ooo`04
0000003oool0oooo00000900oooo000R0?ooo`<00000IP3oool01@000000oooo0?ooo`3oool00000
0900oooo000U0?ooo`800000I03oool01@000000oooo0?ooo`3oool000000900oooo000W0?ooo`80
0000HP3oool01@000000oooo0?ooo`3oool000000900oooo000Y0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool2000005h0oooo
00<000000?ooo`3oool00P3oool2000008l0oooo000/0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00;@3oool2000005X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3o
ool0=03oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080
000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0<P3oool02`3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2>0?ooo`00<P3oool2000003H0oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo
0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00=03oool00`000000oooo0?ooo`0`
0?ooo`040;md000000000000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RL
g`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0;`3oool00`2oM4P0W=oo0?ooo`02
0?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`0:0?ooo`030000003oool0oooo00D0oooo0`00002>0?ooo`00=P3oool00`000000
oooo0?ooo`0^0?ooo`040;md000000000000001d_`L0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool0
03L0oooo00<000000?ooo`3oool0B@3oool3000000030?ooo`000000000000800000103oool00`00
0000oooo0?ooo`2>0?ooo`00>03oool00`000000oooo0?ooo`190?ooo`070000003oool000000?oo
o`000000oooo000000040?ooo`030000003oool0oooo08h0oooo000i0?ooo`030000003oool0oooo
0480oooo0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00>P3oool00`000000oooo0?ooo`170?ooo`070000003oool000000?oo
o`000000oooo000000040?ooo`030000003oool0oooo08h0oooo000k0?ooo`030000003oool0oooo
04D0oooo0P0000000`3oool000000?ooo`03000000@0oooo00<000000?ooo`3oool0SP3oool003`0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08h0
oooo000m0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool01`3oool2000008l0oooo
000n0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2>0?ooo`00?P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0SP3oool003l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08h0oooo00100?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2>0?ooo`00@03oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0SP3oool00440oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo00110?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo0P00002?0?ooo`00@`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool004<0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo
00140?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2>0?ooo`00A03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0SP3oool004D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo08h0oooo00150?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2>0?ooo`00AP3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0SP3oool004H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0=0?ooo`800000S`3oool004L0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo00170?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?ooo`00B03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0SP3oool004T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08h0oooo
00190?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2>0?ooo`00BP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0SP3oool004X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo08h0oooo001;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool04@3oool2000008l0oooo001;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`2>0?ooo`00C03oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0SP3oool004`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08h0oooo001=0?ooo`030000003oool0oooo
01L0oooo00`0oono07@000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00020000
00040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04@3oool00`000000oooo0?ooo`2>
0?ooo`00C@3oool00`000000oooo0?ooo`0G0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo0?oO
W02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@000000oooo0?ooo`2LB7@0_ooo
0180oooo00<000000?ooo`3oool0SP3oool004d0oooo00<000000?ooo`3oool05P3oool01P3ookl0
M00004RLg`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3o
ool0oono00000080oooo00<0_gA809cOo`3oool04@3oool00`000000oooo0?ooo`2>0?ooo`00CP3o
ool00`000000oooo0?ooo`0F0?ooo`0409a8M018B00000000018W080oooo00P0_g@007Boo`3ogi`0
B4RL0=ooo`3oool0okmd04RLg`80oooo00H0000007A8W03oool0oooo0;mdB02LgolB0?ooo`030000
003oool0oooo08h0oooo001>0?ooo`030000003oool0oooo01H0oooo00<0okmd0018W03oool00P3o
ool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`020?ooo`060000002LB4P0W=oo
0?oo_`1d07@0_ooo4P3oool3000008h0oooo001?0?ooo`030000003oool0oooo01H0oooo00@0gia8
000000000000M;oo1P3oool02P3o_g@0000004RLg`3oool000000?ooo`3ogi`0B0000000001d_olC
0?ooo`030000003oool0oooo08h0oooo001?0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02P3oool300000080oooo0`0000040?ooo`030000003oool0oooo08h0oooo001@0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool00`000000oooo0?ooo`2>0?ooo`00D03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00H0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00D@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00d0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0SP3oool00540oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?oo
o`8000000`3oool3000000@0oooo00<000000?ooo`3oool0SP3oool00580oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08h0oooo001B0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool2000008l0oooo001C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2>0?ooo`00E03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool0
05@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
08h0oooo001E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`2>0?ooo`00EP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0SP3oool005L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo08h0oooo001G0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`2>0?ooo`00F03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo0P00002?0?ooo`00F@3oool00`000000oooo0?ooo`0?0?ooo`80
00008P3oool00`000000oooo0?ooo`2>0?ooo`00FP3oool2000000h0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`2>0?ooo`00G03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0SP3oool005d0oooo0P0000080?ooo`8000009P3oool0
0`000000oooo0?ooo`2>0?ooo`00G`3oool8000002P0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00
002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.89469*^-10, 2.22409*^-18, \
1.32034*^-12, 2.49792*^-20}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq61 = \((Eq1 /. {En \[Rule] En3})\) /. {A \[Rule] En3/2, 
          B1 \[Rule] 0}\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq61\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(1.356925093047496`*^-18 \[Equal] \(-0.9441927443580929`\)\ B2\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq62 = \(Solve[Eq61, 
          B2]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq62\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({B2 \[Rule] \(-1.43712721915693`*^-18\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p3s1 = 
      Plot[\((\((\[Psi]1[x] /. {A \[Rule] En3/2, B1 \[Rule] 0, 
                    En \[Rule] En3})\) /. Eq62)\) + 
          En3, {x, \(-a\), \(-a\)/2}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p3s2 = 
      Plot[\((\((\[Psi]2[x] /. {A \[Rule] En3/2, B1 \[Rule] 0, 
                    En \[Rule] En3})\) /. Eq62)\) + En3, {x, \(-a\)/2, a/2}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p3s3 = 
      Plot[\((\((\[Psi]3[x] /. {A \[Rule] En3/2, B1 \[Rule] 0, 
                    En \[Rule] En3, C \[Rule] En3/2})\) /. Eq62)\) + En3, {x, 
          a/2, a}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(p3 = 
      Show[{p3s1, p3s2, p3s3}, 
        DisplayFunction \[Rule] $DisplayFunction]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.6455e+009 -1.56046 2.04785e+017 [
[.10317 .06532 -27.75 -12.5 ]
[.10317 .06532 27.75 0 ]
[.23545 .06532 -21.75 -12.5 ]
[.23545 .06532 21.75 0 ]
[.36772 .06532 -21.75 -12.5 ]
[.36772 .06532 21.75 0 ]
[.63228 .06532 -18.75 -12.5 ]
[.63228 .06532 18.75 0 ]
[.76455 .06532 -18.75 -12.5 ]
[.76455 .06532 18.75 0 ]
[.89683 .06532 -24.75 -12.5 ]
[.89683 .06532 24.75 0 ]
[.4875 .18022 -49.5 -6.25 ]
[.4875 .18022 0 6.25 ]
[.4875 .28261 -37.5 -6.25 ]
[.4875 .28261 0 6.25 ]
[.4875 .385 -49.5 -6.25 ]
[.4875 .385 0 6.25 ]
[.4875 .48739 -37.5 -6.25 ]
[.4875 .48739 0 6.25 ]
[.4875 .58979 -55.5 -6.25 ]
[.4875 .58979 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .07782 m
.10317 .08407 L
s
gsave
.10317 .06532 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.23545 .07782 m
.23545 .08407 L
s
gsave
.23545 .06532 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.36772 .07782 m
.36772 .08407 L
s
gsave
.36772 .06532 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.63228 .07782 m
.63228 .08407 L
s
gsave
.63228 .06532 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.76455 .07782 m
.76455 .08407 L
s
gsave
.76455 .06532 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.89683 .07782 m
.89683 .08407 L
s
gsave
.89683 .06532 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.12963 .07782 m
.12963 .08157 L
s
.15608 .07782 m
.15608 .08157 L
s
.18254 .07782 m
.18254 .08157 L
s
.20899 .07782 m
.20899 .08157 L
s
.2619 .07782 m
.2619 .08157 L
s
.28836 .07782 m
.28836 .08157 L
s
.31481 .07782 m
.31481 .08157 L
s
.34127 .07782 m
.34127 .08157 L
s
.39418 .07782 m
.39418 .08157 L
s
.42063 .07782 m
.42063 .08157 L
s
.44709 .07782 m
.44709 .08157 L
s
.47354 .07782 m
.47354 .08157 L
s
.52646 .07782 m
.52646 .08157 L
s
.55291 .07782 m
.55291 .08157 L
s
.57937 .07782 m
.57937 .08157 L
s
.60582 .07782 m
.60582 .08157 L
s
.65873 .07782 m
.65873 .08157 L
s
.68519 .07782 m
.68519 .08157 L
s
.71164 .07782 m
.71164 .08157 L
s
.7381 .07782 m
.7381 .08157 L
s
.79101 .07782 m
.79101 .08157 L
s
.81746 .07782 m
.81746 .08157 L
s
.84392 .07782 m
.84392 .08157 L
s
.87037 .07782 m
.87037 .08157 L
s
.07672 .07782 m
.07672 .08157 L
s
.05026 .07782 m
.05026 .08157 L
s
.02381 .07782 m
.02381 .08157 L
s
.92328 .07782 m
.92328 .08157 L
s
.94974 .07782 m
.94974 .08157 L
s
.97619 .07782 m
.97619 .08157 L
s
.25 Mabswid
0 .07782 m
1 .07782 L
s
.5 .18022 m
.50625 .18022 L
s
gsave
.4875 .18022 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .28261 m
.50625 .28261 L
s
gsave
.4875 .28261 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(9) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .385 m
.50625 .385 L
s
gsave
.4875 .385 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(9.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .48739 m
.50625 .48739 L
s
gsave
.4875 .48739 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.5 .58979 m
.50625 .58979 L
s
gsave
.4875 .58979 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.05) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.125 Mabswid
.5 .0983 m
.50375 .0983 L
s
.5 .11878 m
.50375 .11878 L
s
.5 .13926 m
.50375 .13926 L
s
.5 .15974 m
.50375 .15974 L
s
.5 .20069 m
.50375 .20069 L
s
.5 .22117 m
.50375 .22117 L
s
.5 .24165 m
.50375 .24165 L
s
.5 .26213 m
.50375 .26213 L
s
.5 .30309 m
.50375 .30309 L
s
.5 .32357 m
.50375 .32357 L
s
.5 .34404 m
.50375 .34404 L
s
.5 .36452 m
.50375 .36452 L
s
.5 .40548 m
.50375 .40548 L
s
.5 .42596 m
.50375 .42596 L
s
.5 .44644 m
.50375 .44644 L
s
.5 .46691 m
.50375 .46691 L
s
.5 .50787 m
.50375 .50787 L
s
.5 .52835 m
.50375 .52835 L
s
.5 .54883 m
.50375 .54883 L
s
.5 .56931 m
.50375 .56931 L
s
.5 .05734 m
.50375 .05734 L
s
.5 .03687 m
.50375 .03687 L
s
.5 .01639 m
.50375 .01639 L
s
.5 .61026 m
.50375 .61026 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39162 m
.03347 .39579 L
.044 .40058 L
.0539 .40531 L
.06341 .41009 L
.07354 .41544 L
.08328 .42086 L
.09365 .42693 L
.10363 .43308 L
.11323 .4393 L
.12345 .44626 L
.13329 .45331 L
.14275 .46044 L
.15282 .46841 L
.16251 .47648 L
.17282 .48551 L
.18274 .49467 L
.19229 .50392 L
.20245 .51428 L
.21224 .52477 L
.22263 .5365 L
.23265 .54841 L
.24229 .56046 L
.25254 .57394 L
.2619 .5869 L
s
.2619 .5869 m
.26639 .59265 L
.27131 .59755 L
.27379 .59946 L
.27644 .60108 L
.27773 .60171 L
.27894 .60221 L
.28012 .60261 L
.28122 .6029 L
.28186 .60303 L
.28244 .60313 L
.28308 .60322 L
.28343 .60325 L
.28377 .60328 L
.2841 .6033 L
.28444 .60331 L
.28506 .60332 L
.28545 .60331 L
.2858 .60329 L
.28613 .60327 L
.28648 .60324 L
.28706 .60317 L
.2877 .60307 L
.289 .60279 L
.2902 .60243 L
.29132 .60202 L
.29409 .60066 L
.29662 .59901 L
.30229 .59387 L
.30725 .58777 L
.31183 .58083 L
.32221 .56067 L
.34185 .50724 L
.36072 .44054 L
.38082 .35873 L
.40017 .2759 L
.42074 .19084 L
.44055 .11885 L
.4596 .06447 L
.46941 .0436 L
.47486 .03433 L
.47988 .02733 L
.485 .02174 L
.4877 .01945 L
.49056 .01751 L
.49303 .01624 L
.49422 .01576 L
.49535 .01539 L
.49599 .01522 L
.49668 .01506 L
Mistroke
.49732 .01494 L
.4979 .01485 L
.49823 .01481 L
.49859 .01478 L
.49896 .01475 L
.49932 .01473 L
.49965 .01472 L
.5 .01472 L
.50063 .01473 L
.50124 .01476 L
.50159 .01479 L
.50191 .01483 L
.5025 .01491 L
.50312 .01502 L
.5042 .01527 L
.50538 .01562 L
.50801 .01673 L
.51047 .01815 L
.51489 .02164 L
.51964 .02674 L
.52968 .04194 L
.54024 .06409 L
.55932 .11842 L
.57963 .19228 L
.59918 .27309 L
.61995 .362 L
.63997 .44318 L
.65923 .51062 L
.66899 .53904 L
.67971 .56486 L
.68463 .57464 L
.68991 .58361 L
.69486 .59054 L
.69944 .59564 L
.70452 .5998 L
.7072 .60136 L
.70855 .60197 L
.71005 .60251 L
.71135 .60287 L
.71254 .60311 L
.71317 .6032 L
.71353 .60324 L
.71385 .60327 L
.7142 .60329 L
.71457 .60331 L
.71491 .60332 L
.71523 .60332 L
.71582 .6033 L
.71645 .60326 L
.71698 .60321 L
Mistroke
.71757 .60313 L
.7182 .60302 L
.71888 .60287 L
.7201 .60254 L
.72239 .60166 L
.72452 .60055 L
.72933 .597 L
.73357 .59269 L
.7381 .5869 L
Mfstroke
.7381 .5869 m
.74775 .57355 L
.75829 .55973 L
.76818 .5474 L
.77769 .53612 L
.78782 .5247 L
.79757 .51425 L
.80793 .5037 L
.81791 .49405 L
.82752 .48521 L
.83773 .47627 L
.84757 .4681 L
.85703 .46061 L
.8671 .45303 L
.8768 .44609 L
.8871 .43908 L
.89703 .43266 L
.90658 .42679 L
.91674 .42085 L
.92652 .41541 L
.93692 .40992 L
.94693 .4049 L
.95657 .40031 L
.96682 .39566 L
.97619 .39162 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S@3oool5000008h0oooo002;
0?ooo`8000000P3oool010000000oooo0?ooo`00002=0?ooo`00R`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0RP3oool008T0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00002:0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0R03oool000P0oooo00X0oono07@00000000000000000B02Lgol0
oooo0?oo_`1d000004RL0`3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2o
M4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`080?ooo`0=
0?oo_`1d000000000000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@0000200000004
0000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool03P3oool0303OW4P0000000000018W=l0
oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;md
B02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00h0oooo00d0
oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0
001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`080?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W0<0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0
503oool000X0oooo00<0okmd04RLg`3oool01`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3o
ool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00/0oooo00<0okmd04RLg`3oool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`030?no
M018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0>0?ooo`0;0?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509ad
W03oool0oooo09a8M02oool05`3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000
oooo0?ooo`090?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol0
0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool04@3oool00`3o_g@0
B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00/0oooo00<0okmd04RLg`3oool01`3oool02`3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo01D0oooo000:0?ooo`030?noM018W=l0oooo00/0oooo00L0_gA809cO
o`3oool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00X0oooo00<0okmd04RLg`3oool00`3oool00`2oM00004RL0=ooo`020?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`070;mdB02Lgol0
oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0@0?ooo`030?noM018W=l0oooo00<0
oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA8
09cOo`3oool02P3oool00`3o_g@0B9cO0?ooo`0;0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL
0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0D0?oo
o`000P3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l02@3oool0102o
M000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`3o_g@00000000000020000000507Boo`3oool0
oooo0?noM018W=l00`3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md
00020000000;001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l00P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOoaH0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00@0_g@000000000000007Bo0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa40
oooo00<0okmd04RLg`3oool00P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`/0oooo00<0okmd04RLg`3oool0203oool0102oM000
000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo5@3oool000T0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0
oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00l0oooo00<0
_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0@0?oo
o`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0E0?ooo`002@3oool00`3o_g@0000004RLg`090?ooo`040;md0000
00000000001d_`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<0
000000<0oooo0?noM00000000P0000070?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo1`3oool300000080oooo0`0000001@3oool0_g@000000000000007Bo00L0oooo00<0okmd
00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00@0
_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0
oooo0`0000020?ooo`<000000P3oool00`3o_g@0000004RLg`080?ooo`030?noM0000000B9cO00<0
oooo00@0omnL04P000000000M;oo1`3oool3000000030?ooo`3o_g@0000000800000203oool0102o
M000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3o
ool300000080oooo0`0000070?ooo`00<P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
6@3oool01`000000oooo0?ooo`3oool000000?ooo`0000007P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`070000003oool0oooo0?ooo`000000
oooo000000070?ooo`00;03oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
01<0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000H0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool2000000T0oooo00<000000?ooo`3oool07@3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0H0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00007`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000L0oooo000b0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000I0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00L000000?ooo`3oool0oooo0000003oool0
000002D0oooo00L000000?ooo`3oool0oooo0000003oool0000000L0oooo000a0?ooo`8000000`3o
ool3000001P0oooo0P0000030?ooo`<000007@3oool2000000<0oooo0P0000060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3o
ool2000001l0oooo0P0000030?ooo`<00000903oool2000000<0oooo0`0000070?ooo`00P`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool0
0880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0840oooo00220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`210?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`007@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0703oool00840oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00200?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00
P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
O`3oool00800oooo00<000000?ooo`3oool0303oool2000000d0oooo00<000000?ooo`3oool0O`3o
ool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001n0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00OP3oool00`000000oooo0?ooo`0>
0?ooo`8000003`3oool00`000000oooo0?ooo`1m0?ooo`00OP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool007d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001m0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00O@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03o
ool007`0oooo00<000000?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool0N`3oool0
07`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
07/0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1k0?ooo`00O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0N`3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo07X0oooo001k0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00N`3oool00`000000oooo0?ooo`0A0?oo
o`8000004P3oool00`000000oooo0?ooo`1j0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool007X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo001K0?ooo`040;md0000
0000000004RLg`80oooo00<0oono07@00000B9`00`3oool0303OW4P0000000000018W=l0oooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool005X0oooo
00D0oono07Ad_`3oool0oooo09adW0070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3o
gi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW0000000oooo09a8M02o
ool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo001K0?ooo`0409ad
W03oool0oono07Ad_`/0oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo0080oooo00X0okmd
04RLg`3oool0oooo0?oo_`1dB9`000000?ooo`2oM4P0W=oo4P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo07P0oooo001K0?ooo`040;md00000000000004RLg`P0oooo00@0_g@00000
0000000007Bo0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0
M4RL0000003oool0_gA809cOoa80oooo0`00000C0?ooo`030000003oool0oooo07P0oooo001J0?oo
o`050?oo_`1dB9`0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q80000003ookl0M01d0;ooo`0B0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool005/0oooo00@0gia800000000
0000M;oo203oool0102oM000000000000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@00000
04P000000000M;oo1`3oool300000080oooo0`0000040?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0N03oool007P0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo
001h0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo001h
0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00M`3oool00`000000oooo0?oo
o`090?ooo`8000000`3oool3000000@0oooo0P00000E0?ooo`030000003oool0oooo07L0oooo001g
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f
0?ooo`00M`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0MP3oool007L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo07H0oooo001f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1f0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool2
000001L0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo001e0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00M@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001e
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d
0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`800000603oool00`000000oooo0?ooo`1d0?oo
o`00M03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0M03oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo07@0oooo001d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1c0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0L`3oool007<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo001c0?ooo`030000003oool0oooo01T0
oooo0P00000I0?ooo`030000003oool0oooo07<0oooo001c0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00I`3oool02`2LB00000000000
0018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no00<0000000@0001809cOo`3oool0gia80P00
00000`18W=l0oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3o
ool006X0oooo00/0W4Qd0;ooo`3oool0omnL09boo`3ogi`0W;oo0?ooo`000000okmd04RLg`030?oo
o`0509adW03oool0oooo09a8M02oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0780oooo001W0?ooo`050?noM000000000000000001d_ol00P3oool01`2oM00004RL0=ooo`3o
ool000000?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa80oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00IP3oool03`3ookl0M01d0;ooo`3oool0gia8
07Boo`3oool0_g@007Boo`3ogi`0B4RL0=ooo`000000okmd04RLg`020?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo4P3oool3000001T0oooo00<000000?ooo`3oool0LP3oool006H0oooo00P0oono
07@0M02oool0oooo09a8M02oool0omnL09boo`80oooo00D0omno0;oOo`000000_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0740oooo001W0?ooo`040?noM0000000000004RLg`H0oooo00@000000?noM0000000B9cO0`3o
ool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1a0?ooo`00L@3oool00`000000oooo0?ooo`0@0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0L@3oool00740oooo00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
L@3oool00740oooo00<000000?ooo`3oool0403oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo001`0?ooo`030000
003oool0oooo0100oooo0P0000030?ooo`<00000103oool2000001`0oooo00<000000?ooo`3oool0
L03oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0700oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1`0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0K`3oool00700oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001_0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00K`3oool00`000000oooo0?oo
o`0M0?ooo`8000007@3oool00`000000oooo0?ooo`1_0?ooo`00K`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00
KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
KP3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo0P00000O0?ooo`030000003oool0
oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0K@3oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0803oool200000200oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001/0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00F`3o
ool0102LB000000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00`0gia8000000000000
B9cO0?ooo`000000B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0
oooo001N0?ooo`0309a8M02oool0oooo00D0oooo00/0omnL04Q8W03oool0oooo09a8B0000000oooo
0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`0B0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool005/0oooo00D0
okmd000000000000000007Boo`0:0?ooo`070;mdB0000000oooo0?ooo`2oM00004RL0=ooo`020?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0JP3oool005X0oooo00H0oono07@0M02oool0oooo0=nL
B01d_ol70?ooo`0>0;md000000000000001d_`000000oooo0;md001d_ol0omnL04Q8W03Oool0oooo
0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo4P3oool300000240oooo00<00000
0?ooo`3oool0JP3oool005X0oooo00H0oono07@0M02oool0oooo09a8M02oool70?ooo`070;mdB02L
gol0oooo0?ooo`000000omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo0180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z
0?ooo`001`3oool00`000000oooo0?ooo`1A0?ooo`040?noM0000000000004RLg`P0oooo00@0_g@0
00000000000000001`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo
0`0000020?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool01P3oool000P0oooo0`00001O0?ooo`030000003oool0oooo01L0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1M0?ooo`<000002@3oool000/0oooo0P00001M0?ooo`030000003oool0oooo0140oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05X0oooo0`00000<0?ooo`003@3oool2000005/0oooo00<0
00000?ooo`3oool05`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo05P0oooo0P00000?0?ooo`003`3oool2000005P0oooo
00<000000?ooo`3oool05`3oool2000000<0oooo0`0000040?ooo`8000008`3oool00`000000oooo
0?ooo`1F0?ooo`8000004@3oool00140oooo0`00001E0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1C0?ooo`8000004`3oool001@0oooo0P00001C
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1A
0?ooo`8000005@3oool001H0oooo0P00001A0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1?0?ooo`8000005`3oool001P0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0G0?ooo`006@3oool2000004d0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04/0oooo0P00000J0?ooo`006`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02@0oooo0P00000U0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool06P3oool001`0oooo0P00001:0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`180?ooo`8000007@3oool0
01h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0AP3oool2000001l0oooo000O0?ooo`800000AP3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0O0?ooo`008@3oool2000004@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0480oooo0P00000R0?ooo`008`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo02D0oooo0P00000V0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool08P3oool002@0oooo0P0000100?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0n0?ooo`8000009@3oool002H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0U0?ooo`009`3oool2000003d0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03/0oooo0P00000X0?ooo`00
:@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02P0oooo000Z0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0W0?ooo`800000:03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo02T0oooo000/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0:P3oool002d0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0=03oool2000002d0oooo000^0?ooo`030000003oool0oooo03<0oooo
00@000000?ooo`3ookl0M0000P0000002@0004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@0
0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0;@3oool002l0oooo00<0
00000?ooo`3oool0<P3oool01P000000oooo0?ooo`3oool0okmd04RLg`<0oooo00@0omnL09boo`3o
gi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool04P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo0P00000`0?ooo`00<03oool00`00
0000oooo0?ooo`0a0?ooo`060000003oool0oooo0?ooo`3o_g@0B9cO103oool00`2oM00004RL0=oo
o`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`00
<@3oool00`000000oooo0?ooo`0`0?ooo`060000003oool0oooo0?ooo`3o_g@0B9cO0`3oool0202o
M000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
oa80oooo0`00000Y0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3oool00380
oooo0P00000_0?ooo`070000003oool0oooo0?ooo`2LB7@0_kmd04RLg`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0B0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0b0?oo
o`00=03oool00`000000oooo0?ooo`0/0?ooo`070000003oool0oooo0?ooo`3o_g@0000004RLg`08
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0<`3oool003D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=03oool003H0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`<000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo03D0oooo000g0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03H0oooo000h0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool07P3oool2000000<0oooo0`0000040?ooo`800000
;03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03L0oooo000i0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0i0?ooo`00>`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03X0oooo000l0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>`3oool003d0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0l0?ooo`00?P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02`0oooo0P00000]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0?@3oool003l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0m
0?ooo`00@03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo00100?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0?`3oool00440oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`100?ooo`00@@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0440oooo00120?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;`3oool2
000002l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`00@`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo04<0oooo00140?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0@`3oool004D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04D0oooo0016
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0b0?ooo`800000<P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo04H0oooo00180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0A`3oool004T0oooo00<000000?ooo`3oool0203oool02P3ookl0M00000000000000000180000
003oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`80oooo00`0gia8000000000000
B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0B03oool004T0oooo00<000000?ooo`3oool02P3oool0103o_g@0B9cO
0?ooo`0000070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?ooo`0709a8B02Lgol0
oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`0B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`190?ooo`00BP3oool00`000000oooo0?ooo`090?ooo`030?noM018W=l0000000L0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=oo
o`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`190?ooo`00
B`3oool00`000000oooo0?ooo`080?ooo`030?noM018W=l0000000L0oooo00P0oono07A8W03oool0
oooo0;mdB02Lgol0oooo0;md0080000000/007Bo0?ooo`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo4P3oool3000003@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1:0?ooo`00C03oool00`000000oooo0?ooo`06
0?ooo`0309a8M02o_g@0000000T0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cOo`<0
oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04/0oooo001=0?ooo`030000003oool0oooo00D0oooo00<0okmd00000018W=l02@3o
ool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_`L0oooo00<0okmd00000018
W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1<0?oo
o`00CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo0P0000040?ooo`80
0000C`3oool004l0oooo1P00000Y0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>03oool600000500oooo00240?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00P`3oool2
000000<0oooo0`0000040?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.89469*^-10, 7.61998*^-18, \
1.32034*^-12, 1.70567*^-20}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Vx = V0 - V0\ \((UnitStep[x + a/2] - UnitStep[x - a/2])\)\)], "Input"],

Cell[BoxData[
    \(1.0240000000000001`*^-17 - 
      1.0240000000000001`*^-17\ \((\(-UnitStep[\(-9.`*^-11\) + x]\) + 
            UnitStep[9.`*^-11 + x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(ppot = Plot[Vx, {x, \(-a\), a}]\), "\[IndentingNewLine]", 
    \(pEn = Plot[{En1, En2, En3}, {x, \(-a\), a}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.6455e+009 0.0147151 5.74808e+016 [
[.10317 .00222 -27.75 -12.5 ]
[.10317 .00222 27.75 0 ]
[.23545 .00222 -21.75 -12.5 ]
[.23545 .00222 21.75 0 ]
[.36772 .00222 -21.75 -12.5 ]
[.36772 .00222 21.75 0 ]
[.63228 .00222 -18.75 -12.5 ]
[.63228 .00222 18.75 0 ]
[.76455 .00222 -18.75 -12.5 ]
[.76455 .00222 18.75 0 ]
[.89683 .00222 -24.75 -12.5 ]
[.89683 .00222 24.75 0 ]
[.4875 .12968 -37.5 -6.25 ]
[.4875 .12968 0 6.25 ]
[.4875 .24464 -37.5 -6.25 ]
[.4875 .24464 0 6.25 ]
[.4875 .3596 -37.5 -6.25 ]
[.4875 .3596 0 6.25 ]
[.4875 .47456 -37.5 -6.25 ]
[.4875 .47456 0 6.25 ]
[.4875 .58952 -37.5 -6.25 ]
[.4875 .58952 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
gsave
.10317 .00222 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.23545 .01472 m
.23545 .02097 L
s
gsave
.23545 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.36772 .01472 m
.36772 .02097 L
s
gsave
.36772 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.63228 .01472 m
.63228 .02097 L
s
gsave
.63228 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.76455 .01472 m
.76455 .02097 L
s
gsave
.76455 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.89683 .01472 m
.89683 .02097 L
s
gsave
.89683 .00222 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .12968 m
.50625 .12968 L
s
gsave
.4875 .12968 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .24464 m
.50625 .24464 L
s
gsave
.4875 .24464 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .3596 m
.50625 .3596 L
s
gsave
.4875 .3596 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .47456 m
.50625 .47456 L
s
gsave
.4875 .47456 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .58952 m
.50625 .58952 L
s
gsave
.4875 .58952 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.125 Mabswid
.5 .04346 m
.50375 .04346 L
s
.5 .0722 m
.50375 .0722 L
s
.5 .10094 m
.50375 .10094 L
s
.5 .15842 m
.50375 .15842 L
s
.5 .18716 m
.50375 .18716 L
s
.5 .2159 m
.50375 .2159 L
s
.5 .27338 m
.50375 .27338 L
s
.5 .30212 m
.50375 .30212 L
s
.5 .33086 m
.50375 .33086 L
s
.5 .38834 m
.50375 .38834 L
s
.5 .41708 m
.50375 .41708 L
s
.5 .44582 m
.50375 .44582 L
s
.5 .5033 m
.50375 .5033 L
s
.5 .53204 m
.50375 .53204 L
s
.5 .56078 m
.50375 .56078 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.24141 .60332 L
.25127 .60332 L
.25666 .60332 L
.2593 .60332 L
.26045 .60332 L
.26171 .60332 L
.26301 .01472 L
.26425 .01472 L
.26494 .01472 L
.26567 .01472 L
.26698 .01472 L
.26773 .01472 L
.26855 .01472 L
.26932 .01472 L
.27003 .01472 L
.27067 .01472 L
.27137 .01472 L
.2721 .01472 L
.27279 .01472 L
.27342 .01472 L
.27411 .01472 L
.27537 .01472 L
.27659 .01472 L
.27772 .01472 L
.27894 .01472 L
.27964 .01472 L
.28029 .01472 L
.2816 .01472 L
.28234 .01472 L
.28302 .01472 L
.28419 .01472 L
.28544 .01472 L
.28663 .01472 L
.2877 .01472 L
.28897 .01472 L
.28968 .01472 L
.29034 .01472 L
.29155 .01472 L
.29283 .01472 L
.29405 .01472 L
.29537 .01472 L
.29661 .01472 L
.29774 .01472 L
.29843 .01472 L
Mistroke
.29907 .01472 L
.29977 .01472 L
.30052 .01472 L
.30123 .01472 L
.3019 .01472 L
.30316 .01472 L
.30432 .01472 L
.30557 .01472 L
.30675 .01472 L
.30783 .01472 L
.30909 .01472 L
.3098 .01472 L
.31046 .01472 L
.31166 .01472 L
.31294 .01472 L
.31417 .01472 L
.31548 .01472 L
.31672 .01472 L
.31786 .01472 L
.31912 .01472 L
.31983 .01472 L
.3205 .01472 L
.3212 .01472 L
.32184 .01472 L
.32258 .01472 L
.32327 .01472 L
.32434 .01472 L
.32552 .01472 L
.32675 .01472 L
.32789 .01472 L
.32897 .01472 L
.32995 .01472 L
.33108 .01472 L
.33215 .01472 L
.33331 .01472 L
.33454 .01472 L
.33559 .01472 L
.33675 .01472 L
.33799 .01472 L
.33869 .01472 L
.33933 .01472 L
.34051 .01472 L
.34176 .01472 L
.34299 .01472 L
.34368 .01472 L
.34432 .01472 L
.3455 .01472 L
.34675 .01472 L
.34786 .01472 L
.34891 .01472 L
Mistroke
.35005 .01472 L
.35129 .01472 L
.35259 .01472 L
.35333 .01472 L
.35402 .01472 L
.35527 .01472 L
.35597 .01472 L
.35661 .01472 L
.35781 .01472 L
.35912 .01472 L
.36034 .01472 L
.36148 .01472 L
.36254 .01472 L
.36368 .01472 L
.36475 .01472 L
.36573 .01472 L
.36688 .01472 L
.36813 .01472 L
.36931 .01472 L
.37041 .01472 L
.37153 .01472 L
.37258 .01472 L
.37373 .01472 L
.37498 .01472 L
.37621 .01472 L
.37751 .01472 L
.37862 .01472 L
.37983 .01472 L
.38116 .01472 L
.38237 .01472 L
.38301 .01472 L
.38371 .01472 L
.38444 .01472 L
.38513 .01472 L
.38638 .01472 L
.38753 .01472 L
.38817 .01472 L
.38886 .01472 L
.39012 .01472 L
.39135 .01472 L
.39247 .01472 L
.39376 .01472 L
.39497 .01472 L
.39609 .01472 L
.39713 .01472 L
.39826 .01472 L
.39946 .01472 L
.40077 .01472 L
.40196 .01472 L
.40262 .01472 L
Mistroke
.40334 .01472 L
.40464 .01472 L
.40585 .01472 L
.40714 .01472 L
.40825 .01472 L
.40946 .01472 L
.41019 .01472 L
.41088 .01472 L
.41218 .01472 L
.41291 .01472 L
.41358 .01472 L
.41433 .01472 L
.41512 .01472 L
.4158 .01472 L
.41655 .01472 L
.41725 .01472 L
.41789 .01472 L
.41912 .01472 L
.42042 .01472 L
.42163 .01472 L
.42232 .01472 L
.42296 .01472 L
.42413 .01472 L
.42537 .01472 L
.42648 .01472 L
.42752 .01472 L
.42866 .01472 L
.42989 .01472 L
.43112 .01472 L
.43182 .01472 L
.43247 .01472 L
.43378 .01472 L
.43452 .01472 L
.43518 .01472 L
.43638 .01472 L
.43768 .01472 L
.43891 .01472 L
.44004 .01472 L
.4411 .01472 L
.44223 .01472 L
.4433 .01472 L
.44428 .01472 L
.44543 .01472 L
.44667 .01472 L
.44785 .01472 L
.44895 .01472 L
.45018 .01472 L
.45134 .01472 L
.45239 .01472 L
.45351 .01472 L
Mistroke
.45474 .01472 L
.45605 .01472 L
.45716 .01472 L
.45837 .01472 L
.45968 .01472 L
.46089 .01472 L
.46152 .01472 L
.46222 .01472 L
.46295 .01472 L
.46363 .01472 L
.46488 .01472 L
.46602 .01472 L
.46728 .01472 L
.4686 .01472 L
.46972 .01472 L
.47091 .01472 L
.47203 .01472 L
.47305 .01472 L
.47425 .01472 L
.47555 .01472 L
.47678 .01472 L
.47791 .01472 L
.47912 .01472 L
.48042 .01472 L
.48164 .01472 L
.48276 .01472 L
.48407 .01472 L
.48481 .01472 L
.48549 .01472 L
.48675 .01472 L
.48738 .01472 L
.48808 .01472 L
.48876 .01472 L
.48947 .01472 L
.49075 .01472 L
.49146 .01472 L
.49212 .01472 L
.49285 .01472 L
.49363 .01472 L
.4943 .01472 L
.49503 .01472 L
.49572 .01472 L
.49636 .01472 L
.49756 .01472 L
.49884 .01472 L
.50004 .01472 L
.50136 .01472 L
.5026 .01472 L
.50376 .01472 L
.5049 .01472 L
Mistroke
.50593 .01472 L
.50713 .01472 L
.50825 .01472 L
.50949 .01472 L
.51079 .01472 L
.5119 .01472 L
.51312 .01472 L
.51443 .01472 L
.51517 .01472 L
.51584 .01472 L
.51714 .01472 L
.51838 .01472 L
.51943 .01472 L
.52059 .01472 L
.5218 .01472 L
.52293 .01472 L
.52399 .01472 L
.52496 .01472 L
.52603 .01472 L
.52715 .01472 L
.52829 .01472 L
.52951 .01472 L
.53066 .01472 L
.5317 .01472 L
.53293 .01472 L
.53362 .01472 L
.53426 .01472 L
.53544 .01472 L
.53668 .01472 L
.53789 .01472 L
.53921 .01472 L
.54046 .01472 L
.54161 .01472 L
.54276 .01472 L
.5438 .01472 L
.545 .01472 L
.54612 .01472 L
.54736 .01472 L
.54866 .01472 L
.54978 .01472 L
.551 .01472 L
.55231 .01472 L
.55305 .01472 L
.55372 .01472 L
.55503 .01472 L
.55626 .01472 L
.55731 .01472 L
.55848 .01472 L
.55969 .01472 L
.56083 .01472 L
Mistroke
.56188 .01472 L
.56286 .01472 L
.56398 .01472 L
.56504 .01472 L
.56618 .01472 L
.5674 .01472 L
.56855 .01472 L
.5696 .01472 L
.57083 .01472 L
.57152 .01472 L
.57216 .01472 L
.57334 .01472 L
.57458 .01472 L
.57579 .01472 L
.57648 .01472 L
.57712 .01472 L
.57829 .01472 L
.57953 .01472 L
.58063 .01472 L
.58167 .01472 L
.58281 .01472 L
.58404 .01472 L
.58527 .01472 L
.58597 .01472 L
.58662 .01472 L
.58793 .01472 L
.58867 .01472 L
.58934 .01472 L
.59054 .01472 L
.59184 .01472 L
.59306 .01472 L
.5942 .01472 L
.59525 .01472 L
.59638 .01472 L
.59745 .01472 L
.59843 .01472 L
.59958 .01472 L
.60082 .01472 L
.602 .01472 L
.6031 .01472 L
.60433 .01472 L
.60549 .01472 L
.60653 .01472 L
.60766 .01472 L
.60889 .01472 L
.61019 .01472 L
.61131 .01472 L
.61252 .01472 L
.61383 .01472 L
.61504 .01472 L
Mistroke
.61567 .01472 L
.61637 .01472 L
.61709 .01472 L
.61777 .01472 L
.61902 .01472 L
.62017 .01472 L
.62142 .01472 L
.62274 .01472 L
.62386 .01472 L
.62505 .01472 L
.62617 .01472 L
.62719 .01472 L
.62839 .01472 L
.62969 .01472 L
.63092 .01472 L
.63205 .01472 L
.63326 .01472 L
.63456 .01472 L
.63578 .01472 L
.6369 .01472 L
.6382 .01472 L
.63894 .01472 L
.63963 .01472 L
.64088 .01472 L
.64159 .01472 L
.64222 .01472 L
.6429 .01472 L
.64361 .01472 L
.64489 .01472 L
.6456 .01472 L
.64626 .01472 L
.64699 .01472 L
.64776 .01472 L
.64844 .01472 L
.64917 .01472 L
.64986 .01472 L
.65049 .01472 L
.6517 .01472 L
.65298 .01472 L
.65418 .01472 L
.65549 .01472 L
.65674 .01472 L
.65789 .01472 L
.65903 .01472 L
.66006 .01472 L
.66126 .01472 L
.66238 .01472 L
.66362 .01472 L
.66492 .01472 L
.66603 .01472 L
Mistroke
.66725 .01472 L
.66856 .01472 L
.6693 .01472 L
.66997 .01472 L
.67127 .01472 L
.67251 .01472 L
.67356 .01472 L
.67471 .01472 L
.67592 .01472 L
.67706 .01472 L
.67812 .01472 L
.67909 .01472 L
.68015 .01472 L
.68127 .01472 L
.68241 .01472 L
.68363 .01472 L
.68478 .01472 L
.68582 .01472 L
.68705 .01472 L
.68775 .01472 L
.68839 .01472 L
.68956 .01472 L
.69081 .01472 L
.69202 .01472 L
.69333 .01472 L
.69458 .01472 L
.69574 .01472 L
.69688 .01472 L
.69792 .01472 L
.69911 .01472 L
.70024 .01472 L
.70148 .01472 L
.70278 .01472 L
.70389 .01472 L
.70511 .01472 L
.70643 .01472 L
.70716 .01472 L
.70784 .01472 L
.70914 .01472 L
.71038 .01472 L
.71143 .01472 L
.71259 .01472 L
.7138 .01472 L
.71494 .01472 L
.716 .01472 L
.71697 .01472 L
.71803 .01472 L
.71915 .01472 L
.7203 .01472 L
.72151 .01472 L
Mistroke
.72267 .01472 L
.72371 .01472 L
.72494 .01472 L
.72563 .01472 L
.72627 .01472 L
.72745 .01472 L
.72869 .01472 L
.7299 .01472 L
.73059 .01472 L
.73123 .01472 L
.73239 .01472 L
.73363 .01472 L
.73474 .01472 L
.73578 .01472 L
.73692 .01472 L
.73815 .60332 L
.73938 .60332 L
.74073 .60332 L
.74344 .60332 L
.7483 .60332 L
.76662 .60332 L
.80715 .60332 L
.84616 .60332 L
.88762 .60332 L
.92756 .60332 L
.96599 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool02P3ookl0M000000000000000001809cO
o`3oool0oono07@00000B9`30?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo
0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00H0oooo
00d0oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M00000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`0<0=nLB0000000000004RL
g`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000
000304RLg`3oool0oooo02d0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0
_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool02`3oool0
3@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000
100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00X0oono07@0000000000000
0000B02Lgol0oooo0?oo_`1d000004RL0`3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0
gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0L0?ooo`004@3oool00`3o_g@0B9cO0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0
okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00`0oooo00/0omnL04Q8W03oool0
oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`0]0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0
W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
3P3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool01`3oool02`3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01d0oooo000A0?ooo`030?noM018W=l0oooo00/0
oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo00P0oooo00<0okmd04RLg`3oool00`3oool00`2oM00004RL
0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?oo
o`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0`0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`030?no
M018W=l0oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`070;mdB02Lgol0oooo
0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0L0?ooo`002@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018
W=l02@3oool0102oM000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?no
M018W=l20?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`3o_g@40000000507Boo`3oool0
oooo0?noM018W=l00`3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md
00020000000;001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l00P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOobh0oooo00@0_g@000000000000007Bo0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`h0
oooo00<0okmd04RLg`3oool00P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0203oool0102oM000
000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo7@3oool00100oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`080?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0
oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00d0oooo00<0
_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool0;P3oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?oo
o`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0M0?ooo`00403oool00`3o_g@0000004RLg`090?ooo`040;md0000
00000000001d_`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`@0
000000@0B9cO00000000000000001@3oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07Boo`L0oooo0`0000020?ooo`D0000000<007Bo0?ooo`3oool01@3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000803oool0102oM00000000000
0000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080
oooo100000000`18W=l0oooo0?ooo`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo1`3oool30000000304RLg`3oool00000008000001@3oool0102oM000000000000000M;l7
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00
000?0?ooo`00>@3oool01`000000oooo0?ooo`3oool000000?ooo`0000005`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000R0?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`00
<`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000140oooo0`0000030?oo
o`070000003oool0oooo0?ooo`000000oooo0000000F0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03H0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001`0
oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`00>@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000005`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00L000000?ooo`3o
ool0oooo0000003oool000000280oooo00L000000?ooo`3oool0oooo0000003oool0000000l0oooo
000h0?ooo`8000000`3oool3000001H0oooo0P0000030?ooo`<000006`3oool2000000<0oooo0P00
000?0?ooo`030000003oool0oooo02/0oooo0P0000030?ooo`800000703oool2000000<0oooo0`00
000Q0?ooo`8000000`3oool3000000l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo000:0?ooool000003@00000:0?ooo`00403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
000U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0T0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0
oooo03`0oooo0P00000m0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo
001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`800000
?@3oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo
001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`800000?@3oool00`000000oooo0?ooo`1?
0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool04`3oool0
3@3o_g@00000000000000000001d0;ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000
100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0140oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0D0?ooo`0309a8000007@0
_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03o
ool0oooo09a8M02oool04P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo
001@0?ooo`030000003oool0oooo01D0oooo00<0okmd0000001d_ol00`3oool00`2oM00004RL0=oo
o`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0
5P3oool0303ookl0_koo0?ooo`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo
00H0oono07A8W03oool0oooo0;mdB02LgolB0?ooo`<00000?03oool00`000000oooo0?ooo`1?0?oo
o`00D03oool00`000000oooo0?ooo`0C0?ooo`080?oOW018B9`0oooo0?oo_`1d07@0_ooo0?oOW02L
_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0180
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo
0?ooo`0D0?ooo`040=nLB0000000000004RLg`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol70?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0a0?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool0
0500oooo00<000000?ooo`3oool0:`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500
oooo00<000000?ooo`3oool0<@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo
0300oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`800000?@3oool00`000000oooo
0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool0
0`000000oooo0?ooo`0l0?ooo`800000?@3oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0
oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0
?03oool2000003d0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0
oooo001@0?ooo`030000003oool0oooo01D0oooo00/0gia80000000004P0W=oo0?oOW018B9`0gooo
0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0
4@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003o
ool0oooo01H0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RL
g`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0C0?ooo`060?oo_`1d00000000
0000000004P0W=oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0C`3oool00500oooo00<000000?ooo`3oool0503oool0102oM000M;oo0?noM018W=l20?ooo`08
0;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo4P3oool3000003`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0
503oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L_ol00P3oool01@3ogkl0_moo09a8M02o_g@0
B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0B0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool05@3oool00`3ogi`0B00004RLg`07
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00
00040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<00000
0?ooo`3oool0<@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo02/0oooo0`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo0340oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0`0?ooo`8000000`3oool3000000@0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l
0?ooo`800000?@3oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3o
ool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool2000003d0oooo
00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo04l0oooo001?0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00C`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3o
ool004l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo0P00000n0?ooo`030000003oool0oooo
04h0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo01D0oooo00`0oono
07@000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0
oooo0=nLB080000000<0B9cO0?ooo`3oool04@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo04h0oooo001?0?ooo`030000003oool0oooo01D0oooo00X0_g@007Boo`3oool0oono0;no
o`3oool0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool04P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?oo
o`030000003oool0oooo01@0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol20?ooo`030;md0000
B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0140
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo
0?ooo`0E0?ooo`0409a8M018B00000000018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0
okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02LgolB0?ooo`<00000?@3oool00`000000
oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0E0?ooo`030?noM000B9`0oooo0080oooo
00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo0180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool0
0`000000oooo0?ooo`0F0?ooo`040=nLB0000000000007Boo`H0oooo00<0okmd00000018W=l00`3o
ool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0b0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0CP3oool004l0oooo00<000000?ooo`3oool0;03oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
CP3oool004l0oooo00<000000?ooo`3oool0<P3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000
003oool0oooo0340oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`800000?P3oool0
0`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?oo
o`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool2000003h0oooo00<000000?ooo`3oool0
CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?oo
o`030000003oool0oooo03d0oooo0P00000n0?ooo`030000003oool0oooo04h0oooo001?0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00
C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo04h0oooo001?0?ooo`030000003oool0oooo01D0oooo00`0_g@0000000000000B9cO0?oo
o`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0
B9cO0?ooo`3oool04@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?
0?ooo`030000003oool0oooo01@0oooo00D0oono07Ad_`3oool0oooo09adW0020?ooo`040?oOW02L
_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo
0?ooo`0E0?ooo`0409adW03oool0oono07Ad_`<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool04@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo01D0oooo00@0_g@00000
00000000B9cO0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOoa80oooo0`00000m0?ooo`030000003oool0oooo04h0oooo001?0?oo
o`030000003oool0oooo01@0oooo00P0oono07A8W03oool0oono07A8W03oool0omnL09boo`80oooo
00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool04P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo01D0
oooo00@0gia8000000000000M;oo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07Boo`L0oooo0`0000020?ooo`<00000103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04h0oooo001?0?ooo`030000003oool0oooo0380oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool0
0`000000oooo0?ooo`0/0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`00
0000oooo0?ooo`0b0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0<@3oool2
000000<0oooo0`0000040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool0
04l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
04h0oooo001?0?ooo`030000003oool0oooo03d0oooo0P00000n0?ooo`030000003oool0oooo04h0
oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool0
0`000000oooo0?ooo`0m0?ooo`800000?P3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0
oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`80
0000?P3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0
oooo00<000000?ooo`3oool0503oool03@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo
0140oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000
oooo0?ooo`0F0?ooo`030?noM018W=l0oooo0080oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o
_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool04P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo01H0oooo00<0okmd04RL
g`3oool00`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`0A0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3o
ool004l0oooo00<000000?ooo`3oool05P3oool00`3o_g@0B9cO0?ooo`020?ooo`080;md001d_ol0
omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo4P3oool3
000003d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool05@3oool00`2L
B7@0_kmd04RLg`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`0B0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0CP3oool004l0oooo00<000000?ooo`3oool05@3oool00`3o_g@0000004RLg`080?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool00100oooo@000000^0?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3o
oom000000140oooo00240?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2>0?ooo`00P`3oool2000000<0oooo0`0000040?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03282*^-10, \
-1.03183*^-18, 1.41561*^-12, 6.5152*^-20}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.6455e+009 0.0147151 6.44765e+016 [
[.10317 .00222 -27.75 -12.5 ]
[.10317 .00222 27.75 0 ]
[.23545 .00222 -21.75 -12.5 ]
[.23545 .00222 21.75 0 ]
[.36772 .00222 -21.75 -12.5 ]
[.36772 .00222 21.75 0 ]
[.63228 .00222 -18.75 -12.5 ]
[.63228 .00222 18.75 0 ]
[.76455 .00222 -18.75 -12.5 ]
[.76455 .00222 18.75 0 ]
[.89683 .00222 -24.75 -12.5 ]
[.89683 .00222 24.75 0 ]
[.4875 .14367 -37.5 -6.25 ]
[.4875 .14367 0 6.25 ]
[.4875 .27262 -37.5 -6.25 ]
[.4875 .27262 0 6.25 ]
[.4875 .40157 -37.5 -6.25 ]
[.4875 .40157 0 6.25 ]
[.4875 .53053 -37.5 -6.25 ]
[.4875 .53053 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
gsave
.10317 .00222 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.23545 .01472 m
.23545 .02097 L
s
gsave
.23545 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.36772 .01472 m
.36772 .02097 L
s
gsave
.36772 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.63228 .01472 m
.63228 .02097 L
s
gsave
.63228 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.76455 .01472 m
.76455 .02097 L
s
gsave
.76455 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.89683 .01472 m
.89683 .02097 L
s
gsave
.89683 .00222 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14367 m
.50625 .14367 L
s
gsave
.4875 .14367 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .27262 m
.50625 .27262 L
s
gsave
.4875 .27262 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .40157 m
.50625 .40157 L
s
gsave
.4875 .40157 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .53053 m
.50625 .53053 L
s
gsave
.4875 .53053 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.125 Mabswid
.5 .04695 m
.50375 .04695 L
s
.5 .07919 m
.50375 .07919 L
s
.5 .11143 m
.50375 .11143 L
s
.5 .17591 m
.50375 .17591 L
s
.5 .20814 m
.50375 .20814 L
s
.5 .24038 m
.50375 .24038 L
s
.5 .30486 m
.50375 .30486 L
s
.5 .3371 m
.50375 .3371 L
s
.5 .36934 m
.50375 .36934 L
s
.5 .43381 m
.50375 .43381 L
s
.5 .46605 m
.50375 .46605 L
s
.5 .49829 m
.50375 .49829 L
s
.5 .56277 m
.50375 .56277 L
s
.5 .595 m
.50375 .595 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08839 m
.06244 .08839 L
.10458 .08839 L
.14415 .08839 L
.18221 .08839 L
.22272 .08839 L
.26171 .08839 L
.30316 .08839 L
.34309 .08839 L
.3815 .08839 L
.42237 .08839 L
.46172 .08839 L
.49955 .08839 L
.53984 .08839 L
.57861 .08839 L
.61984 .08839 L
.65954 .08839 L
.69774 .08839 L
.73838 .08839 L
.77751 .08839 L
.81909 .08839 L
.85916 .08839 L
.89771 .08839 L
.93871 .08839 L
.97619 .08839 L
s
.02381 .3006 m
.06244 .3006 L
.10458 .3006 L
.14415 .3006 L
.18221 .3006 L
.22272 .3006 L
.26171 .3006 L
.30316 .3006 L
.34309 .3006 L
.3815 .3006 L
.42237 .3006 L
.46172 .3006 L
.49955 .3006 L
.53984 .3006 L
.57861 .3006 L
.61984 .3006 L
.65954 .3006 L
.69774 .3006 L
.73838 .3006 L
.77751 .3006 L
.81909 .3006 L
.85916 .3006 L
.89771 .3006 L
.93871 .3006 L
.97619 .3006 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool02P3ookl0M000000000000000001809cO
o`3oool0oono07@00000B9`30?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo
0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00H0oooo
00d0oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M00000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`0<0=nLB0000000000004RL
g`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000
000304RLg`3oool0oooo02d0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0
_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool02`3oool0
3@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000
100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00X0oono07@0000000000000
0000B02Lgol0oooo0?oo_`1d000004RL0`3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0
gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0L0?ooo`004@3oool00`3o_g@0B9cO0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0
okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00`0oooo00/0omnL04Q8W03oool0
oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`0]0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0
W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
3P3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool01`3oool02`3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01d0oooo000A0?ooo`030?noM018W=l0oooo00/0
oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo00P0oooo00<0okmd04RLg`3oool00`3oool00`2oM00004RL
0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?oo
o`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0`0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`030?no
M018W=l0oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`070;mdB02Lgol0oooo
0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0L0?ooo`002@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018
W=l02@3oool0102oM000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?no
M018W=l20?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`3o_g@40000000507Boo`3oool0
oooo0?noM018W=l00`3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md
00020000000;001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l00P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOobh0oooo00@0_g@000000000000007Bo0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`h0
oooo00<0okmd04RLg`3oool00P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0203oool0102oM000
000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo7@3oool00100oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`080?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0
oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00d0oooo00<0
_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool0;P3oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?oo
o`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0M0?ooo`00403oool00`3o_g@0000004RLg`090?ooo`040;md0000
00000000001d_`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`@0
000000@0B9cO00000000000000001@3oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07Boo`L0oooo0`0000020?ooo`D0000000<007Bo0?ooo`3oool01@3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000803oool0102oM00000000000
0000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080
oooo100000000`18W=l0oooo0?ooo`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo1`3oool30000000304RLg`3oool00000008000001@3oool0102oM000000000000000M;l7
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00
000?0?ooo`00>@3oool01`000000oooo0?ooo`3oool000000?ooo`0000005`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000R0?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`00
<`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000140oooo0`0000030?oo
o`070000003oool0oooo0?ooo`000000oooo0000000F0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03H0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001`0
oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`00>@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000005`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00L000000?ooo`3o
ool0oooo0000003oool000000280oooo00L000000?ooo`3oool0oooo0000003oool0000000l0oooo
000h0?ooo`8000000`3oool3000001H0oooo0P0000030?ooo`<000006`3oool2000000<0oooo0P00
000?0?ooo`030000003oool0oooo02/0oooo0P0000030?ooo`800000703oool2000000<0oooo0`00
000Q0?ooo`8000000`3oool3000000l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo000:0?ooool000003@00000:0?ooo`00403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`009@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00100
ooooo`00000A0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
001V0?ooo`0=0?noM000000000000000000007@0_ooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@0
0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04@3oool00`000000oooo
0?ooo`2>0?ooo`00I`3oool00`2LB000001d0;ooo`030?ooo`040?oOW02L_ol0omnL09boo`80oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180oooo00<000000?ooo`3o
ool0SP3oool006P0oooo00<0okmd0000001d_ol00`3oool00`2oM00004RL0=ooo`020?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`030000003oool0oooo
08h0oooo001Y0?ooo`0<0?oo_`2o_ol0oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0
B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa80oooo0`00002>0?ooo`00IP3oool0203o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO00<0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0B0?ooo`030000003oool0oooo08h0oooo001W0?ooo`04
0=nLB0000000000004RLg`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol7
0?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool0SP3oool008@0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0SP3oool007h0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>
0?ooo`00Q03oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`2>0?ooo`00P`3oool2000000<0oooo0`0000040?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo001X0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO
_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0140oooo00<00000
0?ooo`3oool0SP3oool006T0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180oooo00<000000?ooo`3o
ool0SP3oool006H0oooo00H0oono07@00000000000000000B02Lgol20?ooo`030;md0000B9`0gooo
0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0140oooo00<0
00000?ooo`3oool0SP3oool006L0oooo00@0_g@007Boo`3o_g@0B9cO0P3oool0202oM000M;oo0?oO
W018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa80oooo0`00
002>0?ooo`00I`3oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L_ol00P3oool01@3ogkl0_moo
09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0B0?ooo`030000003oool0oooo
08h0oooo001X0?ooo`030?oOW0180000B9cO00L0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol70?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool0SP3oool008@0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0SP3oool0
07h0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00Q03oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`2>0?ooo`00P`3oool2000000<0oooo0`0000040?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000@0?ooool000004@3oool008l0oooo0P00
002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool006L0oooo00`0oono07@000000000001809cOo`3ogi`0B4RL0=ooo`3oool0
_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04@3oool0
0`000000oooo0?ooo`2>0?ooo`00I`3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo
0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0B0?oo
o`030000003oool0oooo08h0oooo001V0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool0
0`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`0A0?ooo`030000003oool0oooo08h0oooo001W0?ooo`0409a8M018B00000000018W080oooo
00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;md
B02LgolB0?ooo`030000003oool0oooo08h0oooo001W0?ooo`030?noM000B9`0oooo0080oooo00T0
omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo0180oooo0`00002>0?ooo`00J03oool0103OW4P000000000001d_ol60?ooo`030?noM0000000
B9cO00<0oooo00@0omnL04P000000000M;oo4`3oool00`000000oooo0?ooo`2>0?ooo`00P`3oool3
00000080oooo0`0000040?ooo`030000003oool0oooo08h0oooo00240?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo08h0oooo001n0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool0
08@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0SP3o
ool008<0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00I`3oool0302oM000000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no
07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo08h0oooo001V0?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`00P3oool0103ogi`0W;oo0?oO
W02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0B0?ooo`03
0000003oool0oooo08h0oooo001W0?ooo`0409adW03oool0oono07Ad_`<0oooo00<0_g@00018W03O
ool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool04@3oool0
0`000000oooo0?ooo`2>0?ooo`00I`3oool0102oM000000000000018W=l20?ooo`080;md001d_ol0
omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo4P3oool3
000008h0oooo001V0?ooo`080?oo_`1dB9`0oooo0?oo_`1dB9`0oooo0?oOW02L_ol20?ooo`050?oO
_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0180oooo00<000000?oo
o`3oool0SP3oool006L0oooo00@0gia8000000000000M;oo1`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000103oool00`000000oooo0?ooo`2>
0?ooo`00Q03oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`2>0?ooo`00OP3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08h0oooo00240?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo08h0oooo00230?ooo`8000000`3oool3000000@0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000@0?ooool000004@3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03282*^-10, \
-9.19878*^-19, 1.41561*^-12, 5.8083*^-20}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{ppot, pEn, p1, p2, p3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.6455e+009 0.0147151 5.57069e+016 [
[.10317 .00222 -27.75 -12.5 ]
[.10317 .00222 27.75 0 ]
[.23545 .00222 -21.75 -12.5 ]
[.23545 .00222 21.75 0 ]
[.36772 .00222 -21.75 -12.5 ]
[.36772 .00222 21.75 0 ]
[.63228 .00222 -18.75 -12.5 ]
[.63228 .00222 18.75 0 ]
[.76455 .00222 -18.75 -12.5 ]
[.76455 .00222 18.75 0 ]
[.89683 .00222 -24.75 -12.5 ]
[.89683 .00222 24.75 0 ]
[.4875 .12613 -37.5 -6.25 ]
[.4875 .12613 0 6.25 ]
[.4875 .23754 -37.5 -6.25 ]
[.4875 .23754 0 6.25 ]
[.4875 .34896 -37.5 -6.25 ]
[.4875 .34896 0 6.25 ]
[.4875 .46037 -37.5 -6.25 ]
[.4875 .46037 0 6.25 ]
[.4875 .57178 -37.5 -6.25 ]
[.4875 .57178 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
gsave
.10317 .00222 -27.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.23545 .01472 m
.23545 .02097 L
s
gsave
.23545 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.36772 .01472 m
.36772 .02097 L
s
gsave
.36772 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.63228 .01472 m
.63228 .02097 L
s
gsave
.63228 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.76455 .01472 m
.76455 .02097 L
s
gsave
.76455 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.89683 .01472 m
.89683 .02097 L
s
gsave
.89683 .00222 -24.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .12613 m
.50625 .12613 L
s
gsave
.4875 .12613 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .23754 m
.50625 .23754 L
s
gsave
.4875 .23754 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .34896 m
.50625 .34896 L
s
gsave
.4875 .34896 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .46037 m
.50625 .46037 L
s
gsave
.4875 .46037 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-18) show
grestore
.5 .57178 m
.50625 .57178 L
s
gsave
.4875 .57178 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.125 Mabswid
.5 .04257 m
.50375 .04257 L
s
.5 .07042 m
.50375 .07042 L
s
.5 .09828 m
.50375 .09828 L
s
.5 .15398 m
.50375 .15398 L
s
.5 .18184 m
.50375 .18184 L
s
.5 .20969 m
.50375 .20969 L
s
.5 .2654 m
.50375 .2654 L
s
.5 .29325 m
.50375 .29325 L
s
.5 .3211 m
.50375 .3211 L
s
.5 .37681 m
.50375 .37681 L
s
.5 .40466 m
.50375 .40466 L
s
.5 .43252 m
.50375 .43252 L
s
.5 .48822 m
.50375 .48822 L
s
.5 .51608 m
.50375 .51608 L
s
.5 .54393 m
.50375 .54393 L
s
.5 .59964 m
.50375 .59964 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58515 m
.06244 .58515 L
.10458 .58515 L
.14415 .58515 L
.18221 .58515 L
.22272 .58515 L
.24141 .58515 L
.25127 .58515 L
.25666 .58515 L
.2593 .58515 L
.26045 .58515 L
.26171 .58515 L
.26301 .01472 L
.26425 .01472 L
.26494 .01472 L
.26567 .01472 L
.26698 .01472 L
.26773 .01472 L
.26855 .01472 L
.26932 .01472 L
.27003 .01472 L
.27067 .01472 L
.27137 .01472 L
.2721 .01472 L
.27279 .01472 L
.27342 .01472 L
.27411 .01472 L
.27537 .01472 L
.27659 .01472 L
.27772 .01472 L
.27894 .01472 L
.27964 .01472 L
.28029 .01472 L
.2816 .01472 L
.28234 .01472 L
.28302 .01472 L
.28419 .01472 L
.28544 .01472 L
.28663 .01472 L
.2877 .01472 L
.28897 .01472 L
.28968 .01472 L
.29034 .01472 L
.29155 .01472 L
.29283 .01472 L
.29405 .01472 L
.29537 .01472 L
.29661 .01472 L
.29774 .01472 L
.29843 .01472 L
Mistroke
.29907 .01472 L
.29977 .01472 L
.30052 .01472 L
.30123 .01472 L
.3019 .01472 L
.30316 .01472 L
.30432 .01472 L
.30557 .01472 L
.30675 .01472 L
.30783 .01472 L
.30909 .01472 L
.3098 .01472 L
.31046 .01472 L
.31166 .01472 L
.31294 .01472 L
.31417 .01472 L
.31548 .01472 L
.31672 .01472 L
.31786 .01472 L
.31912 .01472 L
.31983 .01472 L
.3205 .01472 L
.3212 .01472 L
.32184 .01472 L
.32258 .01472 L
.32327 .01472 L
.32434 .01472 L
.32552 .01472 L
.32675 .01472 L
.32789 .01472 L
.32897 .01472 L
.32995 .01472 L
.33108 .01472 L
.33215 .01472 L
.33331 .01472 L
.33454 .01472 L
.33559 .01472 L
.33675 .01472 L
.33799 .01472 L
.33869 .01472 L
.33933 .01472 L
.34051 .01472 L
.34176 .01472 L
.34299 .01472 L
.34368 .01472 L
.34432 .01472 L
.3455 .01472 L
.34675 .01472 L
.34786 .01472 L
.34891 .01472 L
Mistroke
.35005 .01472 L
.35129 .01472 L
.35259 .01472 L
.35333 .01472 L
.35402 .01472 L
.35527 .01472 L
.35597 .01472 L
.35661 .01472 L
.35781 .01472 L
.35912 .01472 L
.36034 .01472 L
.36148 .01472 L
.36254 .01472 L
.36368 .01472 L
.36475 .01472 L
.36573 .01472 L
.36688 .01472 L
.36813 .01472 L
.36931 .01472 L
.37041 .01472 L
.37153 .01472 L
.37258 .01472 L
.37373 .01472 L
.37498 .01472 L
.37621 .01472 L
.37751 .01472 L
.37862 .01472 L
.37983 .01472 L
.38116 .01472 L
.38237 .01472 L
.38301 .01472 L
.38371 .01472 L
.38444 .01472 L
.38513 .01472 L
.38638 .01472 L
.38753 .01472 L
.38817 .01472 L
.38886 .01472 L
.39012 .01472 L
.39135 .01472 L
.39247 .01472 L
.39376 .01472 L
.39497 .01472 L
.39609 .01472 L
.39713 .01472 L
.39826 .01472 L
.39946 .01472 L
.40077 .01472 L
.40196 .01472 L
.40262 .01472 L
Mistroke
.40334 .01472 L
.40464 .01472 L
.40585 .01472 L
.40714 .01472 L
.40825 .01472 L
.40946 .01472 L
.41019 .01472 L
.41088 .01472 L
.41218 .01472 L
.41291 .01472 L
.41358 .01472 L
.41433 .01472 L
.41512 .01472 L
.4158 .01472 L
.41655 .01472 L
.41725 .01472 L
.41789 .01472 L
.41912 .01472 L
.42042 .01472 L
.42163 .01472 L
.42232 .01472 L
.42296 .01472 L
.42413 .01472 L
.42537 .01472 L
.42648 .01472 L
.42752 .01472 L
.42866 .01472 L
.42989 .01472 L
.43112 .01472 L
.43182 .01472 L
.43247 .01472 L
.43378 .01472 L
.43452 .01472 L
.43518 .01472 L
.43638 .01472 L
.43768 .01472 L
.43891 .01472 L
.44004 .01472 L
.4411 .01472 L
.44223 .01472 L
.4433 .01472 L
.44428 .01472 L
.44543 .01472 L
.44667 .01472 L
.44785 .01472 L
.44895 .01472 L
.45018 .01472 L
.45134 .01472 L
.45239 .01472 L
.45351 .01472 L
Mistroke
.45474 .01472 L
.45605 .01472 L
.45716 .01472 L
.45837 .01472 L
.45968 .01472 L
.46089 .01472 L
.46152 .01472 L
.46222 .01472 L
.46295 .01472 L
.46363 .01472 L
.46488 .01472 L
.46602 .01472 L
.46728 .01472 L
.4686 .01472 L
.46972 .01472 L
.47091 .01472 L
.47203 .01472 L
.47305 .01472 L
.47425 .01472 L
.47555 .01472 L
.47678 .01472 L
.47791 .01472 L
.47912 .01472 L
.48042 .01472 L
.48164 .01472 L
.48276 .01472 L
.48407 .01472 L
.48481 .01472 L
.48549 .01472 L
.48675 .01472 L
.48738 .01472 L
.48808 .01472 L
.48876 .01472 L
.48947 .01472 L
.49075 .01472 L
.49146 .01472 L
.49212 .01472 L
.49285 .01472 L
.49363 .01472 L
.4943 .01472 L
.49503 .01472 L
.49572 .01472 L
.49636 .01472 L
.49756 .01472 L
.49884 .01472 L
.50004 .01472 L
.50136 .01472 L
.5026 .01472 L
.50376 .01472 L
.5049 .01472 L
Mistroke
.50593 .01472 L
.50713 .01472 L
.50825 .01472 L
.50949 .01472 L
.51079 .01472 L
.5119 .01472 L
.51312 .01472 L
.51443 .01472 L
.51517 .01472 L
.51584 .01472 L
.51714 .01472 L
.51838 .01472 L
.51943 .01472 L
.52059 .01472 L
.5218 .01472 L
.52293 .01472 L
.52399 .01472 L
.52496 .01472 L
.52603 .01472 L
.52715 .01472 L
.52829 .01472 L
.52951 .01472 L
.53066 .01472 L
.5317 .01472 L
.53293 .01472 L
.53362 .01472 L
.53426 .01472 L
.53544 .01472 L
.53668 .01472 L
.53789 .01472 L
.53921 .01472 L
.54046 .01472 L
.54161 .01472 L
.54276 .01472 L
.5438 .01472 L
.545 .01472 L
.54612 .01472 L
.54736 .01472 L
.54866 .01472 L
.54978 .01472 L
.551 .01472 L
.55231 .01472 L
.55305 .01472 L
.55372 .01472 L
.55503 .01472 L
.55626 .01472 L
.55731 .01472 L
.55848 .01472 L
.55969 .01472 L
.56082 .01472 L
Mistroke
.56188 .01472 L
.56286 .01472 L
.56398 .01472 L
.56504 .01472 L
.56618 .01472 L
.5674 .01472 L
.56855 .01472 L
.5696 .01472 L
.57083 .01472 L
.57152 .01472 L
.57216 .01472 L
.57334 .01472 L
.57458 .01472 L
.57579 .01472 L
.57648 .01472 L
.57712 .01472 L
.57829 .01472 L
.57953 .01472 L
.58063 .01472 L
.58167 .01472 L
.58281 .01472 L
.58404 .01472 L
.58527 .01472 L
.58597 .01472 L
.58662 .01472 L
.58793 .01472 L
.58867 .01472 L
.58934 .01472 L
.59054 .01472 L
.59184 .01472 L
.59306 .01472 L
.5942 .01472 L
.59525 .01472 L
.59638 .01472 L
.59745 .01472 L
.59843 .01472 L
.59958 .01472 L
.60082 .01472 L
.602 .01472 L
.6031 .01472 L
.60433 .01472 L
.60549 .01472 L
.60653 .01472 L
.60766 .01472 L
.60889 .01472 L
.61019 .01472 L
.61131 .01472 L
.61252 .01472 L
.61383 .01472 L
.61504 .01472 L
Mistroke
.61567 .01472 L
.61637 .01472 L
.61709 .01472 L
.61777 .01472 L
.61902 .01472 L
.62017 .01472 L
.62142 .01472 L
.62274 .01472 L
.62386 .01472 L
.62505 .01472 L
.62617 .01472 L
.62719 .01472 L
.62839 .01472 L
.62969 .01472 L
.63092 .01472 L
.63205 .01472 L
.63326 .01472 L
.63456 .01472 L
.63578 .01472 L
.6369 .01472 L
.6382 .01472 L
.63894 .01472 L
.63963 .01472 L
.64088 .01472 L
.64159 .01472 L
.64222 .01472 L
.6429 .01472 L
.64361 .01472 L
.64489 .01472 L
.6456 .01472 L
.64626 .01472 L
.64699 .01472 L
.64776 .01472 L
.64844 .01472 L
.64917 .01472 L
.64986 .01472 L
.65049 .01472 L
.6517 .01472 L
.65298 .01472 L
.65418 .01472 L
.65549 .01472 L
.65674 .01472 L
.65789 .01472 L
.65903 .01472 L
.66006 .01472 L
.66126 .01472 L
.66238 .01472 L
.66362 .01472 L
.66492 .01472 L
.66603 .01472 L
Mistroke
.66725 .01472 L
.66856 .01472 L
.6693 .01472 L
.66997 .01472 L
.67127 .01472 L
.67251 .01472 L
.67356 .01472 L
.67471 .01472 L
.67592 .01472 L
.67706 .01472 L
.67812 .01472 L
.67909 .01472 L
.68015 .01472 L
.68127 .01472 L
.68241 .01472 L
.68363 .01472 L
.68478 .01472 L
.68582 .01472 L
.68705 .01472 L
.68775 .01472 L
.68839 .01472 L
.68956 .01472 L
.69081 .01472 L
.69202 .01472 L
.69333 .01472 L
.69458 .01472 L
.69574 .01472 L
.69688 .01472 L
.69792 .01472 L
.69911 .01472 L
.70024 .01472 L
.70148 .01472 L
.70278 .01472 L
.70389 .01472 L
.70511 .01472 L
.70643 .01472 L
.70716 .01472 L
.70784 .01472 L
.70914 .01472 L
.71038 .01472 L
.71143 .01472 L
.71259 .01472 L
.7138 .01472 L
.71494 .01472 L
.716 .01472 L
.71697 .01472 L
.71803 .01472 L
.71915 .01472 L
.7203 .01472 L
.72151 .01472 L
Mistroke
.72267 .01472 L
.72371 .01472 L
.72494 .01472 L
.72563 .01472 L
.72627 .01472 L
.72745 .01472 L
.72869 .01472 L
.7299 .01472 L
.73059 .01472 L
.73123 .01472 L
.73239 .01472 L
.73363 .01472 L
.73474 .01472 L
.73578 .01472 L
.73692 .01472 L
.73815 .58515 L
.73938 .58515 L
.74073 .58515 L
.74344 .58515 L
.7483 .58515 L
.76662 .58515 L
.80715 .58515 L
.84616 .58515 L
.88762 .58515 L
.92756 .58515 L
.96599 .58515 L
.97619 .58515 L
Mfstroke
.02381 .07837 m
.06244 .07837 L
.10458 .07837 L
.14415 .07837 L
.18221 .07837 L
.22272 .07837 L
.26171 .07837 L
.30316 .07837 L
.34309 .07837 L
.3815 .07837 L
.42237 .07837 L
.46172 .07837 L
.49955 .07837 L
.53984 .07837 L
.57861 .07837 L
.61984 .07837 L
.65954 .07837 L
.69774 .07837 L
.73838 .07837 L
.77751 .07837 L
.81909 .07837 L
.85916 .07837 L
.89771 .07837 L
.93871 .07837 L
.97619 .07837 L
s
.02381 .26172 m
.06244 .26172 L
.10458 .26172 L
.14415 .26172 L
.18221 .26172 L
.22272 .26172 L
.26171 .26172 L
.30316 .26172 L
.34309 .26172 L
.3815 .26172 L
.42237 .26172 L
.46172 .26172 L
.49955 .26172 L
.53984 .26172 L
.57861 .26172 L
.61984 .26172 L
.65954 .26172 L
.69774 .26172 L
.73838 .26172 L
.77751 .26172 L
.81909 .26172 L
.85916 .26172 L
.89771 .26172 L
.93871 .26172 L
.97619 .26172 L
s
.02381 .52326 m
.06244 .52326 L
.10458 .52326 L
.14415 .52326 L
.18221 .52326 L
.22272 .52326 L
.26171 .52326 L
.30316 .52326 L
.34309 .52326 L
.3815 .52326 L
.42237 .52326 L
.46172 .52326 L
.49955 .52326 L
.53984 .52326 L
.57861 .52326 L
.61984 .52326 L
.65954 .52326 L
.69774 .52326 L
.73838 .52326 L
.77751 .52326 L
.81909 .52326 L
.85916 .52326 L
.89771 .52326 L
.93871 .52326 L
.97619 .52326 L
s
.02381 .07898 m
.03347 .07908 L
.044 .07919 L
.0539 .07932 L
.06341 .07946 L
.07354 .07964 L
.08328 .07983 L
.09365 .08007 L
.10363 .08034 L
.11323 .08063 L
.12345 .081 L
.13329 .0814 L
.14275 .08185 L
.15282 .0824 L
.16251 .08301 L
.17282 .08376 L
.18274 .08461 L
.19229 .08554 L
.20245 .08668 L
.21224 .08796 L
.22263 .08953 L
.23265 .09128 L
.24229 .09323 L
.25254 .09562 L
.2619 .09815 L
s
.2619 .09815 m
.28122 .10361 L
.30229 .10928 L
.32208 .11428 L
.3411 .11873 L
.36136 .12303 L
.38085 .12672 L
.40158 .13009 L
.42154 .13279 L
.44075 .13483 L
.45047 .13566 L
.46118 .1364 L
.47134 .13694 L
.47589 .13713 L
.48086 .1373 L
.48355 .13737 L
.48605 .13743 L
.48864 .13749 L
.49098 .13752 L
.49329 .13755 L
.49435 .13756 L
.49546 .13757 L
.49666 .13758 L
.49719 .13758 L
.49776 .13758 L
.49837 .13759 L
.49894 .13759 L
.49929 .13759 L
.49962 .13759 L
.50024 .13759 L
.50081 .13759 L
.50143 .13759 L
.50201 .13758 L
.50254 .13758 L
.50377 .13758 L
.50507 .13757 L
.50634 .13756 L
.50752 .13754 L
.5102 .13751 L
.51465 .13742 L
.51941 .13729 L
.52453 .13711 L
.53008 .13687 L
.54016 .13632 L
.5501 .13562 L
.56062 .13471 L
.57956 .13265 L
.59973 .1299 L
.61914 .12672 L
.63978 .1228 L
Mistroke
.65966 .11855 L
.67878 .11407 L
.69913 .10891 L
.71872 .10363 L
.7381 .09815 L
Mfstroke
.7381 .09815 m
.74775 .09555 L
.75829 .0931 L
.76818 .09113 L
.77769 .08947 L
.78782 .08795 L
.79757 .08668 L
.80793 .08551 L
.81791 .08455 L
.82752 .08374 L
.83773 .083 L
.84757 .08238 L
.85703 .08186 L
.8671 .08138 L
.8768 .08099 L
.8871 .08062 L
.89703 .08032 L
.90658 .08006 L
.91674 .07983 L
.92652 .07964 L
.93692 .07946 L
.94693 .07931 L
.95657 .07919 L
.96682 .07907 L
.97619 .07898 L
s
.02381 .26654 m
.03347 .26711 L
.044 .26782 L
.0539 .26856 L
.06341 .26936 L
.07354 .27032 L
.08328 .27135 L
.09365 .27259 L
.10363 .27393 L
.11323 .27537 L
.12345 .2771 L
.13329 .27897 L
.14275 .28098 L
.15282 .28337 L
.16251 .28596 L
.17282 .28905 L
.18274 .2924 L
.19229 .29601 L
.20245 .30032 L
.21224 .30498 L
.22263 .31055 L
.23265 .31659 L
.24229 .32311 L
.25254 .33089 L
.2619 .33887 L
s
.2619 .33887 m
.28122 .35463 L
.29128 .36145 L
.30229 .36772 L
.31253 .37236 L
.32208 .3756 L
.32732 .37692 L
.33228 .37788 L
.33445 .3782 L
.33674 .37848 L
.33793 .3786 L
.33925 .37871 L
.34046 .3788 L
.34157 .37886 L
.34281 .37891 L
.34347 .37893 L
.34381 .37894 L
.34417 .37895 L
.34452 .37895 L
.34484 .37896 L
.34547 .37896 L
.34604 .37896 L
.34664 .37896 L
.34719 .37895 L
.34778 .37894 L
.34834 .37892 L
.34885 .3789 L
.3501 .37884 L
.35128 .37877 L
.35387 .37855 L
.35628 .37828 L
.36172 .3774 L
.36653 .37633 L
.37105 .37507 L
.38135 .37132 L
.39144 .36647 L
.40069 .36105 L
.42051 .34657 L
.43956 .32938 L
.45984 .30832 L
.47936 .28617 L
.50011 .26159 L
.5201 .2379 L
.53934 .21602 L
.55979 .19469 L
.5795 .17687 L
.59844 .16294 L
.60898 .15675 L
.61861 .15214 L
.62337 .15025 L
Mistroke
.62857 .14848 L
.63344 .14712 L
.63802 .14609 L
.64051 .14563 L
.64319 .14523 L
.64543 .14496 L
.64788 .14473 L
.64925 .14463 L
.65054 .14456 L
.65125 .14453 L
.65189 .14451 L
.65225 .1445 L
.65264 .14449 L
.653 .14449 L
.65335 .14448 L
.65395 .14448 L
.65427 .14448 L
.65461 .14448 L
.65496 .14448 L
.65532 .14448 L
.65596 .14449 L
.65656 .14451 L
.65711 .14452 L
.65837 .14458 L
.65969 .14465 L
.6609 .14474 L
.66365 .145 L
.66606 .14531 L
.66862 .14571 L
.67305 .1466 L
.67792 .14784 L
.68766 .15116 L
.69812 .15593 L
.71878 .16881 L
.7381 .18457 L
Mfstroke
.7381 .18457 m
.74775 .19278 L
.75829 .20074 L
.76818 .20737 L
.77769 .21307 L
.78782 .21849 L
.79757 .22313 L
.80793 .22751 L
.81791 .23127 L
.82752 .23449 L
.83773 .23755 L
.84757 .24016 L
.85703 .24241 L
.8671 .24455 L
.8768 .24638 L
.8871 .24812 L
.89703 .2496 L
.90658 .25088 L
.91674 .25209 L
.92652 .25312 L
.93692 .2541 L
.94693 .25494 L
.95657 .25566 L
.96682 .25634 L
.97619 .2569 L
s
.02381 .54573 m
.03347 .54687 L
.044 .54817 L
.0539 .54946 L
.06341 .55076 L
.07354 .55221 L
.08328 .55369 L
.09365 .55534 L
.10363 .55701 L
.11323 .5587 L
.12345 .56059 L
.13329 .56251 L
.14275 .56445 L
.15282 .56662 L
.16251 .56882 L
.17282 .57127 L
.18274 .57376 L
.19229 .57628 L
.20245 .5791 L
.21224 .58195 L
.22263 .58514 L
.23265 .58838 L
.24229 .59166 L
.25254 .59533 L
.2619 .59885 L
s
.2619 .59885 m
.26639 .60042 L
.27131 .60175 L
.27379 .60227 L
.27644 .60271 L
.27773 .60288 L
.27894 .60302 L
.28012 .60313 L
.28122 .6032 L
.28186 .60324 L
.28244 .60327 L
.28308 .60329 L
.28343 .6033 L
.28377 .60331 L
.2841 .60331 L
.28444 .60332 L
.28506 .60332 L
.28545 .60332 L
.2858 .60331 L
.28613 .60331 L
.28648 .6033 L
.28706 .60328 L
.2877 .60325 L
.289 .60317 L
.2902 .60308 L
.29132 .60297 L
.29409 .6026 L
.29662 .60215 L
.30229 .60075 L
.30725 .59909 L
.31183 .5972 L
.32221 .59172 L
.34185 .57718 L
.36072 .55904 L
.38082 .53678 L
.40017 .51425 L
.42074 .49112 L
.44055 .47153 L
.4596 .45674 L
.46941 .45106 L
.47486 .44854 L
.47988 .44663 L
.485 .44512 L
.4877 .44449 L
.49056 .44396 L
.49303 .44362 L
.49422 .44349 L
.49535 .44339 L
.49599 .44334 L
.49668 .4433 L
Mistroke
.49732 .44326 L
.4979 .44324 L
.49823 .44323 L
.49859 .44322 L
.49896 .44321 L
.49932 .44321 L
.49965 .4432 L
.5 .4432 L
.50063 .44321 L
.50124 .44322 L
.50159 .44322 L
.50191 .44323 L
.5025 .44326 L
.50312 .44329 L
.5042 .44335 L
.50538 .44345 L
.50801 .44375 L
.51047 .44414 L
.51489 .44509 L
.51964 .44648 L
.52968 .45061 L
.54024 .45663 L
.55932 .47141 L
.57963 .4915 L
.59918 .51349 L
.61995 .53767 L
.63997 .55976 L
.65923 .5781 L
.66899 .58583 L
.67971 .59286 L
.68463 .59552 L
.68991 .59796 L
.69486 .59984 L
.69944 .60123 L
.70452 .60236 L
.7072 .60278 L
.70855 .60295 L
.71005 .6031 L
.71135 .6032 L
.71254 .60326 L
.71317 .60329 L
.71353 .6033 L
.71385 .60331 L
.7142 .60331 L
.71457 .60332 L
.71491 .60332 L
.71523 .60332 L
.71582 .60331 L
.71645 .6033 L
.71698 .60329 L
Mistroke
.71757 .60327 L
.7182 .60324 L
.71888 .6032 L
.7201 .60311 L
.72239 .60287 L
.72452 .60257 L
.72933 .6016 L
.73357 .60043 L
.7381 .59885 L
Mfstroke
.7381 .59885 m
.74775 .59522 L
.75829 .59146 L
.76818 .58811 L
.77769 .58504 L
.78782 .58193 L
.79757 .57909 L
.80793 .57622 L
.81791 .57359 L
.82752 .57119 L
.83773 .56876 L
.84757 .56653 L
.85703 .5645 L
.8671 .56244 L
.8768 .56055 L
.8871 .55864 L
.89703 .5569 L
.90658 .5553 L
.91674 .55368 L
.92652 .5522 L
.93692 .55071 L
.94693 .54934 L
.95657 .54809 L
.96682 .54683 L
.97619 .54573 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool02P3ookl0M000000000000000001809cO
o`3oool0oono07@00000B9`30?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo
0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00H0oooo
00d0oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M00000800000
00@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`0<0=nLB0000000000004RL
g`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000
000304RLg`3oool0oooo02d0oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0
_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool02`3oool0
3@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000
100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00X0oono07@0000000000000
0000B02Lgol0oooo0?oo_`1d000004RL0`3oool0303OW4P0000000000018W=l0oooo0?oOW018B9`0
gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0L0?ooo`004@3oool00`3o_g@0B9cO0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0
okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00`0oooo00/0omnL04Q8W03oool0
oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`0]0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0
W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
3P3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool01`3oool02`3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01d0oooo000A0?ooo`030?noM018W=l0oooo00/0
oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo00P0oooo00<0okmd04RLg`3oool00`3oool00`2oM00004RL
0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?oo
o`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0`0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`030?no
M018W=l0oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`070;mdB02Lgol0oooo
0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0L0?ooo`002@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018
W=l02@3oool0102oM000000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?no
M018W=l20?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`3o_g@40000000507Boo`3oool0
oooo0?noM018W=l00`3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md
00020000000;001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l00P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOobh0oooo00@0_g@000000000000007Bo0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`h0
oooo00<0okmd04RLg`3oool00P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0203oool0102oM000
000000000000M;l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo7@3oool00100oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`080?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0
oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00d0oooo00<0
_gA809cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool0;P3oool00`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?oo
o`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0
W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0M0?ooo`00403oool00`3o_g@0000004RLg`090?ooo`040;md0000
00000000001d_`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`@0
000000@0B9cO00000000000000001@3oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07Boo`L0oooo0`0000020?ooo`D0000000<007Bo0?ooo`3oool01@3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000803oool0102oM00000000000
0000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080
oooo100000000`18W=l0oooo0?ooo`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo1`3oool30000000304RLg`3oool00000008000001@3oool0102oM000000000000000M;l7
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00
000?0?ooo`00>@3oool01`000000oooo0?ooo`3oool000000?ooo`0000005`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000R0?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`00
<`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000140oooo0`0000030?oo
o`070000003oool0oooo0?ooo`000000oooo0000000F0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03H0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001`0
oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`00>@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000005`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00L000000?ooo`3o
ool0oooo0000003oool000000280oooo00L000000?ooo`3oool0oooo0000003oool0000000l0oooo
000h0?ooo`8000000`3oool3000001H0oooo0P0000030?ooo`<000006`3oool2000000<0oooo0P00
000?0?ooo`030000003oool0oooo02/0oooo0P0000030?ooo`800000703oool2000000<0oooo0`00
000Q0?ooo`8000000`3oool3000000l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo000:0?ooool000003@00000:0?ooo`00403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
000U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0T0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0
oooo03`0oooo0P00000m0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00500oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo
001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo0P00000m0?ooo`03
0000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1?0?ooo`00403ooooo00000140oooo000@0?ooob@00000703oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06P3ooolT
00000140oooo000d0?ooo`/000004@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0403oool:000003D0oooo000o0?ooo`P000002@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0203oool8000003l0
oooo00170?ooo`D00000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool00P3oool6000004L0oooo001<0?ooo`<0000000<0oooo0000003oool0?@3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00800000C@3oool004l0oooo1000000l
0?ooo`800000?03oool4000004l0oooo001@0?ooo`030000003oool0oooo00@00000>03oool00`00
0000oooo0?ooo`0g0?ooo`@0000000<0oooo0000003oool0D03oool00500oooo00<000000?ooo`3o
ool0103oool2000003H0oooo00<000000?ooo`3oool0=03oool3000000D0oooo00<000000?ooo`3o
ool0C`3oool00500oooo00<000000?ooo`3oool01P3oool400000380oooo00<000000?ooo`3oool0
<03oool4000000P0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool02P3o
ool6000000<0oooo00d0okmd00000000000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02L
gkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0A0?ooo`030000
003oool0oooo02/0oooo1@00000<0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003o
ool0oooo0100oooo1@0000000`0007@0_ooo0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180oooo00<000000?ooo`3o
ool09P3oool500000140oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0
5@3oool5000000040?ooo`2oM00004RL0=ooo`80oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo0140oooo00<000000?ooo`3oool0803oool6000001H0oooo00<00000
0?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool05P3oool0103ookl0_koo0?ooo`3oool5
000000030?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;mdB02LgolB0?ooo`<00000
6`3oool5000001`0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool04`3o
ool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool00`3ogkl0_moo000000050000
000509a8B02Lgol0oono07@0M02oool04P3oool00`000000oooo0?ooo`0F0?ooo`D000008@3oool0
0`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0D0?ooo`040=nLB00000000000
04RLg`L0oooo00<0okmd00000018W=l00`3oool900000080oooo0`0000020?ooo`<00000103oool0
0`000000oooo0?ooo`0<0?ooo`X000009P3oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`00
0000oooo0?ooo`0^0?oooad00000<03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000
oooo0?ooo`0[0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo
0?ooo`0a0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
0280oooo2@00000A0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo0300
oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0O0?ooo`<000002@3oool3000000h0
oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0L0?ooo`<000003`3oool3000000/0oooo00<000000?ooo`3oool0C`3oool00500oooo00<0
00000?ooo`3oool0?03oool2000001/0oooo0P00000E0?ooo`8000002@3oool00`000000oooo0?oo
o`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01P0oooo0P00000I
0?ooo`8000001`3oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0M0?ooo`800000103oool00`000000oooo0?ooo`1?0?ooo`00
D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01@0oooo0P00000R0?ooo`050000
003oool0oooo0?ooo`000000D@3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000D@3oool00500oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02D0oooo
0`00001A0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`8000004P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo04l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool03`3oool2000002/0oooo0P00001@0?ooo`00D03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0000001?0?oo
o`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;03oool010000000oooo0?ooo`00001>0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`3oool20000
04`0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00500oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0103oool2000004T0oooo001@0?ooo`030000003oool0oooo03`0oooo0P00
000;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`160?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`800000AP3oool00500oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool02@3oool2000004@0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo0P0000120?ooo`00
D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0=0?ooo`800000@03oool00500oooo00<000000?ooo`3oool05@3o
ool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@00018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`<00000?@3oool00500oooo00<00000
0?ooo`3oool05P3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0
B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool04P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool04P3oool3000003X0oooo001@0?ooo`03
0000003oool0oooo01<0oooo00H0oono07@00000000000000000B02Lgol20?ooo`030;md0000B9`0
gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01D0oooo
0P00000h0?ooo`00D03oool00`000000oooo0?ooo`0D0?ooo`040;md001d_ol0okmd04RLg`80oooo
00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;md
B02LgolB0?ooo`<000000P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo
0`00000e0?ooo`00D03oool00`000000oooo0?ooo`0D0?ooo`070?oo_`1d04P0W9ad04RLg`3oool0
omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo0180oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo01X0oooo1@00
000`0?ooo`00D03oool00`000000oooo0?ooo`0E0?ooo`030?oOW0180000B9cO00L0oooo00<0okmd
00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000@0oooo00@0
00000?ooo`3oool00000>`3oool00`000000oooo0?ooo`0O0?ooo`D00000:`3oool00500oooo00<0
00000?ooo`3oool0<@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0000000l0?ooo`030000003oool0oooo02@0oooo2000000S0?ooo`00D03oool00`000000oooo
0?ooo`0[0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000?03oool00`000000oooo0?ooo`0/0?ooo`P000006`3oool00500oooo00<0
00000?ooo`3oool0<@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2000003d0
oooo00<000000?ooo`3oool0=03oool:00000140oooo000@0?ooool000004@3oool00500oooo00<0
00000?ooo`3oool0>`3oool3000003d0oooo00<000000?ooo`3oool0C`3oool00100oooo3000000d
0?ooo`030000003oool0oooo03/0oooo0P00000n0?ooo`030000003oool0oooo04l0oooo000L0?oo
o`P00000;03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0000003h0oooo00<000000?oo
o`3oool0C`3oool002@0oooo2000000T0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3o
ool00000?P3oool00`000000oooo0?ooo`1?0?ooo`00;03oool5000001l0oooo00<000000?ooo`3o
ool0>03oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0C`3oool00340
oooo0`00000L0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo0000000n0?oo
o`030000003oool0oooo04l0oooo000d0?ooo`<000006@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00
=`3oool2000001L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool003T0oooo0`00000D0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0103oool2000003d0oooo00<000000?ooo`3oool0C`3o
ool003`0oooo0`00000A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo000o0?ooo`8000003P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`1>0?ooo`00@@3oool3000000/0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004@0oooo
0P0000090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo04h0oooo00160?ooo`8000001`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`1>0?ooo`00B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo00190?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?oo
o`800000?P3oool00`000000oooo0?ooo`1>0?ooo`00BP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo04h0oooo001;0?ooo`8000000P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C@3o
ool00`000000oooo0000000^0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1>0?ooo`00CP3oool2000001L0oooo00`0oono07@000000000001809cO
o`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0
B9cO0?ooo`0000004@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?
0?ooo`8000005P3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?oo
o`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0000000B0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`000000503oool01P3o
okl0M00004RLg`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00<0000009cOo`3oool04@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo008000004`3oool0102LB7@0B4P0
00000000B9`20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1d
B9`0oooo0000002oM4P0W=oo4P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0
oooo001?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`3o_g@004RL
0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q8
0000003ookl0M01d0;ooo`0B0?ooo`<00000?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00@0gia8000000000000M;oo1P3o
ool00`3o_g@0000004RLg`020?ooo`80000000<0B0000000001d_ol04`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool3000000@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo0P00000>0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<00000
0?ooo`3oool01P3oool2000001P0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>
0?ooo`00C`3oool00`000000oooo0?ooo`080?ooo`800000503oool200000180oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`1>0?ooo`00C`3oool00`000000oooo0?ooo`0:0?ooo`<00000403oool00`000000oooo0?ooo`0A
0?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>
0?ooo`00C`3oool00`000000oooo0?ooo`0=0?ooo`D000001@3oool600000200oooo0P00000n0?oo
o`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo0180oooo1@00000V0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool0
04l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
04h0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool2000003h0oooo00<0
00000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool0
04l0oooo00<000000?ooo`3oool0?@3oool2000003h0oooo00<000000?ooo`3oool0CP3oool004l0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0
oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0i0?ooo`T00000>`3oool00`000000oooo0?oo
o`1>0?ooo`00C`3oool00`000000oooo0?ooo`0E0?ooo`0<0;md00000000000004RLg`3oool0omnL
04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo0080oooo0P00000i0?ooo`030000003o
ool0oooo04h0oooo001?0?ooo`030000003oool0oooo01@0oooo00D0oono07Ad_`3oool0oooo09ad
W0020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00T0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`00000f0?ooo`03
0000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo01D0oooo00@0W7BL0?ooo`3ookl0
M7Bo0`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000=03oool0
0`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0E0?ooo`040;md000000000000
04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`030000003oool0oooo00T0oooo0`0000090?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool0503oool0203o
okl0M4RL0?ooo`3ookl0M4RL0?ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO00<0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`800000303oool00`000000oooo0?ooo`0:0?oo
o`800000<@3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0E0?ooo`04
0=nLB0000000000007Boo`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol4
0?ooo`030000003oool0oooo00<000000P3oool3000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0CP3o
ool004l0oooo00<000000?ooo`3oool0;03oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`0000040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool04@3oool200000180oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04h0oooo
001?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0CP3oool004l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1>0?ooo`00C`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo0P00000I0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1>0?ooo`00403ooooo00000140oooo001?0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04h0oooo001?
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1>0?ooo`00403oool4000003/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0O0?ooo`800000803oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo03T0oooo1000000A0?ooo`00503oool6000003D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0d0?ooo`D000005@3oool001X0oooo2000000]0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0;03oool8000001X0oooo000R0?ooo`D00000:03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo1P00000R0?ooo`009`3oool50000
02<0oooo00<000000?ooo`3oool0503oool00`3ookl0M000000000020000000809cOo`3ogi`0B4RL
0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool08@3oool5000002P0oooo000/0?ooo`D000007P3oool00`000000oooo0?ooo`0F0?ooo`030?no
M0000000oooo0080oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`05
09adW03oool0oooo09a8M02oool04P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0703oool5000002d0oooo000a0?ooo`H00000603oool00`000000
oooo0?ooo`0F0?ooo`0300000018W=l0oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool04@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool500000380oooo000g0?oo
o`8000005P3oool00`000000oooo0?ooo`0E0?ooo`030000003o_g@0B9cO00<0oooo00P0_g@007Bo
o`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02LgolB0?oo
o`<000009@3oool2000001H0oooo00<000000?ooo`3oool0503oool3000003L0oooo000i0?ooo`H0
0000403oool00`000000oooo0?ooo`0D0?ooo`040000002LB7@0_kmd04RLg`80oooo00T0omnL09bo
o`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0180
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0
oooo1@00000j0?ooo`00?`3oool2000000h0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?noM0000000B9cO00P0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`<00000?`3oool00440oooo0`00000;0?ooo`03
0000003oool0oooo0140oooo0P00000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool300000480oooo000@0?oood0000004@3oool2000001/0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0100oooo@000000A0?ooo`00A`3oool5000001@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool2000001@0oooo1P0000170?ooo`00C03oool3000000l0oooo0P00000S0?ooo`8000000`3oool3
000000@0oooo00<000000?ooo`3oool0;@3oool200000100oooo0P00001=0?ooo`00C`3oool20000
00/0oooo0P00000a0?ooo`030000003oool0oooo02l0oooo0P00000<0?ooo`800000C`3oool00540
oooo100000020?ooo`D00000<`3oool200000380oooo1@0000020?ooo`D00000D@3oool005@0oooo
1000000g0?ooo`030000003oool0oooo03D0oooo1000001E0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03282*^-10, \
-1.06469*^-18, 1.41561*^-12, 6.72266*^-20}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 228, 4, 70, "Input"],
Cell[2007, 59, 70, 1, 29, "Output"],
Cell[2080, 62, 364, 5, 52, "Message"],
Cell[2447, 69, 65, 1, 29, "Output"],
Cell[2515, 72, 75, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2627, 78, 363, 6, 90, "Input"],
Cell[2993, 86, 144, 2, 43, "Output"],
Cell[3140, 90, 144, 2, 43, "Output"],
Cell[3287, 94, 163, 2, 43, "Output"],
Cell[3453, 98, 172, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3662, 106, 144, 3, 30, "Input"],
Cell[3809, 111, 120, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3966, 118, 144, 3, 30, "Input"],
Cell[4113, 123, 355, 5, 52, "Message"],
Cell[4471, 130, 139, 2, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4647, 137, 161, 4, 50, "Input"],
Cell[4811, 143, 355, 5, 52, "Message"],
Cell[5169, 150, 74, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5280, 156, 144, 3, 30, "Input"],
Cell[5427, 161, 354, 5, 52, "Message"],
Cell[5784, 168, 129, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5950, 175, 144, 3, 30, "Input"],
Cell[6097, 180, 139, 2, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6273, 187, 161, 4, 50, "Input"],
Cell[6437, 193, 355, 5, 52, "Message"],
Cell[6795, 200, 83, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6915, 206, 239, 4, 90, "Input"],
Cell[7157, 212, 43, 1, 29, "Output"],
Cell[7203, 215, 58, 1, 29, "Output"],
Cell[7264, 218, 58, 1, 29, "Output"],
Cell[7325, 221, 43, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7405, 227, 129, 2, 50, "Input"],
Cell[7537, 231, 63, 1, 30, "Output"],
Cell[7603, 234, 96, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7736, 241, 118, 2, 50, "Input"],
Cell[7857, 245, 27747, 618, 186, 5328, 337, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35607, 865, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35774, 873, 123, 2, 50, "Input"],
Cell[35900, 877, 27791, 618, 186, 5295, 336, "GraphicsData", "PostScript", \
"Graphics"],
Cell[63694, 1497, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63861, 1505, 85, 1, 30, "Input"],
Cell[63949, 1508, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64044, 1514, 85, 1, 30, "Input"],
Cell[64132, 1517, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64227, 1523, 85, 1, 30, "Input"],
Cell[64315, 1526, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64408, 1532, 117, 2, 30, "Input"],
Cell[64528, 1536, 355, 5, 52, "Message"],
Cell[64886, 1543, 92, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65015, 1549, 112, 2, 30, "Input"],
Cell[65130, 1553, 355, 5, 52, "Message"],
Cell[65488, 1560, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65596, 1566, 840, 17, 270, "Input"],
Cell[66439, 1585, 130, 3, 29, "Output"],
Cell[66572, 1590, 130, 3, 29, "Output"],
Cell[66705, 1595, 130, 3, 29, "Output"],
Cell[66838, 1600, 35443, 838, 186, 7976, 495, "GraphicsData", "PostScript", \
"Graphics"],
Cell[102284, 2440, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102451, 2448, 116, 2, 30, "Input"],
Cell[102570, 2452, 355, 5, 52, "Message"],
Cell[102928, 2459, 96, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103061, 2466, 112, 2, 30, "Input"],
Cell[103176, 2470, 355, 5, 52, "Message"],
Cell[103534, 2477, 76, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103647, 2483, 841, 17, 270, "Input"],
Cell[104491, 2502, 130, 3, 29, "Output"],
Cell[104624, 2507, 130, 3, 29, "Output"],
Cell[104757, 2512, 130, 3, 29, "Output"],
Cell[104890, 2517, 31227, 790, 186, 7675, 495, "GraphicsData", "PostScript", \
"Graphics"],
Cell[136120, 3309, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136287, 3317, 115, 2, 30, "Input"],
Cell[136405, 3321, 355, 5, 52, "Message"],
Cell[136763, 3328, 97, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136897, 3335, 112, 2, 30, "Input"],
Cell[137012, 3339, 355, 5, 52, "Message"],
Cell[137370, 3346, 74, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[137481, 3352, 832, 17, 270, "Input"],
Cell[138316, 3371, 130, 3, 29, "Output"],
Cell[138449, 3376, 130, 3, 29, "Output"],
Cell[138582, 3381, 130, 3, 29, "Output"],
Cell[138715, 3386, 39229, 951, 186, 9047, 574, "GraphicsData", "PostScript", \
"Graphics"],
Cell[177947, 4339, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178114, 4347, 90, 1, 30, "Input"],
Cell[178207, 4350, 170, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178414, 4358, 143, 2, 50, "Input"],
Cell[178560, 4362, 40560, 1203, 186, 13930, 870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[219123, 5567, 130, 3, 29, "Output"],
Cell[219256, 5572, 24262, 657, 186, 7040, 440, "GraphicsData", "PostScript", \
"Graphics"],
Cell[243521, 6231, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243688, 6239, 62, 1, 30, "Input"],
Cell[243753, 6242, 51833, 1742, 186, 21520, 1363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[295589, 7986, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

