(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     66658,       2514]*)
(*NotebookOutlinePosition[     67301,       2536]*)
(*  CellTagsIndexPosition[     67257,       2532]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\[Psi][
        n_, \[Xi]_] = \((2^n\ \(n!\))\)^\((\(-1\)/2)\)\ Exp[\(-\[Xi]^2\)/
            2]\ HermiteH[n, \[Xi]]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ HermiteH[n, \[Xi]]\)\/\@\(2\^n\
\ \(n!\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[Psi][n, \[Xi]], {n, 0, 6}]\)], "Input"],

Cell[BoxData[
    \({\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\), \@2\ \
\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ \[Xi], \
\(\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ \((\(-2\) + 4\ \[Xi]\^2)\)\)\/\(2\ \
\@2\), \(\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ \((\(-12\)\ \[Xi] + 8\ \
\[Xi]\^3)\)\)\/\(4\ \@3\), \(\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ \((12 - \
48\ \[Xi]\^2 + 16\ \[Xi]\^4)\)\)\/\(8\ \@6\), \
\(\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ \((120\ \[Xi] - 160\ \[Xi]\^3 + 32\ \
\[Xi]\^5)\)\)\/\(16\ \@15\), \(\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ \
\((\(-120\) + 720\ \[Xi]\^2 - 480\ \[Xi]\^4 + 64\ \[Xi]\^6)\)\)\/\(96\ \@5\)}\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\[Psi][0, \[Xi]] + 1/2, 1/2, \[Psi][1, \[Xi]] + 3/2, 
        3/2, \[Psi][2, \[Xi]] + 5/2, 5/2, \[Psi][3, \[Xi]] + 7/2, 
        7/2, \[Psi][4, \[Xi]] + 9/2, 9/2, \[Psi][5, \[Xi]] + 11/2, 
        11/2, \[Psi][6, \[Xi]] + 13/2, 13/2, \[Psi][7, \[Xi]] + 15/2, 
        15/2, \[Xi]^2/2}, {\[Xi], \(-6\), 6}, 
      PlotRange \[Rule] {0, 9}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 -2.08167e-017 0.0686704 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .13734 -6 -4.5 ]
[.4875 .13734 0 4.5 ]
[.4875 .27468 -6 -4.5 ]
[.4875 .27468 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .54936 -6 -4.5 ]
[.4875 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .13734 m
.50625 .13734 L
s
[(2)] .4875 .13734 1 0 Mshowa
.5 .27468 m
.50625 .27468 L
s
[(4)] .4875 .27468 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(6)] .4875 .41202 1 0 Mshowa
.5 .54936 m
.50625 .54936 L
s
[(8)] .4875 .54936 1 0 Mshowa
.125 Mabswid
.5 .03434 m
.50375 .03434 L
s
.5 .06867 m
.50375 .06867 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .17168 m
.50375 .17168 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .24035 m
.50375 .24035 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .34335 m
.50375 .34335 L
s
.5 .37769 m
.50375 .37769 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .48069 m
.50375 .48069 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .5837 m
.50375 .5837 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03434 m
.02846 .03434 L
.03279 .03434 L
.03754 .03434 L
.04262 .03434 L
.04518 .03434 L
.04795 .03434 L
.053 .03434 L
.05791 .03434 L
.06244 .03434 L
.06747 .03434 L
.07218 .03434 L
.07734 .03434 L
.0829 .03434 L
.08567 .03434 L
.0887 .03434 L
.09422 .03434 L
.09959 .03434 L
.10458 .03434 L
.10966 .03434 L
.11515 .03434 L
.12033 .03434 L
.1251 .03434 L
.12942 .03434 L
.13415 .03434 L
.13909 .03434 L
.14371 .03434 L
.14872 .03434 L
.15416 .03434 L
.1593 .03434 L
.16406 .03434 L
.17306 .03435 L
.1776 .03435 L
.18262 .03436 L
.18753 .03436 L
.19271 .03437 L
.20196 .03439 L
.20712 .03441 L
.21193 .03443 L
.21715 .03446 L
.22282 .03449 L
.2283 .03453 L
.23334 .03458 L
.24328 .0347 L
.25231 .03486 L
.26187 .0351 L
.2713 .03542 L
.28144 .03588 L
.29101 .03648 L
.29975 .03718 L
Mistroke
.30962 .0382 L
.31878 .0394 L
.32946 .04116 L
.33951 .04322 L
.36008 .04885 L
.3787 .05569 L
.4173 .07424 L
.43688 .08439 L
.44725 .0894 L
.45835 .09417 L
.46906 .09798 L
.47882 .1006 L
.48352 .10154 L
.48599 .10194 L
.48862 .1023 L
.49091 .10256 L
.49213 .10267 L
.49344 .10277 L
.49464 .10285 L
.49574 .10291 L
.49679 .10295 L
.49789 .10298 L
.49913 .103 L
.49983 .10301 L
.50048 .103 L
.50166 .10299 L
.50291 .10296 L
.50403 .10292 L
.50508 .10287 L
.50746 .1027 L
.51004 .10246 L
.51239 .10217 L
.51768 .10132 L
.52219 .10037 L
.52711 .09911 L
.53606 .09627 L
.55581 .08797 L
.5768 .07733 L
.61452 .05858 L
.63385 .0509 L
.6438 .04764 L
.65469 .04461 L
.67471 .04042 L
.68563 .03879 L
.6958 .03761 L
.70631 .03668 L
.71623 .03601 L
.72515 .03556 L
.73481 .0352 L
.74426 .03494 L
Mistroke
.75467 .03473 L
.7599 .03466 L
.76553 .03459 L
.77081 .03454 L
.7757 .0345 L
.78582 .03444 L
.79116 .03442 L
.79685 .0344 L
.80228 .03438 L
.80739 .03437 L
.81695 .03436 L
.82161 .03435 L
.82672 .03435 L
.83206 .03435 L
.83704 .03434 L
.84162 .03434 L
.84596 .03434 L
.85096 .03434 L
.85552 .03434 L
.86011 .03434 L
.86518 .03434 L
.87047 .03434 L
.87544 .03434 L
.88007 .03434 L
.88431 .03434 L
.88897 .03434 L
.89387 .03434 L
.89887 .03434 L
.90342 .03434 L
.90867 .03434 L
.91362 .03434 L
.91821 .03434 L
.92244 .03434 L
.92708 .03434 L
.93199 .03434 L
.93693 .03434 L
.94144 .03434 L
.94664 .03434 L
.95158 .03434 L
.95613 .03434 L
.96035 .03434 L
.96498 .03434 L
.9699 .03434 L
.97314 .03434 L
.97619 .03434 L
Mfstroke
.02381 .03434 m
.06244 .03434 L
.10458 .03434 L
.14415 .03434 L
.18221 .03434 L
.22272 .03434 L
.26171 .03434 L
.30316 .03434 L
.34309 .03434 L
.3815 .03434 L
.42237 .03434 L
.46172 .03434 L
.49955 .03434 L
.53984 .03434 L
.57861 .03434 L
.61984 .03434 L
.65954 .03434 L
.69774 .03434 L
.73838 .03434 L
.77751 .03434 L
.81909 .03434 L
.85916 .03434 L
.89771 .03434 L
.93871 .03434 L
.97619 .03434 L
s
.02381 .10301 m
.02846 .10301 L
.03279 .10301 L
.03754 .10301 L
.04262 .10301 L
.04518 .10301 L
.04795 .10301 L
.053 .10301 L
.05791 .10301 L
.06244 .10301 L
.06747 .10301 L
.07218 .10301 L
.07734 .10301 L
.0829 .10301 L
.0887 .103 L
.09422 .103 L
.09917 .103 L
.10458 .103 L
.10989 .103 L
.1149 .103 L
.11939 .103 L
.12425 .103 L
.12956 .103 L
.13518 .10299 L
.13997 .10299 L
.14523 .10299 L
.15047 .10298 L
.15543 .10297 L
.16473 .10295 L
.16994 .10293 L
.17475 .10292 L
.18004 .10289 L
.18565 .10285 L
.19502 .10277 L
.20029 .10271 L
.20512 .10264 L
.21403 .10248 L
.2234 .10223 L
.23294 .10187 L
.24314 .10134 L
.25276 .10064 L
.26151 .09981 L
.27149 .09858 L
.28069 .09711 L
.2908 .09507 L
.30149 .09237 L
.32106 .08576 L
.33938 .07765 L
.3782 .0571 L
.38833 .05222 L
Mistroke
.39368 .04997 L
.39938 .04789 L
.40485 .04626 L
.40981 .04514 L
.4122 .04474 L
.41346 .04457 L
.41479 .04441 L
.41596 .0443 L
.41723 .04421 L
.4184 .04415 L
.41948 .04412 L
.42075 .0441 L
.42138 .04411 L
.42209 .04412 L
.42333 .04417 L
.4245 .04424 L
.42587 .04436 L
.42713 .04451 L
.42996 .04494 L
.43227 .04542 L
.43479 .04607 L
.43987 .04779 L
.44453 .04984 L
.4495 .05253 L
.45844 .05867 L
.47983 .0791 L
.49999 .10299 L
.51834 .12486 L
.52877 .13597 L
.53851 .14489 L
.54811 .152 L
.55305 .15492 L
.55842 .15753 L
.56136 .15869 L
.56407 .1596 L
.56662 .16032 L
.56943 .16095 L
.57194 .16138 L
.57309 .16153 L
.5743 .16166 L
.5756 .16177 L
.57679 .16185 L
.57807 .16189 L
.5788 .16191 L
.57948 .16191 L
.58075 .16189 L
.58139 .16187 L
.5821 .16184 L
.58335 .16176 L
.58452 .16167 L
Mistroke
.58715 .16136 L
.58998 .16091 L
.59517 .15975 L
.59991 .15836 L
.60944 .15476 L
.61849 .15057 L
.6567 .13031 L
.67804 .1206 L
.69737 .11397 L
.70706 .11143 L
.71753 .10923 L
.72742 .10759 L
.73652 .10642 L
.74626 .10545 L
.75536 .10477 L
.76534 .10422 L
.77089 .10398 L
.77603 .1038 L
.78621 .10353 L
.79158 .10342 L
.79728 .10333 L
.80685 .10322 L
.8123 .10317 L
.81741 .10314 L
.82725 .10309 L
.8322 .10307 L
.83761 .10305 L
.84224 .10304 L
.8472 .10304 L
.85153 .10303 L
.85612 .10302 L
.86145 .10302 L
.86637 .10302 L
.87166 .10301 L
.87748 .10301 L
.8825 .10301 L
.88789 .10301 L
.89298 .10301 L
.89763 .10301 L
.90242 .10301 L
.90751 .10301 L
.91232 .10301 L
.91667 .10301 L
.92181 .10301 L
.92736 .10301 L
.9326 .10301 L
.93741 .10301 L
.94204 .10301 L
.94699 .10301 L
.95166 .10301 L
Mistroke
.95592 .10301 L
.96091 .10301 L
.96373 .10301 L
.96634 .10301 L
.97112 .10301 L
.97619 .10301 L
Mfstroke
.02381 .10301 m
.06244 .10301 L
.10458 .10301 L
.14415 .10301 L
.18221 .10301 L
.22272 .10301 L
.26171 .10301 L
.30316 .10301 L
.34309 .10301 L
.3815 .10301 L
.42237 .10301 L
.46172 .10301 L
.49955 .10301 L
.53984 .10301 L
.57861 .10301 L
.61984 .10301 L
.65954 .10301 L
.69774 .10301 L
.73838 .10301 L
.77751 .10301 L
.81909 .10301 L
.85916 .10301 L
.89771 .10301 L
.93871 .10301 L
.97619 .10301 L
s
.02381 .17168 m
.02846 .17168 L
.03279 .17168 L
.03754 .17168 L
.04262 .17168 L
.04795 .17168 L
.053 .17168 L
.05753 .17168 L
.06244 .17168 L
.06751 .17168 L
.07308 .17168 L
.0789 .17168 L
.08435 .17168 L
.08944 .17168 L
.0941 .17168 L
.09947 .17168 L
.10458 .17169 L
.10961 .17169 L
.11417 .17169 L
.11943 .1717 L
.12439 .17171 L
.12899 .17171 L
.13322 .17172 L
.14277 .17175 L
.14747 .17177 L
.15251 .1718 L
.1616 .17187 L
.16715 .17193 L
.17241 .172 L
.17709 .17207 L
.18226 .17217 L
.19191 .17243 L
.1972 .17262 L
.20217 .17283 L
.21103 .17331 L
.22059 .17403 L
.23016 .17499 L
.24063 .17642 L
.25156 .1784 L
.26173 .1808 L
.28219 .18748 L
.30077 .1958 L
.32158 .20701 L
.34076 .21742 L
.35041 .22185 L
.35944 .22504 L
.36398 .22617 L
.36653 .22665 L
.36886 .22698 L
.37018 .22712 L
Mistroke
.3714 .22722 L
.37211 .22726 L
.37275 .22729 L
.37348 .22731 L
.37418 .22732 L
.37544 .22731 L
.3766 .22727 L
.37788 .2272 L
.37852 .22714 L
.37922 .22707 L
.38174 .22673 L
.38317 .22646 L
.38448 .22617 L
.38945 .22469 L
.39398 .22279 L
.39877 .22019 L
.40873 .21291 L
.4197 .20216 L
.44071 .17594 L
.45995 .15069 L
.46974 .13965 L
.47884 .13148 L
.48343 .12831 L
.48833 .12572 L
.49113 .12463 L
.4925 .1242 L
.49376 .12387 L
.49489 .12362 L
.49613 .12341 L
.49738 .12325 L
.49869 .12315 L
.49999 .12312 L
.5012 .12315 L
.50252 .12324 L
.50319 .12331 L
.50392 .12342 L
.50515 .12363 L
.50648 .12393 L
.50888 .12463 L
.51124 .12553 L
.51373 .1267 L
.51818 .12934 L
.52816 .13756 L
.53909 .14953 L
.56031 .17732 L
.57962 .20141 L
.58924 .21112 L
.5943 .21539 L
.59968 .21922 L
.60437 .22196 L
Mistroke
.60953 .22431 L
.6118 .22512 L
.61423 .22585 L
.61654 .2264 L
.61863 .22679 L
.61994 .22697 L
.62117 .22711 L
.62247 .22722 L
.6232 .22727 L
.62387 .22729 L
.625 .22732 L
.62624 .22732 L
.62754 .22728 L
.62874 .22721 L
.62943 .22716 L
.63017 .22709 L
.63153 .22693 L
.63407 .22655 L
.63704 .22595 L
.63978 .22526 L
.64952 .22188 L
.65987 .2171 L
.69764 .1966 L
.71863 .18716 L
.72782 .18389 L
.73787 .18091 L
.74699 .17871 L
.75673 .17685 L
.76701 .17534 L
.77657 .17428 L
.78683 .17345 L
.79261 .1731 L
.79793 .17283 L
.80773 .17244 L
.81266 .1723 L
.81809 .17217 L
.82331 .17207 L
.82826 .17199 L
.83755 .17188 L
.84274 .17183 L
.84755 .1718 L
.85283 .17177 L
.85845 .17175 L
.86383 .17173 L
.86877 .17172 L
.8742 .17171 L
.87992 .1717 L
.8849 .17169 L
.88955 .17169 L
.89465 .17169 L
Mistroke
.90011 .17168 L
.90541 .17168 L
.91032 .17168 L
.9157 .17168 L
.9214 .17168 L
.92635 .17168 L
.93098 .17168 L
.93607 .17168 L
.94154 .17168 L
.94594 .17168 L
.95003 .17168 L
.95452 .17168 L
.9593 .17168 L
.96386 .17168 L
.96816 .17168 L
.97202 .17168 L
.97619 .17168 L
Mfstroke
.02381 .17168 m
.06244 .17168 L
.10458 .17168 L
.14415 .17168 L
.18221 .17168 L
.22272 .17168 L
.26171 .17168 L
.30316 .17168 L
.34309 .17168 L
.3815 .17168 L
.42237 .17168 L
.46172 .17168 L
.49955 .17168 L
.53984 .17168 L
.57861 .17168 L
.61984 .17168 L
.65954 .17168 L
.69774 .17168 L
.73838 .17168 L
.77751 .17168 L
.81909 .17168 L
.85916 .17168 L
.89771 .17168 L
.93871 .17168 L
.97619 .17168 L
s
.02381 .24035 m
.02846 .24035 L
.03279 .24035 L
.03754 .24035 L
.04262 .24035 L
.04795 .24035 L
.053 .24034 L
.05753 .24034 L
.06244 .24034 L
.06751 .24034 L
.07308 .24034 L
.0789 .24034 L
.08435 .24033 L
.08944 .24033 L
.0941 .24033 L
.09947 .24032 L
.10458 .24031 L
.10961 .2403 L
.11417 .24028 L
.11943 .24026 L
.12439 .24024 L
.13322 .24018 L
.13819 .24013 L
.14277 .24008 L
.14747 .24001 L
.15251 .23992 L
.1616 .23971 L
.16715 .23954 L
.17241 .23933 L
.18226 .23882 L
.19191 .23811 L
.20217 .23707 L
.21093 .23588 L
.22059 .23416 L
.23068 .23183 L
.23994 .22916 L
.26079 .22104 L
.28132 .21045 L
.30042 .19962 L
.30989 .19466 L
.31884 .19072 L
.32379 .18901 L
.3264 .18827 L
.32915 .18762 L
.33148 .18719 L
.33271 .187 L
.33403 .18684 L
.33524 .18673 L
.33635 .18666 L
.33747 .18661 L
Mistroke
.33853 .1866 L
.33977 .18662 L
.34048 .18664 L
.34112 .18668 L
.34231 .18677 L
.34357 .18691 L
.34575 .18726 L
.34814 .18778 L
.3507 .18851 L
.35343 .18951 L
.35837 .19185 L
.36332 .19491 L
.368 .19847 L
.37677 .20675 L
.41515 .25744 L
.42538 .26986 L
.43497 .27883 L
.43978 .28205 L
.44249 .28343 L
.44496 .28441 L
.44621 .2848 L
.44753 .28513 L
.44829 .28528 L
.44899 .2854 L
.44964 .28549 L
.45034 .28557 L
.45106 .28562 L
.45173 .28564 L
.45245 .28565 L
.45325 .28562 L
.45393 .28558 L
.45466 .28551 L
.45535 .28541 L
.45599 .28531 L
.45827 .28477 L
.45956 .28436 L
.46078 .2839 L
.46588 .28122 L
.47029 .27798 L
.47505 .27359 L
.4958 .24662 L
.51542 .21824 L
.5208 .21161 L
.52655 .20553 L
.53197 .20094 L
.53691 .19786 L
.53937 .19673 L
.54072 .19624 L
.54199 .19585 L
.54315 .19556 L
Mistroke
.54422 .19535 L
.5454 .19518 L
.54667 .19507 L
.54732 .19505 L
.54802 .19504 L
.54927 .1951 L
.55004 .19516 L
.55076 .19525 L
.5521 .19549 L
.5534 .19579 L
.55458 .19614 L
.55726 .19715 L
.56173 .19955 L
.56662 .20313 L
.5765 .21293 L
.59766 .24099 L
.61694 .26683 L
.62652 .27729 L
.63158 .28187 L
.63694 .28596 L
.64162 .28884 L
.6441 .29011 L
.64678 .29127 L
.64922 .29215 L
.65147 .29281 L
.65361 .29331 L
.65587 .2937 L
.65711 .29386 L
.65776 .29393 L
.65845 .29398 L
.65971 .29406 L
.66088 .29409 L
.662 .29409 L
.66305 .29406 L
.66419 .294 L
.66543 .2939 L
.66674 .29376 L
.66816 .29356 L
.67076 .29309 L
.67563 .29186 L
.68025 .29031 L
.68516 .28832 L
.694 .28407 L
.71403 .27287 L
.73565 .26132 L
.74584 .25675 L
.75658 .25268 L
.76664 .24958 L
.77579 .2473 L
.78531 .24543 L
Mistroke
.79549 .24391 L
.80492 .24286 L
.81384 .24213 L
.82353 .24155 L
.82842 .24133 L
.8338 .24112 L
.83839 .24098 L
.84332 .24086 L
.85224 .24068 L
.85747 .24061 L
.86234 .24056 L
.86767 .24051 L
.87336 .24047 L
.87879 .24044 L
.8839 .24042 L
.88849 .2404 L
.89345 .24039 L
.89836 .24038 L
.90295 .24037 L
.90798 .24037 L
.91338 .24036 L
.91904 .24036 L
.9244 .24035 L
.92921 .24035 L
.93444 .24035 L
.93929 .24035 L
.94384 .24035 L
.94883 .24035 L
.95421 .24035 L
.95954 .24035 L
.96516 .24035 L
.96996 .24035 L
.97521 .24035 L
.97619 .24035 L
Mfstroke
.02381 .24035 m
.06244 .24035 L
.10458 .24035 L
.14415 .24035 L
.18221 .24035 L
.22272 .24035 L
.26171 .24035 L
.30316 .24035 L
.34309 .24035 L
.3815 .24035 L
.42237 .24035 L
.46172 .24035 L
.49955 .24035 L
.53984 .24035 L
.57861 .24035 L
.61984 .24035 L
.65954 .24035 L
.69774 .24035 L
.73838 .24035 L
.77751 .24035 L
.81909 .24035 L
.85916 .24035 L
.89771 .24035 L
.93871 .24035 L
.97619 .24035 L
s
.02381 .30902 m
.02846 .30902 L
.03279 .30902 L
.03754 .30902 L
.04262 .30902 L
.04795 .30902 L
.053 .30902 L
.05753 .30903 L
.06244 .30903 L
.06751 .30903 L
.07308 .30904 L
.0789 .30905 L
.08435 .30906 L
.08944 .30907 L
.0941 .30909 L
.09947 .30911 L
.10458 .30914 L
.10961 .30918 L
.11417 .30922 L
.11908 .30927 L
.12439 .30935 L
.12932 .30944 L
.13385 .30954 L
.14277 .3098 L
.14747 .30998 L
.15251 .31021 L
.1616 .31077 L
.16715 .3112 L
.17241 .3117 L
.18226 .3129 L
.19191 .31449 L
.20217 .31671 L
.21093 .31912 L
.22059 .32239 L
.23994 .33092 L
.26079 .34247 L
.28044 .35343 L
.28582 .35597 L
.29157 .35827 L
.29437 .3592 L
.297 .35994 L
.29935 .36049 L
.3006 .36073 L
.30193 .36096 L
.30323 .36114 L
.30442 .36126 L
.30561 .36136 L
.30674 .36142 L
.308 .36144 L
.30917 .36143 L
Mistroke
.31046 .36137 L
.31117 .36132 L
.31183 .36126 L
.313 .36112 L
.31408 .36096 L
.31652 .36047 L
.31868 .35989 L
.32095 .35912 L
.32603 .35682 L
.33078 .35394 L
.34156 .34477 L
.35204 .33272 L
.36195 .31924 L
.38052 .29254 L
.3902 .28041 L
.3955 .27496 L
.40047 .27084 L
.40469 .26822 L
.40706 .26712 L
.40923 .26636 L
.4104 .26606 L
.41149 .26584 L
.41268 .26567 L
.41395 .26557 L
.41459 .26556 L
.41528 .26556 L
.41654 .26565 L
.41777 .26581 L
.4189 .26603 L
.42016 .26636 L
.42135 .26675 L
.42359 .26769 L
.426 .269 L
.42862 .27076 L
.4377 .2794 L
.44842 .29365 L
.45835 .30901 L
.46732 .32293 L
.477 .33617 L
.48253 .34224 L
.48496 .34446 L
.48761 .34654 L
.48996 .34808 L
.49247 .34938 L
.49386 .34994 L
.49512 .35036 L
.49639 .35068 L
.49759 .35089 L
.49874 .35102 L
.49997 .35107 L
Mistroke
.50114 .35103 L
.50221 .35092 L
.50346 .35071 L
.50416 .35055 L
.50482 .35037 L
.50729 .34948 L
.50991 .34816 L
.51227 .34663 L
.51758 .34213 L
.52708 .33094 L
.53602 .31784 L
.55442 .28955 L
.55945 .28282 L
.56485 .2766 L
.56952 .27222 L
.57459 .26865 L
.57738 .26725 L
.5786 .26677 L
.57996 .26633 L
.58123 .266 L
.58242 .26578 L
.58368 .26563 L
.58438 .26558 L
.58503 .26556 L
.58618 .26558 L
.58725 .26566 L
.58842 .26582 L
.58967 .26607 L
.59098 .26643 L
.59223 .26684 L
.59455 .26783 L
.5971 .26923 L
.59981 .27105 L
.60466 .27511 L
.61562 .28742 L
.63543 .31547 L
.65352 .33946 L
.66351 .34952 L
.6681 .35316 L
.67299 .35629 L
.67571 .35771 L
.67818 .35878 L
.68068 .35969 L
.68299 .36035 L
.68569 .36092 L
.68711 .36113 L
.68783 .36122 L
.6886 .3613 L
.68991 .36139 L
.69112 .36143 L
Mistroke
.69187 .36144 L
.69257 .36143 L
.69388 .36139 L
.69503 .36131 L
.69626 .3612 L
.69743 .36105 L
.69849 .36089 L
.7011 .3604 L
.70357 .35979 L
.70848 .35825 L
.71385 .35611 L
.73229 .34649 L
.75359 .33431 L
.77292 .32496 L
.78259 .32124 L
.79306 .31796 L
.80294 .31553 L
.81204 .31379 L
.82177 .31237 L
.83085 .31138 L
.84082 .3106 L
.84641 .31027 L
.85151 .31002 L
.85631 .30983 L
.86142 .30967 L
.87059 .30944 L
.87567 .30935 L
.88045 .30928 L
.88565 .30922 L
.89134 .30917 L
.89643 .30913 L
.90117 .30911 L
.90617 .30909 L
.91152 .30907 L
.9165 .30906 L
.92121 .30905 L
.92544 .30904 L
.93002 .30904 L
.93491 .30903 L
.93948 .30903 L
.94449 .30902 L
.94989 .30902 L
.95552 .30902 L
.96088 .30902 L
.96568 .30902 L
.97093 .30902 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .37768 m
.02846 .37768 L
.03279 .37768 L
.03754 .37768 L
.04262 .37768 L
.04795 .37767 L
.053 .37767 L
.05753 .37766 L
.06244 .37765 L
.06751 .37764 L
.07308 .37762 L
.0789 .37759 L
.08435 .37756 L
.08944 .37752 L
.0941 .37748 L
.09947 .37741 L
.10458 .37733 L
.11417 .37712 L
.11953 .37696 L
.12439 .37678 L
.13385 .37632 L
.14277 .3757 L
.15254 .37474 L
.16285 .37334 L
.17166 .37174 L
.18132 .36946 L
.19153 .36638 L
.20083 .36291 L
.22175 .35282 L
.24244 .34083 L
.25155 .3357 L
.25638 .33322 L
.26159 .33084 L
.26659 .32893 L
.26878 .32823 L
.27118 .32758 L
.2733 .3271 L
.27556 .3267 L
.27682 .32654 L
.27795 .32642 L
.2791 .32634 L
.28018 .32629 L
.28132 .32627 L
.28257 .3263 L
.28388 .32637 L
.28511 .32648 L
.28625 .32663 L
.2873 .3268 L
.28965 .3273 L
.29217 .32804 L
Mistroke
.29492 .32908 L
.29992 .33162 L
.30525 .33526 L
.31027 .33955 L
.31963 .34966 L
.34062 .37911 L
.34951 .39217 L
.35904 .40463 L
.3645 .41051 L
.36948 .41477 L
.37188 .4164 L
.37449 .41784 L
.37568 .41837 L
.37695 .41885 L
.37806 .4192 L
.37922 .41949 L
.38046 .41972 L
.38158 .41984 L
.3828 .41989 L
.38349 .41988 L
.38413 .41985 L
.38529 .41973 L
.38635 .41954 L
.38757 .41925 L
.38873 .41889 L
.39134 .41779 L
.39376 .41642 L
.3992 .41213 L
.40408 .407 L
.40945 .40015 L
.42028 .38364 L
.43112 .36605 L
.4414 .35135 L
.44587 .34624 L
.45063 .34197 L
.4531 .34027 L
.45442 .33953 L
.45584 .33885 L
.45714 .33835 L
.45833 .33798 L
.45947 .33773 L
.46067 .33755 L
.46192 .33747 L
.4631 .3375 L
.46416 .3376 L
.46532 .3378 L
.46657 .33812 L
.4679 .33858 L
.47028 .3397 L
.47248 .34106 L
Mistroke
.47454 .34261 L
.47923 .34709 L
.48902 .35993 L
.49955 .37693 L
.50966 .39344 L
.515 .40121 L
.5207 .40821 L
.52351 .41106 L
.52616 .41332 L
.52875 .41511 L
.53112 .41638 L
.53229 .41686 L
.53338 .41724 L
.53452 .41754 L
.53577 .41776 L
.53704 .41789 L
.53819 .4179 L
.53883 .41787 L
.53953 .4178 L
.54079 .4176 L
.54201 .4173 L
.54313 .41693 L
.54565 .41581 L
.54786 .41448 L
.5502 .41276 L
.55516 .40804 L
.56058 .40148 L
.58159 .36871 L
.59169 .35368 L
.59665 .34753 L
.60122 .34285 L
.60649 .3388 L
.60926 .33729 L
.61066 .3367 L
.6122 .33619 L
.6135 .33586 L
.61469 .33565 L
.61534 .33557 L
.61606 .33551 L
.61735 .33548 L
.61857 .33555 L
.61986 .33571 L
.62107 .33595 L
.62217 .33624 L
.62451 .33708 L
.62707 .33835 L
.63223 .34195 L
.63702 .34639 L
.64147 .35135 L
.66231 .38065 L
Mistroke
.681 .40648 L
.68612 .41224 L
.69155 .41748 L
.69624 .42124 L
.70129 .42445 L
.70402 .42583 L
.70652 .42687 L
.70907 .42772 L
.71143 .42832 L
.71275 .42858 L
.71416 .4288 L
.71497 .4289 L
.71573 .42897 L
.71641 .42903 L
.71715 .42907 L
.7178 .42909 L
.71853 .4291 L
.71928 .4291 L
.71998 .42908 L
.72124 .42902 L
.72195 .42896 L
.72259 .4289 L
.72384 .42876 L
.72516 .42856 L
.72754 .4281 L
.7301 .42746 L
.73293 .4266 L
.74273 .42259 L
.76369 .41094 L
.78292 .40006 L
.80175 .39143 L
.81123 .38809 L
.82159 .38516 L
.83186 .38295 L
.84119 .38143 L
.84636 .38076 L
.85197 .38015 L
.85722 .37968 L
.86214 .37931 L
.8716 .37877 L
.87662 .37855 L
.88201 .37836 L
.88765 .37821 L
.893 .37809 L
.89827 .378 L
.90305 .37793 L
.90766 .37788 L
.91265 .37784 L
.91792 .3778 L
.92288 .37777 L
Mistroke
.92755 .37775 L
.93247 .37774 L
.93667 .37773 L
.94128 .37772 L
.94581 .37771 L
.9501 .37771 L
.954 .3777 L
.95814 .3777 L
.96263 .3777 L
.96679 .37769 L
.97126 .37769 L
.97619 .37769 L
Mfstroke
.02381 .37769 m
.06244 .37769 L
.10458 .37769 L
.14415 .37769 L
.18221 .37769 L
.22272 .37769 L
.26171 .37769 L
.30316 .37769 L
.34309 .37769 L
.3815 .37769 L
.42237 .37769 L
.46172 .37769 L
.49955 .37769 L
.53984 .37769 L
.57861 .37769 L
.61984 .37769 L
.65954 .37769 L
.69774 .37769 L
.73838 .37769 L
.77751 .37769 L
.81909 .37769 L
.85916 .37769 L
.89771 .37769 L
.93871 .37769 L
.97619 .37769 L
s
.02381 .44637 m
.02846 .44637 L
.03279 .44638 L
.03754 .44638 L
.04262 .44639 L
.04795 .44641 L
.053 .44642 L
.05753 .44644 L
.06244 .44647 L
.06751 .4465 L
.07308 .44655 L
.0789 .44662 L
.08435 .4467 L
.0941 .44692 L
.09957 .44708 L
.10458 .44727 L
.10934 .44749 L
.11442 .44777 L
.12357 .44845 L
.12916 .44899 L
.13443 .4496 L
.14429 .45108 L
.15405 .45304 L
.16437 .45578 L
.18284 .46266 L
.20248 .47272 L
.22081 .48355 L
.23126 .48934 L
.2364 .49182 L
.24116 .49379 L
.24547 .49522 L
.24768 .4958 L
.25005 .49631 L
.25129 .49652 L
.25242 .49668 L
.25351 .4968 L
.25465 .49689 L
.2559 .49695 L
.25707 .49696 L
.25835 .49693 L
.25907 .4969 L
.25972 .49685 L
.26091 .49673 L
.26203 .49657 L
.26325 .49636 L
.26457 .49608 L
.26725 .49532 L
.2697 .49441 L
.27442 .49206 L
.2789 .4891 L
Mistroke
.28885 .48002 L
.2997 .46662 L
.32106 .43486 L
.33114 .42108 L
.33556 .41601 L
.3404 .41139 L
.34512 .40802 L
.3477 .40669 L
.34885 .40622 L
.3501 .4058 L
.35081 .40561 L
.35147 .40546 L
.35275 .40523 L
.35392 .40512 L
.35517 .40509 L
.35581 .40512 L
.3565 .40517 L
.35775 .40535 L
.35847 .4055 L
.35923 .40569 L
.36059 .40613 L
.36286 .40712 L
.36529 .40853 L
.36966 .41197 L
.37486 .41744 L
.37958 .42354 L
.40042 .45708 L
.40957 .47072 L
.41442 .47655 L
.41708 .47921 L
.41962 .48133 L
.42204 .48295 L
.42332 .48365 L
.42468 .48426 L
.42582 .48466 L
.42707 .485 L
.42822 .48521 L
.42929 .48531 L
.4304 .48533 L
.43156 .48524 L
.43256 .48509 L
.43364 .48484 L
.43482 .48447 L
.43607 .48395 L
.43834 .48274 L
.44089 .48093 L
.44367 .47846 L
.44871 .47275 L
.45813 .45876 L
.4776 .42618 L
Mistroke
.48293 .41894 L
.48587 .41561 L
.48866 .41295 L
.49125 .41096 L
.49261 .41011 L
.49407 .40935 L
.49542 .4088 L
.49664 .40842 L
.49787 .40815 L
.49902 .40801 L
.5002 .40797 L
.50131 .40804 L
.50252 .40822 L
.50381 .40854 L
.50517 .40903 L
.50646 .40961 L
.50888 .41105 L
.51322 .41468 L
.51794 .42002 L
.53839 .45291 L
.5486 .46913 L
.5536 .47555 L
.55818 .48016 L
.56052 .48199 L
.56299 .4835 L
.56419 .48407 L
.56546 .48456 L
.5662 .48479 L
.56687 .48497 L
.56817 .48521 L
.56886 .48528 L
.56959 .48533 L
.57089 .4853 L
.57162 .48523 L
.5723 .48513 L
.57304 .48498 L
.57384 .48477 L
.57528 .48427 L
.57664 .48367 L
.57919 .48218 L
.5818 .4802 L
.58424 .47794 L
.58881 .4728 L
.59905 .45792 L
.61746 .42782 L
.62726 .41504 L
.63219 .41038 L
.63498 .40835 L
.63759 .4069 L
.63874 .40639 L
Mistroke
.63999 .40593 L
.64118 .40559 L
.64227 .40535 L
.64325 .4052 L
.64433 .40511 L
.64546 .40509 L
.64652 .40515 L
.64776 .40531 L
.64893 .40554 L
.64998 .40583 L
.65113 .40621 L
.6537 .40736 L
.65608 .40876 L
.66115 .41275 L
.66664 .41844 L
.67659 .43145 L
.6952 .45937 L
.7055 .47345 L
.71513 .48406 L
.71997 .48825 L
.72517 .49182 L
.72813 .49343 L
.73093 .49466 L
.73345 .49554 L
.73488 .49594 L
.73619 .49625 L
.7373 .49646 L
.73852 .49666 L
.73974 .4968 L
.74103 .4969 L
.74217 .49695 L
.74339 .49696 L
.74454 .49693 L
.74558 .49687 L
.74623 .49682 L
.74691 .49675 L
.74814 .4966 L
.75092 .49612 L
.75332 .49555 L
.75595 .49478 L
.7668 .49031 L
.77696 .48484 L
.79553 .47387 L
.81577 .46328 L
.82675 .45876 L
.83694 .4554 L
.84667 .45288 L
.85703 .45085 L
.86734 .44938 L
.87314 .44875 L
Mistroke
.87848 .44828 L
.8883 .44762 L
.89324 .44737 L
.89866 .44714 L
.90391 .44697 L
.90888 .44684 L
.9182 .44666 L
.92341 .44659 L
.92822 .44654 L
.93351 .4465 L
.93912 .44646 L
.94393 .44644 L
.94833 .44642 L
.95317 .4464 L
.95825 .44639 L
.96269 .44638 L
.96682 .44638 L
.97135 .44637 L
.97619 .44637 L
Mfstroke
.02381 .44636 m
.06244 .44636 L
.10458 .44636 L
.14415 .44636 L
.18221 .44636 L
.22272 .44636 L
.26171 .44636 L
.30316 .44636 L
.34309 .44636 L
.3815 .44636 L
.42237 .44636 L
.46172 .44636 L
.49955 .44636 L
.53984 .44636 L
.57861 .44636 L
.61984 .44636 L
.65954 .44636 L
.69774 .44636 L
.73838 .44636 L
.77751 .44636 L
.81909 .44636 L
.85916 .44636 L
.89771 .44636 L
.93871 .44636 L
.97619 .44636 L
s
.02381 .51499 m
.02846 .51498 L
.03279 .51497 L
.03754 .51495 L
.04262 .51493 L
.04795 .51489 L
.053 .51485 L
.05753 .5148 L
.06244 .51474 L
.06751 .51465 L
.07308 .51453 L
.0789 .51437 L
.08435 .51418 L
.0941 .5137 L
.09957 .51333 L
.10458 .51293 L
.11442 .51188 L
.12357 .51053 L
.1336 .50854 L
.14429 .50569 L
.15457 .50214 L
.1657 .49735 L
.18587 .48642 L
.20542 .47484 L
.21077 .47199 L
.21651 .46931 L
.22193 .46728 L
.22428 .46657 L
.22687 .46594 L
.22932 .4655 L
.23066 .46532 L
.23192 .4652 L
.23309 .46513 L
.23417 .4651 L
.23534 .46511 L
.23659 .46516 L
.23785 .46526 L
.23856 .46534 L
.2392 .46543 L
.24163 .46588 L
.24299 .46623 L
.24447 .46667 L
.24715 .46768 L
.25201 .47017 L
.25715 .47377 L
.26636 .48262 L
.2758 .4945 L
.28594 .50947 L
.30425 .53679 L
.30916 .5429 L
Mistroke
.31438 .54831 L
.31739 .55082 L
.32011 .55267 L
.32143 .55341 L
.32285 .55409 L
.32418 .55461 L
.32542 .55499 L
.3266 .55527 L
.32786 .55546 L
.32857 .55552 L
.32925 .55555 L
.33052 .55552 L
.33117 .55546 L
.33186 .55537 L
.3331 .55512 L
.33379 .55494 L
.33443 .55474 L
.3359 .55419 L
.33832 .55296 L
.34053 .5515 L
.34553 .54709 L
.35028 .54156 L
.35535 .53448 L
.36449 .51965 L
.37527 .50141 L
.3852 .48727 L
.39019 .4821 L
.39271 .48013 L
.39547 .47849 L
.39692 .47787 L
.39824 .47744 L
.39897 .47726 L
.39977 .47712 L
.40052 .47703 L
.40122 .47699 L
.40245 .47701 L
.40316 .47708 L
.40382 .47718 L
.40451 .47733 L
.40515 .4775 L
.40659 .47799 L
.40776 .47852 L
.40902 .47921 L
.41128 .48075 L
.41641 .48565 L
.42182 .49265 L
.42675 .50029 L
.43684 .51793 L
.44753 .53581 L
.45193 .54183 L
Mistroke
.45665 .54696 L
.45936 .54917 L
.46184 .55068 L
.46303 .55122 L
.46433 .55168 L
.46556 .55197 L
.4667 .55213 L
.46796 .55217 L
.46912 .55209 L
.47039 .55186 L
.47103 .5517 L
.47173 .55147 L
.47291 .551 L
.47418 .55036 L
.47646 .54887 L
.48109 .5446 L
.48531 .5394 L
.50514 .50583 L
.5144 .49106 L
.51908 .48527 L
.52177 .48263 L
.52423 .48068 L
.52551 .47987 L
.52691 .47914 L
.52832 .47857 L
.52909 .47833 L
.5298 .47815 L
.53048 .47802 L
.53112 .47794 L
.53233 .47788 L
.53362 .47796 L
.53435 .47807 L
.53502 .47821 L
.53622 .47855 L
.53733 .47899 L
.53987 .48037 L
.54234 .48221 L
.545 .48471 L
.55026 .49109 L
.55514 .49838 L
.56619 .51754 L
.57586 .53394 L
.58094 .54119 L
.5863 .54722 L
.58894 .54946 L
.59033 .55044 L
.59183 .55132 L
.5932 .55198 L
.59445 .55244 L
.59571 .55278 L
Mistroke
.5969 .55298 L
.59811 .55307 L
.59939 .55303 L
.60048 .5529 L
.60168 .55264 L
.60297 .55223 L
.60436 .55164 L
.60687 .55021 L
.60926 .54842 L
.61186 .54602 L
.6166 .54056 L
.6255 .5274 L
.63647 .50878 L
.64681 .49243 L
.65132 .4865 L
.65609 .48138 L
.65858 .47923 L
.66132 .47732 L
.66252 .47663 L
.66381 .476 L
.66491 .47554 L
.66613 .47514 L
.6674 .47482 L
.66809 .4747 L
.66874 .47461 L
.66991 .47452 L
.67116 .47452 L
.67183 .47457 L
.67255 .47465 L
.67331 .47477 L
.67402 .47492 L
.67528 .47527 L
.67664 .47576 L
.67932 .47705 L
.68185 .47867 L
.68659 .48265 L
.69554 .49299 L
.70525 .50697 L
.72473 .53627 L
.7358 .54978 L
.74111 .55485 L
.74616 .55871 L
.7509 .56148 L
.75359 .56268 L
.75608 .56356 L
.75838 .56418 L
.76047 .56458 L
.76162 .56474 L
.76288 .56486 L
.76406 .56493 L
Mistroke
.76514 .56496 L
.76633 .56495 L
.76759 .56489 L
.76879 .56479 L
.76988 .56467 L
.77116 .56448 L
.77255 .56423 L
.77507 .56366 L
.78051 .56193 L
.78555 .55984 L
.80583 .54862 L
.82485 .53752 L
.84305 .52886 L
.85328 .52513 L
.86264 .52243 L
.87247 .52024 L
.8816 .51872 L
.89161 .51749 L
.89722 .51697 L
.90231 .51659 L
.90717 .51629 L
.91231 .51602 L
.92152 .51567 L
.92665 .51553 L
.93144 .51542 L
.93669 .51533 L
.94233 .51525 L
.95065 .51517 L
.95535 .51514 L
.95971 .51512 L
.9677 .51508 L
.97173 .51507 L
.97619 .51506 L
Mfstroke
.02381 .51503 m
.06244 .51503 L
.10458 .51503 L
.14415 .51503 L
.18221 .51503 L
.22272 .51503 L
.26171 .51503 L
.30316 .51503 L
.34309 .51503 L
.3815 .51503 L
.42237 .51503 L
.46172 .51503 L
.49955 .51503 L
.53984 .51503 L
.57861 .51503 L
.61984 .51503 L
.65954 .51503 L
.69774 .51503 L
.73838 .51503 L
.77751 .51503 L
.81909 .51503 L
.85916 .51503 L
.89771 .51503 L
.93871 .51503 L
.97619 .51503 L
s
.16382 .61803 m
.18221 .55051 L
.22272 .41911 L
.26171 .30952 L
.30316 .21122 L
.34309 .13422 L
.3815 .07655 L
.40095 .05348 L
.42237 .03285 L
.44268 .01791 L
.45178 .01267 L
.46172 .00799 L
.4671 .0059 L
.4721 .00424 L
.47727 .00282 L
.48196 .00177 L
.48658 .00098 L
.4887 .0007 L
.49093 .00045 L
.49332 .00024 L
.49438 .00017 L
.49552 .00011 L
.49675 6e-005 L
.49789 2e-005 L
.49859 1e-005 L
.49925 0 L
.50049 0 L
.50163 1e-005 L
.50286 4e-005 L
.50401 9e-005 L
.50508 .00014 L
.50754 .00031 L
.51014 .00056 L
.51268 .00088 L
.51504 .00123 L
.5204 .00227 L
.5293 .00468 L
.53882 .00821 L
.54906 .01312 L
.56016 .01973 L
.58032 .03516 L
.60019 .05472 L
.62123 .08012 L
.65912 .13802 L
.69946 .21687 L
.73829 .30951 L
.77956 .42603 L
.81932 .55583 L
s
.81932 .55583 m
.83618 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool01@3ookl0M0000000000004P0W=oo02H0oooo00@0gia80000000004P0W=oo9@3o
ool01P3o_g@00000000000000000001d0;oood/0oooo00H0okmd00000000000000000000M02ooolW
0?ooo`040=nLB0000000001809cOobD0oooo00D0oono07@000000000001809cOo`0?0?ooo`004@3o
ool01@2oM000M;oo0?ooo`3ookl0_koo02L0oooo00<0okmd04RLg`3oool09P3oool00`2LB000001d
0;ooo`1>0?ooo`0309a8000007@0_ooo02X0oooo00<0okmd04RLg`3oool09@3oool01@2oM000M;oo
0?ooo`3ookl0_koo00l0oooo000@0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo903oool01P3o
okl0M000000000000000001809cOobL0oooo00<0okmd0000001d_ol0CP3oool00`3o_g@0000007Bo
o`0V0?ooo`060?oo_`1d000000000000000004P0W=oo903oool01P3ookl0M00004RLg`3oool0gia8
07Boo`l0oooo000:0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000
B9`O0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=lP0?ooo`03
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_om?0?ooo`030?oo_`2o_ol0
oooo02H0oooo00@0_g@007Boo`3o_g@0B9cO9P3oool0102LB7@0B4P000000000B9`@0?ooo`004@3o
ool00`3o_g@004RL0?ooo`0W0?ooo`040?oo_`1d04P0W9ad04RLgbH0oooo00H0omnL04Q8W03oool0
oono07@0M02ooom;0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo9P3oool0103ookl0M01809bL
M018W=lV0?ooo`030?noM000B9`0oooo0140oooo000B0?ooo`040=nLB0000000000007BoobH0oooo
00<0omnL04P00018W=l09`3oool0103OW4P0000000000018W=m=0?ooo`040=nLB0000000000004RL
gbP0oooo00<0omnL04P00018W=l09`3oool0103OW4P000000000001d_ol?0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002P3ooooo0000
00`000002`3oool00100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0000000<000001@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo
0P0000090?ooo`030000003oool0oooo00H0oooo0`00000N0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`00PP3oool2000000/0oooo00<0
00000?ooo`3oool02@3oool2000008<0oooo00210?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool200000840oooo00200?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00OP3oool2000000l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1m0?ooo`00O@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo0P00001m0?ooo`00N`3oool200000180oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1j0?ooo`00403ooooo00000140oooo001F0?ooo`/00000603oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0603oool80000
05P0oooo001Q0?ooo`D000004P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool400000600oooo001V0?ooo`<000003@3oool900000100oooo
00<000000?ooo`3oool05@3oool2000000h0oooo1@00001T0?ooo`00J@3oool3000000L0oooo1000
00080?ooo`8000003P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo1@00
001Y0?ooo`00K03oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00T0oooo0P00000<
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool2000006h0oooo001^0?oo
o`<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0000000200000700oooo001]0?ooo`80000000D0oooo00000000
0000oooo0000000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool20000
07<0oooo001[0?ooo`8000001@3oool200000140oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0G0?ooo`80000000<0oooo0000003oool0LP3oool006T0oooo0P0000060?ooo`030000
003oool0oooo00800000403oool00`000000oooo0?ooo`060?ooo`8000005P3oool2000000@0oooo
00<000000?ooo`3oool0L03oool006L0oooo0P0000070?ooo`030000003oool0oooo00<0oooo0P00
000?0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`8000001`3oool00`000000oooo0?oo
o`1_0?ooo`00I@3oool2000000P0oooo00<000000?ooo`3oool01P3oool3000000h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`1_
0?ooo`00H`3oool2000000T0oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`800000303oool00`000000oooo0?ooo`1^0?oo
o`00H@3oool2000000/0oooo00<000000?ooo`3oool0303oool2000000`0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`8000003`3oool00`000000oooo0?ooo`1]0?ooo`00G@3oool4000000`0
oooo00<000000?ooo`3oool03`3oool2000000/0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo06d0oooo001I0?ooo`@000003`3oool00`000000
oooo0?ooo`0B0?ooo`8000002@3oool010000000oooo0?ooo`00000<0?ooo`8000004`3oool00`00
0000oooo0?ooo`1/0?ooo`00E`3oool2000001<0oooo00<000000?ooo`3oool0503oool3000000L0
oooo00<000000?ooo`0000002P3oool2000001D0oooo00<000000?ooo`3oool0K03oool004l0oooo
2000000D0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`8000001P3oool4000001P0oooo
00<000000?ooo`3oool0J`3oool00100ooooo`00000A0?ooo`00JP3oool00`000000oooo0?ooo`0R
0?ooo`8000008P3oool00`000000oooo0?ooo`0H0?ooo`d00000A@3oool006T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0000000R0?ooo`030000003oool0oooo0140oooo1P00001B0?oo
o`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000002<0oooo00<000000?ooo`3o
ool02`3oool5000005P0oooo001X0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
00008P3oool00`000000oooo0?ooo`080?ooo`<00000G@3oool006L0oooo00<000000?ooo`3oool0
9@3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool01@3oool200000600
oooo001W0?ooo`030000003oool0oooo0280oooo1`0000000`3oool000000?ooo`0P0?ooo`030000
003oool0oooo00<0oooo0P00001R0?ooo`00IP3oool00`000000oooo0?ooo`0M0?ooo`060?noM000
000000000000000007@000000`3oool010000000oooo0?ooo`3oool300000240oooo00<000000?oo
o`3oool00P00001T0?ooo`00IP3oool00`000000oooo0?ooo`0N0?ooo`0409a8000007@000000000
00@0oooo00<000000?ooo`3oool00`3oool200000240oooo0P00001V0?ooo`00I@3oool00`000000
oooo0?ooo`0P0?ooo`80000000<0M;oo0?ooo`3oool00P3oool3000000@0oooo0P00000O0?ooo`80
0000I`3oool006@0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo_`2o_ol40?ooo`03
0000003oool0oooo00D0oooo0P00000L0?ooo`8000000P3oool00`000000oooo0?ooo`1T0?ooo`00
I03oool00`000000oooo0?ooo`0O0?ooo`0600000018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool2000000D0oooo00<000000?ooo`3oool0H`3oool006<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0=nLB0020000000304RLg`3oool0oooo0080
oooo00<000000?ooo`3oool01P3oool010000000oooo00000000000E0?ooo`8000001`3oool00`00
0000oooo0?ooo`1S0?ooo`00H`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000A0?ooo`<000002P3oool00`00
0000oooo0?ooo`1R0?ooo`00HP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000>0?ooo`8000003@3oool00`00
0000oooo0?ooo`1R0?ooo`00HP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03000000L0oooo1000000@0?ooo`03
0000003oool0oooo0640oooo001Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo1`00000D0?ooo`030000
003oool0oooo0640oooo001Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0H03o
ool00600oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1P0?ooo`00403ooooo0000
0140oooo00190?ooo`H00000403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0
oooo200000180?ooo`00C`3oool3000000d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0<0?ooo`800000D03oool00580oooo0P00000:0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02@3oool300000580oooo001D0?ooo`<000001`3oool00`000000oooo00000008
000001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool01@3oool3000005D0oooo001G0?ooo`800000103oool30000
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000F03oool005T0
oooo0P0000000`3oool000000000000<0?ooo`8000003`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00L0oooo1P0000040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00P00001J0?ooo`00FP3oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00007@3oool3000005`0oooo001H0?ooo`8000000P3oool3000000h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool200000080oooo00<000000?ooo`3oool06@3oool3000005d0oooo001F0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00800000
603oool010000000oooo0?ooo`00001M0?ooo`00E@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0C0?ooo`800000103oool00`000000oooo0?ooo`1J0?ooo`00D`3o
ool2000000H0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P0000060?ooo`030000003o
ool0oooo05X0oooo001A0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`800000603oool01@000000oooo0?ooo`3oool000000100oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo0P0000090?ooo`030000003oool0oooo05T0oooo001>
0?ooo`<000002@3oool00`000000oooo0?ooo`090?ooo`<00000203oool010000000oooo00000000
000J0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`<000002`3oool00`000000oooo0?ooo`1I0?ooo`00C03oool2000000/0oooo00<0
00000?ooo`3oool03@3oool:000001`0oooo00@000000?ooo`3oool000004`3oool00`000000oooo
0?ooo`030?ooo`X000003`3oool00`000000oooo0?ooo`1H0?ooo`00B@3oool3000000d0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000001@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1H0?ooo`00A03oool5000000l0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`8000005P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo05L0oooo000j0?ooo`X00000503oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01P0oooo0P00000G0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0E`3oool00100ooooo`00000A0?ooo`00E`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0100oooo2000000n0?ooo`00E`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01D0oooo0P00000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3o
ool5000004H0oooo001F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool3
000004/0oooo001F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`00000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool2
000004h0oooo001E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?ooo`800000D03oool005D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00800000DP3oool005D0oooo00<000000?ooo`3oool07P3oool6000000`0oooo00@0gia80000
00000000W=oo0`3oool00`000000oooo0?ooo`0A0?ooo`H000001@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0000005@0oooo001D0?ooo`030000003oool0oooo01d0oooo0P0000050?oo
o`800000303oool00`000000B9cO0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool2000000@0oooo00<000000?ooo`3oool05`3oool2000005D0oooo001D0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00H0oono07@00000
000000000000B02Lgol30?ooo`<000003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0000001E0?ooo`00D`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01000
0000M;oo0?noM018W=l40?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0P0000030?ooo`030000003oool0
oooo0580oooo001C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool20000
00D0oooo00D000000?oo_`1d04P0W9ad04RLg`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P000005
0?ooo`030000003oool0oooo0580oooo001C0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool02`3oool700000080oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool00`000000oooo0?ooo`1B0?ooo`00DP3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0`00000:0?ooo`03
0000003oool0oooo0540oooo001B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`P000003@3oool00`000000oooo0?ooo`1A0?ooo`00D@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1@0?ooo`00D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1@0?ooo`00D03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1?0?ooo`00403ooooo00000140oooo000b0?ooo`X00000503oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0A0?ooo`/00000<`3oool003`0oooo1@00000>0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo0`00
000n0?ooo`00@@3oool3000000/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool500000440oooo00140?oo
o`<00000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`060?ooo`800000AP3oool004L0oooo0P0000050?ooo`03
0000003oool0oooo00P00000403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool2000004P0oooo00190?ooo`8000000`3oool00`000000oooo
000000070?ooo`<000003@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool0oooo0P00001:0?ooo`00B`3oool5000000/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0E0?ooo`@000001P3oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000004`0oooo001;0?ooo`@000003@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01T0oooo1@0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo01H0oooo
0P00001=0?ooo`00BP3oool01P000000oooo0?ooo`000000oooo000000d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0I0?ooo`800000103oool00`000000oooo000000040?ooo`80
00000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0C0?ooo`<00000CP3oool004P0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool010000000oooo0000000000020?ooo`030000003oool0oooo
008000005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool2000000<0oooo00<000000?ooo`3oool0B`3oool004H0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`8000006P3oool20000
00T0oooo00<000000?ooo`0000001P00000E0?ooo`030000003oool0oooo00T0oooo0P0000050?oo
o`030000003oool0oooo00d0oooo0P0000050?ooo`030000003oool0oooo04/0oooo00150?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`00
00006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo00<000000?ooo`3oool0B`3oool004<0oooo0P0000060?ooo`030000
003oool0oooo00P0oooo0P0000080?ooo`800000703oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo0P0000080?ooo`8000002P3oool00`000000oooo0?ooo`1:0?ooo`00@@3oool2000000P0oooo
00<000000?ooo`3oool02P3oool:000001/0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`00000F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool8000000`0
oooo00<000000?ooo`3oool0BP3oool003`0oooo1@0000090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000001D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04X0oooo
000j0?ooo`8000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`00=03oool600000100oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo0P00000D
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`19
0?ooo`00403ooooo00000140oooo00190?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04@3ooolI000001h0oooo00190?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`800000
4@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
303oool5000003L0oooo00180?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool000000100oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo0`00000l0?ooo`00B03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0000000?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`050?ooo`<00000?`3oool004P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool2
00000480oooo00170?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0E0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00800000A03oool004L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool3
000004H0oooo00160?ooo`030000003oool0oooo01d0oooo1@00000:0?ooo`030000003oool0oooo
00l0oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`D000001P3oool00`000000oooo0?ooo`0D
0?ooo`800000B03oool004H0oooo00<000000?ooo`3oool06`3oool3000000<0oooo0P0000080?oo
o`030000003oool0oooo0100oooo00H0_g@007Boo`3oool0oono0;noo`3oool5000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000A`3oool004H0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool01`3ookl0M00004RLg`3oool0gia807Boo`0000000P3oool500000080
oooo0P0000040?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool0A@3oool004D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool3000001<0oooo
00<0W4Qd04Q8000000000P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool5000001@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo0P0000050?ooo`030000003oool0oooo04D0oooo00150?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool02@3oool4000001D0oooo00<0okmd0018W00000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`140?ooo`00A@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05P3oool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`00A03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo2000000;0?ooo`030000003oool0oooo04@0oooo0014
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`00A03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0@`3oool004<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo04<0oooo00130?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`120?ooo`00403ooooo00000140oooo000]0?ooo`D00000403oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool5
000002h0oooo000b0?ooo`H000002P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02@3oool5000003<0oooo000h0?ooo`800000203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool3000003P0
oooo000j0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool2000003/0oooo000l0?ooo`8000000`3oool010000000oooo0?oo
o`3oool8000000d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`800000
?@3oool003h0oooo0P0000000`3oool000000?ooo`02000000P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool00000000003l0oooo00100?ooo`<000002`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`800000@@3o
ool003l0oooo1000000<0?ooo`8000001`3oool00`000000oooo0?ooo`0H0?ooo`@0000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`030000003oool0oooo00D0oooo0P00000C0?ooo`8000000P3oool2000000L0oooo00<00000
0?ooo`3oool04P3oool200000480oooo000m0?ooo`80000000@0oooo0000003oool0oooo0P00000<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool03@3oool2000000@0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`800000103oool2000001<0oooo00<000000?ooo`3oool0
103oool2000000D0oooo00<000000?ooo`3oool0403oool200000080oooo00<000000?ooo`3oool0
?`3oool003/0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`3oool2000001X0oooo00<000000?ooo`3oool0103oool700000100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
1000000C0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
0P0000040?ooo`030000003oool0oooo03l0oooo000i0?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`8000002P3oool00`000000oooo0000000K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`800000
1P3oool00`000000oooo0?ooo`0o0?ooo`00=`3oool2000000H0oooo00<000000?ooo`3oool01P3o
ool3000000L0oooo0P00000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000002@3oool00`000000oooo
0?ooo`0n0?ooo`00=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo2@00
000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`060?ooo`L000002`3oool00`000000oooo0?ooo`0n0?ooo`00=03oool2000000P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03h0oooo000b
0?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0?@3oool002d0oooo1@00000<0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo0P00000>0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo03d0oooo000X0?ooo`D00000403oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool00100ooooo`00000A0?ooo`00?@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0=0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`P000009P3o
ool003d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0303oool200000140oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool3
000002h0oooo000l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000004P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`080?ooo`<00000<@3oool003`0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0000000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo0P00000d0?ooo`00?03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool2000003H0
oooo000k0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000503oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`3oool2000003P0oooo000k0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00D0_g@000000000
0000B9cO000000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo0`00000j0?ooo`00>`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool01P000000
oooo0?ooo`3oool0oono07Ad_`80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B
0?ooo`800000?03oool003X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo0P0000020?ooo`0409adW0000000000007Ad_`@0oooo0`00000D
0?ooo`8000000`3oool200000240oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000
oooo03/0oooo000j0?ooo`030000003oool0oooo0240oooo0`0000020?ooo`<000007`3oool50000
000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool05@3oool500000280oooo00<000000?oo
o`3oool03@3oool2000000@0oooo00<000000?ooo`3oool0>@3oool003X0oooo00<000000?ooo`3o
ool08`3oool400000280oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool02P3oool2000000H0oooo00<000000?ooo`3oool0>@3oool003T0
oooo00<000000?ooo`3oool0B`3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo
03h0oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool003T0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`110?ooo`P000002P3oool00`000000
oooo0?ooo`0h0?ooo`00>@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0>03oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo03P0oooo000h0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00>03oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool003P0oooo00<000000?ooo`3o
ool0E03oool2000005D0oooo00<000000?ooo`3oool0=`3oool003L0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo000g0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00=`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool0
03H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
03H0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0=@3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03D0oooo000e0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.78867, -0.674154, \
0.0473078, 0.0546755}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 149, 3, 30, "Input"],
Cell[1928, 58, 117, 2, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2082, 65, 67, 1, 30, "Input"],
Cell[2152, 68, 636, 10, 169, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2825, 83, 377, 6, 110, "Input"],
Cell[3205, 91, 63304, 2415, 186, 30844, 2010, "GraphicsData", "PostScript", \
"Graphics"],
Cell[66512, 2508, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

