(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     47486,       1020]*)
(*NotebookOutlinePosition[     48129,       1042]*)
(*  CellTagsIndexPosition[     48085,       1038]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Eq1 = \(-hbar^2\)/\((2\ m)\)\ \(\[Psi]''\)[x] - 
          F\ x\ \[Psi][x] \[Equal] En\ \[Psi][x]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(-F\)\ x\ \[Psi][x]\), "-", 
        FractionBox[
          RowBox[{\(hbar\^2\), " ", 
            RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}], \(2\ m\)]}], 
      "\[Equal]", \(En\ \[Psi][x]\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln1 = DSolve[Eq1, \[Psi], x]\)], "Input"],

Cell[BoxData[
    \({{\[Psi] \[Rule] 
          Function[{x}, 
            AiryAi[\(\(-\(\(2\ En\ m\)\/hbar\^2\)\) - \(2\ F\ m\ x\)\/hbar\^2\
\)\/\(2\^\(2/3\)\ \((\(-\(\(F\ m\)\/hbar\^2\)\))\)\^\(2/3\)\)]\ C[1] + 
              AiryBi[\(\(-\(\(2\ En\ m\)\/hbar\^2\)\) - \(2\ F\ m\ \
x\)\/hbar\^2\)\/\(2\^\(2/3\)\ \((\(-\(\(F\ m\)\/hbar\^2\)\))\)\^\(2/3\)\)]\ C[
                  2]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AiryAi[x], {x, \(-11\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.678571 0.0595238 0.273053 0.616575 [
[.08333 .26055 -9 -9 ]
[.08333 .26055 9 0 ]
[.23214 .26055 -12 -9 ]
[.23214 .26055 12 0 ]
[.38095 .26055 -6 -9 ]
[.38095 .26055 6 0 ]
[.52976 .26055 -12 -9 ]
[.52976 .26055 12 0 ]
[.82738 .26055 -9 -9 ]
[.82738 .26055 9 0 ]
[.97619 .26055 -3 -9 ]
[.97619 .26055 3 0 ]
[.66607 .02642 -24 -4.5 ]
[.66607 .02642 0 4.5 ]
[.66607 .14974 -24 -4.5 ]
[.66607 .14974 0 4.5 ]
[.66607 .39637 -18 -4.5 ]
[.66607 .39637 0 4.5 ]
[.66607 .51968 -18 -4.5 ]
[.66607 .51968 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .27305 m
.08333 .2793 L
s
[(-10)] .08333 .26055 0 1 Mshowa
.23214 .27305 m
.23214 .2793 L
s
[(-7.5)] .23214 .26055 0 1 Mshowa
.38095 .27305 m
.38095 .2793 L
s
[(-5)] .38095 .26055 0 1 Mshowa
.52976 .27305 m
.52976 .2793 L
s
[(-2.5)] .52976 .26055 0 1 Mshowa
.82738 .27305 m
.82738 .2793 L
s
[(2.5)] .82738 .26055 0 1 Mshowa
.97619 .27305 m
.97619 .2793 L
s
[(5)] .97619 .26055 0 1 Mshowa
.125 Mabswid
.1131 .27305 m
.1131 .2768 L
s
.14286 .27305 m
.14286 .2768 L
s
.17262 .27305 m
.17262 .2768 L
s
.20238 .27305 m
.20238 .2768 L
s
.2619 .27305 m
.2619 .2768 L
s
.29167 .27305 m
.29167 .2768 L
s
.32143 .27305 m
.32143 .2768 L
s
.35119 .27305 m
.35119 .2768 L
s
.41071 .27305 m
.41071 .2768 L
s
.44048 .27305 m
.44048 .2768 L
s
.47024 .27305 m
.47024 .2768 L
s
.5 .27305 m
.5 .2768 L
s
.55952 .27305 m
.55952 .2768 L
s
.58929 .27305 m
.58929 .2768 L
s
.61905 .27305 m
.61905 .2768 L
s
.64881 .27305 m
.64881 .2768 L
s
.70833 .27305 m
.70833 .2768 L
s
.7381 .27305 m
.7381 .2768 L
s
.76786 .27305 m
.76786 .2768 L
s
.79762 .27305 m
.79762 .2768 L
s
.85714 .27305 m
.85714 .2768 L
s
.8869 .27305 m
.8869 .2768 L
s
.91667 .27305 m
.91667 .2768 L
s
.94643 .27305 m
.94643 .2768 L
s
.05357 .27305 m
.05357 .2768 L
s
.02381 .27305 m
.02381 .2768 L
s
.25 Mabswid
0 .27305 m
1 .27305 L
s
.67857 .02642 m
.68482 .02642 L
s
[(-0.4)] .66607 .02642 1 0 Mshowa
.67857 .14974 m
.68482 .14974 L
s
[(-0.2)] .66607 .14974 1 0 Mshowa
.67857 .39637 m
.68482 .39637 L
s
[(0.2)] .66607 .39637 1 0 Mshowa
.67857 .51968 m
.68482 .51968 L
s
[(0.4)] .66607 .51968 1 0 Mshowa
.125 Mabswid
.67857 .05725 m
.68232 .05725 L
s
.67857 .08808 m
.68232 .08808 L
s
.67857 .11891 m
.68232 .11891 L
s
.67857 .18057 m
.68232 .18057 L
s
.67857 .2114 m
.68232 .2114 L
s
.67857 .24222 m
.68232 .24222 L
s
.67857 .30388 m
.68232 .30388 L
s
.67857 .33471 m
.68232 .33471 L
s
.67857 .36554 m
.68232 .36554 L
s
.67857 .4272 m
.68232 .4272 L
s
.67857 .45803 m
.68232 .45803 L
s
.67857 .48885 m
.68232 .48885 L
s
.67857 .55051 m
.68232 .55051 L
s
.67857 .58134 m
.68232 .58134 L
s
.67857 .61217 m
.68232 .61217 L
s
.25 Mabswid
.67857 0 m
.67857 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26765 m
.03279 .1767 L
.03793 .13381 L
.04262 .10439 L
.04384 .09848 L
.04517 .09295 L
.04631 .08894 L
.04758 .08536 L
.04892 .08255 L
.04965 .08144 L
.05034 .08068 L
.05156 .07999 L
.05288 .08021 L
.05411 .08131 L
.0548 .08231 L
.05544 .08348 L
.05662 .08623 L
.05788 .08999 L
.06027 .09951 L
.06244 .11067 L
.06787 .14791 L
.07287 .19162 L
.08414 .30617 L
.08924 .35665 L
.09471 .40396 L
.09736 .42322 L
.09987 .4388 L
.10216 .45048 L
.10341 .45582 L
.10458 .46012 L
.10574 .46369 L
.10681 .46634 L
.10799 .4686 L
.10926 .4702 L
.11027 .47085 L
.11137 .47095 L
.11253 .47036 L
.1136 .46918 L
.11487 .46698 L
.11608 .46413 L
.11834 .45682 L
.12077 .44617 L
.1234 .43158 L
.12863 .39444 L
.13416 .34584 L
.14407 .24721 L
.1535 .15875 L
.1587 .11959 L
.16127 .10391 L
.16364 .0918 L
Mistroke
.16586 .08274 L
.16822 .07559 L
.16957 .07269 L
.17084 .07077 L
.17198 .06972 L
.17321 .06929 L
.17427 .06952 L
.17543 .07039 L
.17664 .07199 L
.17777 .07412 L
.17979 .07943 L
.18195 .08718 L
.18453 .09905 L
.18726 .11459 L
.19215 .14914 L
.20323 .24886 L
.21293 .34258 L
.21802 .38723 L
.22337 .42721 L
.22824 .45541 L
.23099 .46737 L
.23231 .472 L
.23355 .47569 L
.23469 .47848 L
.23592 .48088 L
.23704 .48249 L
.23806 .48348 L
.23918 .48404 L
.2404 .48401 L
.24168 .48329 L
.24288 .48197 L
.24401 .48015 L
.24525 .47754 L
.24749 .47116 L
.24968 .46299 L
.2517 .45378 L
.26117 .39248 L
.2814 .20985 L
.28622 .16798 L
.29131 .12881 L
.29602 .09857 L
.29832 .08631 L
.3004 .07669 L
.30241 .06889 L
.30459 .06209 L
.30579 .05911 L
.30689 .05683 L
.30795 .05509 L
.30907 .05372 L
.31019 .05282 L
Mistroke
.3114 .05239 L
.31254 .05251 L
.31358 .05305 L
.3148 .0542 L
.31549 .0551 L
.31613 .0561 L
.31855 .06124 L
.31978 .06467 L
.32111 .06898 L
.32352 .07835 L
.32803 .10085 L
.33812 .1708 L
.35768 .34117 L
.36805 .42203 L
.37385 .45785 L
.3766 .47176 L
.37915 .48271 L
.38154 .49125 L
.38418 .49864 L
.38554 .50162 L
.38683 .50387 L
.38818 .50567 L
.38895 .50642 L
.38964 .50695 L
.39084 .5075 L
.39196 .50759 L
.39318 .50723 L
.39449 .50633 L
.39515 .50567 L
.39586 .50481 L
.39716 .50283 L
.39958 .49775 L
.40188 .49133 L
.40441 .48253 L
.40951 .45956 L
.41865 .40362 L
.43975 .2357 L
.44975 .15706 L
.45901 .09511 L
.46402 .06794 L
.46855 .04783 L
.47359 .03089 L
.47635 .02412 L
.47759 .02167 L
.47895 .01941 L
.48006 .01788 L
.48125 .01658 L
.48251 .01558 L
.48369 .01498 L
.48486 .01472 L
Mistroke
.48596 .01476 L
.48696 .01505 L
.48804 .01563 L
.48922 .01657 L
.49052 .01798 L
.49314 .02199 L
.49558 .02706 L
.49786 .03296 L
.50282 .04943 L
.50823 .07262 L
.5181 .1265 L
.53662 .25287 L
.55792 .40293 L
.57725 .51205 L
.58692 .5514 L
.59237 .56861 L
.59739 .58129 L
.60179 .58995 L
.60662 .59689 L
.60905 .59941 L
.61039 .60052 L
.61166 .6014 L
.61284 .60206 L
.61412 .60262 L
.61529 .60299 L
.61637 .60321 L
.61754 .60332 L
.61878 .60329 L
.61984 .60315 L
.621 .60289 L
.62225 .60246 L
.62358 .60186 L
.62599 .60038 L
.62842 .59841 L
.63072 .59613 L
.63502 .59083 L
.64491 .5743 L
.65562 .5511 L
.69653 .44471 L
.71688 .39678 L
.73592 .36012 L
.75417 .33294 L
.77379 .31163 L
.78392 .30335 L
.79496 .29609 L
.80551 .29061 L
.81506 .28667 L
.82453 .28355 L
.83476 .28092 L
.84557 .2788 L
Mistroke
.85574 .27729 L
.86527 .27622 L
.87571 .27534 L
.88662 .27466 L
.89679 .2742 L
.90726 .27386 L
.91717 .27363 L
.92607 .27348 L
.93573 .27335 L
.94507 .27327 L
.95536 .2732 L
.96054 .27317 L
.96611 .27315 L
.97619 .27312 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o`P3oool0
0`000000oooo0?ooo`1K0?ooo`00`P3oool00`000000oooo0?ooo`1K0?ooo`00`P3oool00`000000
oooo0?ooo`1K0?ooo`00`P3oool00`000000oooo0?ooo`1K0?ooo`00RP3oool3000003D0oooo00<0
00000?ooo`3oool0F`3oool008T0oooo00@000000?ooo`3oool000008@3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo0`3oool00`000000
oooo0?ooo`1K0?ooo`00R03oool2000000<0oooo00<000000?ooo`3oool07P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`00
Q`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000005/0oooo0027
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000M;oo0?noM018
W=l40?ooo`030000003oool0oooo05/0oooo00270?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO
103oool00`000000oooo0?ooo`1K0?ooo`00Q`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01d0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000
003oool0oooo05/0oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1K0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0F`3oool008H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo05/0oooo00260?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1K0?ooo`00F03oool3000002/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05/0oooo
001G0?ooo`80000000<0oooo0000003oool0:@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02l0oooo0P00001L0?ooo`00E`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05/0oooo001F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0F`3oool00340oooo0P00000S0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0F`3oool00300oooo0`00000S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0F`3oool00300oooo00@000000?ooo`3oool0
00008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05/0oooo000?0?ooo`030000
003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0F`3oool000h0oooo0`00000N0?ooo`050000003oool0oooo0?ooo`00
00008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05/0oooo000=0?ooo`040000
003oool0oooo000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0F`3oool000d0oooo00@000000?ooo`3oool0
00007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0;@3oool2000005`0oooo000=0?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0F`3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo05/0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1K0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0F`3oool000`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo05/0oooo000<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1K0?ooo`00303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0F`3oool000`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05/0oooo000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool2000005`0oooo000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1K0?oo
o`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0F`3oool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo05/0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1K0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0F`3oool000/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0F0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0
1P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0F`3oool000X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo05/0oooo000:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool3000005/0oooo000:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo05/0oooo
000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo
05/0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0F`3oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
05/0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1K0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0F`3oool000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo05/0oooo00090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1K0?ooo`002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02T0oooo0P00001L0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0F`3oool000T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05/0oooo00090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1K0?ooo`002@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0F`3oool0
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
05/0oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1K0?ooo`00203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0F`3oool000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo05/0oooo00080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0:03oool2000005`0oooo00080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1K0?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0F`3oool000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05/0oooo00080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1K0?ooo`00203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0F`3oool0
00P0oooo00<000000?ooo`3oool02P3oool0203ookl00000000000000000001809cOo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000
B9cO0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00@0gia800000000
0000B9cO303oool00`000000oooo0?ooo`0A0?ooo`0:0?noM000000000000000000007@0_ooo0000
003ookl0M0000018W0<0oooo00@0gia8000000000000B9cO7`3oool00`000000oooo0?ooo`0O0?oo
o`0:0?noM000000000000000000007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00@0gia800000000
0000B9cO803oool0103OW4P0000000000018W=l70?ooo`00203oool00`000000oooo0?ooo`0;0?oo
o`030000003o_g@0B9cO00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030000003oool0
oooo00h0oooo00H000000?ooo`3oool0oooo0?oo_`1dM;l80?ooo`080?oOW018B9`0oooo0?ooo`2L
B4P0W=oo0?ooo`00000C0?ooo`030000003oool0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol;0?ooo`030000003oool0oooo0180oooo00<0W4P00000M02oool00P3oool00`000000oooo
0?ooo`030?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo7P3oool00`000000oooo0?ooo`0P0?oo
o`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolN0?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo1P3oool000P0oooo00<000000?ooo`3oool02`3oool00`000000okmd
04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo00<0_gAd0;ooo`3oool02P3oool0102oM4P0W=oo0?ooo`00000C
0?ooo`030000003oool0oooo00/0oooo00<0_gA809cOo`3oool02P3oool00`000000oooo0?ooo`0C
0?ooo`050?noM0000000M;oo0?ooo`0000002@3oool00`2oM4P0W=oo0?ooo`0M0?ooo`030000003o
ool0oooo0240oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0Q0?ooo`030;mdB02L
gol0oooo00D0oooo00080?ooo`030000003oool0oooo00@0oooo00<0okmd0000000000000P000000
1@1d_ol0oooo0000003o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`03
0000003oool0oooo00X0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0okmd
04RLg`P0oooo00@0_g@000000000000007Bo0P3oool00`000000oooo0?ooo`0A0?ooo`050000003o
ool0oooo0?ooo`3o_g@0100000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3o
okl0_koo0P3oool00`000000oooo0?ooo`030?ooo`040;md000000000000001d_al0oooo0P00000S
0?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo803oool0102oM00000000000
0000M;l70?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000002o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`080?ooo`030000003oool0oooo00h0oooo00L000000?ooo`3ogi`0
B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cOo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo00<0_gA809cOo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`080?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`0000050?ooo`030;mdB02Lgol0oooo0200oooo
00<000000?ooo`3oool07`3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cO
o`3oool08@3oool00`2oM4P0W=oo0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`03
0?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo2@3oool00`000000oooo0?ooo`0>0?oo
o`040000003oool0omnL04P00080000000<0001d0;ooo`3oool01P3oool0102oM000000000000000
M;l20?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool0102oM00000000000
0000M;l;0?ooo`030000003oool0oooo01<0oooo00@0gia8000000000000B9cO0P3oool00`000000
oooo0?ooo`030?ooo`040;md000000000000001d_al0oooo00<000000?ooo`3oool0803oool0103O
W4P0000000000018W=l80?ooo`040;md000000000000001d_b00oooo00@0_g@000000000000007Bo
1`3oool000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo05/0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1K0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0F`3oool000L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05/0oooo00070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1K0?ooo`005`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05/0oooo003o0000020000000@3oool000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo2@0000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo000G0?ooo`8000003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
000002L0oooo00<000000?ooo`3oool0:03oool4000002H0oooo00<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`<00000<P3oool001P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`<00000=@3oool001P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`<00000>03oool001P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`800000>`3oool001P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`800000?@3oool001P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03d0oooo000H0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02@0oooo0P00000K0?ooo`030000003oool0oooo03h0oooo000H0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0o0?ooo`00603o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03o
ool001P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0440oooo000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`120?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0@`3oool001P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo04<0oooo000H0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`140?ooo`006@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R
0?ooo`800000503oool00`000000oooo0?ooo`150?ooo`006@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0AP3oool001T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04H0oooo000I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`170?ooo`006@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0B03o
ool001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo04P0oooo000I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`190?ooo`006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0B@3oool001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04X0oooo000I0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo0P00
000>0?ooo`030000003oool0oooo04/0oooo000I0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1;0?ooo`006P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C03oool001X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04`0oooo000J0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1=0?ooo`006P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0CP3o
ool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04h0oooo000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<00000203oool00`000000
oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0D03oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0D@3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool0103ogi`0B0000000001d
_ol80?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0580oooo000L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1C0?ooo`00703oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool001`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo000L0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01h0oooo0P0000050?ooo`030000003oool0oooo05@0oooo000L0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1D0?ooo`00703oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E@3oool001`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0
oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1F0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0EP3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05H0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo00D000000?oo
o`3oool0oooo0000001I0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo
0?ooo`000000F@3oool001h0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01`0oooo0P0000020?ooo`030000003oool0oooo05L0oooo000N0?oo
o`040000003oool0oooo00000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0L
0?ooo`040000003oool0oooo000005X0oooo000N0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000005X0oooo
000O0?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`000000F`3oool00480oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0000005/0oooo00130?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000F`3o
ool004<0oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool06`3oool2000005`0oooo00140?ooo`8000009P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool2
000005`0oooo001/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0K0?ooo`800000G03oool006d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01/0oooo0P00001L0?ooo`00K@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1K0?ooo`00KP3oool01@000000oooo0?ooo`3oool000000340oooo00<000000?ooo`3oool0
6P3oool2000005d0oooo001^0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo
0?ooo`0I0?ooo`800000G@3oool006l0oooo00@000000?ooo`0000000000<P3oool00`000000oooo
0?ooo`0I0?ooo`800000G@3oool006l0oooo0`00000c0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`000000G@3oool00:D0oooo00<000000?ooo`3oool01P3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL00@0oooo00P0gia80000000004P0W=oo0?ooo`000000oooo0000
05d0oooo002U0?ooo`030000003oool0oooo00H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?oo
o`070?noM018W=l0oooo0?ooo`000000oooo0000001M0?ooo`00YP3oool00`000000oooo0?ooo`04
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01`3ookl0M000000000000000001809cO
o`0000000P3oool3000005/0oooo002V0?ooo`030000003oool0oooo00@0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`060;md001d_ol0okmd04RLg`3oool000000P3oool00`000000oooo
0?ooo`1K0?ooo`00YP3oool00`000000oooo0?ooo`050?ooo`0509a8B02Lgol0oono07@0M02oool0
1`3oool01P3ookl0M01809bLM018W=l0oooo00000080oooo00<000000?ooo`3oool0F`3oool00:H0
oooo00<000000?ooo`3oool01@3oool0103ogi`0B0000000001d_ol90?ooo`040?oOW0180000B9cO
000000<0oooo00<000000?ooo`3oool0F`3oool00:L0oooo00<000000?ooo`3oool0503oool01@00
0000oooo0?ooo`3oool0000005d0oooo002W0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1K0?ooo`00Y`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0F`3oool00:L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05/0oooo002X0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`00Z03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00001L0?ooo`00Z03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool00:P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0
oooo002Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1K0?ooo`00Z@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0F`3oool00:T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05/0oooo002Y0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`00ZP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool00:X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05/0oooo002[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000005`0oooo002[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`00[03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3oool00:d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05/0
oooo002^0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo05/0oooo
002^0?ooo`8000000`3oool2000000d0oooo00<000000?ooo`3oool0F`3oool00:l0oooo1000000?
0?ooo`030000003oool0oooo05/0oooo00320?ooo`030000003oool0oooo05/0oooo00320?ooo`03
0000003oool0oooo05/0oooo00320?ooo`800000G03oool00<80oooo00<000000?ooo`3oool0F`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-11.4208, -0.44286, \
0.0586818, 0.00566511}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 130, 2, 30, "Input"],
Cell[1909, 57, 335, 8, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2281, 70, 63, 1, 30, "Input"],
Cell[2347, 73, 399, 7, 116, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2783, 85, 65, 1, 30, "Input"],
Cell[2851, 88, 44486, 924, 186, 6651, 452, "GraphicsData", "PostScript", \
"Graphics"],
Cell[47340, 1014, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

