(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     45925,       1677]*)
(*NotebookOutlinePosition[     46568,       1699]*)
(*  CellTagsIndexPosition[     46524,       1695]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(En0 = \(-x\) /. 
        FindRoot[AiryAiPrime[x] \[Equal] 0, {x, \(-2\)}]\)], "Input"],

Cell[BoxData[
    \(1.0187929716474702`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(En1 = \(-x\) /. FindRoot[AiryAi[x] \[Equal] 0, {x, \(-3\)}]\)], "Input"],

Cell[BoxData[
    \(2.338107410459767`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(En2 = \(-x\) /. 
        FindRoot[AiryAiPrime[x] \[Equal] 0, {x, \(-3\)}]\)], "Input"],

Cell[BoxData[
    \(3.2481975821798366`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(En3 = \(-x\) /. FindRoot[AiryAi[x] \[Equal] 0, {x, \(-4\)}]\)], "Input"],

Cell[BoxData[
    \(4.087949444130971`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(En4 = \(-x\) /. 
        FindRoot[AiryAiPrime[x] \[Equal] 0, {x, \(-5\)}]\)], "Input"],

Cell[BoxData[
    \(4.820099211178736`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p1 = 
        Plot[{AiryAi[x - En0] + En0, En0, AiryAi[x - En1] + En1, En1, 
            AiryAi[x - En2] + En2, En2, AiryAi[x - En3] + En3, En3, 
            AiryAi[x - En4] + En4, En4, x}, {x, 0, 6}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(p2 = 
        Plot[{AiryAi[\(-x\) - En0] + En0, 
            En0, \(-AiryAi[\(-x\) - En1]\) + En1, En1, 
            AiryAi[\(-x\) - En2] + En2, En2, \(-AiryAi[\(-x\) - En3]\) + En3, 
            En3, AiryAi[\(-x\) - En4] + En4, En4, \(-x\)}, {x, \(-6\), 0}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[{p1, p2}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0.0147151 0.0981006 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .11282 -6 -4.5 ]
[.4875 .11282 0 4.5 ]
[.4875 .21092 -6 -4.5 ]
[.4875 .21092 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .40712 -6 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .50522 -6 -4.5 ]
[.4875 .50522 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-6)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-4)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-2)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(4)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11282 m
.50625 .11282 L
s
[(1)] .4875 .11282 1 0 Mshowa
.5 .21092 m
.50625 .21092 L
s
[(2)] .4875 .21092 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(3)] .4875 .30902 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(4)] .4875 .40712 1 0 Mshowa
.5 .50522 m
.50625 .50522 L
s
[(5)] .4875 .50522 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(6)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .03434 m
.50375 .03434 L
s
.5 .05396 m
.50375 .05396 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .0932 m
.50375 .0932 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .15206 m
.50375 .15206 L
s
.5 .17168 m
.50375 .17168 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .23054 m
.50375 .23054 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .26978 m
.50375 .26978 L
s
.5 .2894 m
.50375 .2894 L
s
.5 .32864 m
.50375 .32864 L
s
.5 .34826 m
.50375 .34826 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .3875 m
.50375 .3875 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .46598 m
.50375 .46598 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .52484 m
.50375 .52484 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .56408 m
.50375 .56408 L
s
.5 .5837 m
.50375 .5837 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .16721 m
.50059 .16721 L
.50112 .1672 L
.50174 .16719 L
.50232 .16718 L
.50336 .16716 L
.50449 .16712 L
.50573 .16707 L
.50704 .167 L
.5094 .16685 L
.51412 .16641 L
.51932 .16575 L
.5302 .16385 L
.54039 .16153 L
.55977 .15611 L
.58038 .14964 L
.60024 .14336 L
.61933 .13772 L
.63966 .13243 L
.65922 .12813 L
.68001 .12444 L
.70005 .12168 L
.71932 .11966 L
.73982 .11807 L
.75957 .11697 L
.77855 .11623 L
.78831 .11593 L
.79876 .11567 L
.80867 .11547 L
.81945 .1153 L
.83937 .11506 L
.84926 .11498 L
.85976 .11491 L
.87863 .11481 L
.88831 .11478 L
.89874 .11475 L
.90876 .11473 L
.91931 .11471 L
.92918 .1147 L
.93836 .11469 L
.94859 .11468 L
.95788 .11468 L
.96667 .11467 L
.97619 .11467 L
s
.5 .11466 m
.51932 .11466 L
.54039 .11466 L
.56017 .11466 L
.5792 .11466 L
.59945 .11466 L
.61895 .11466 L
.63967 .11466 L
.65964 .11466 L
.67884 .11466 L
.69928 .11466 L
.71895 .11466 L
.73787 .11466 L
.75801 .11466 L
.7774 .11466 L
.79801 .11466 L
.81787 .11466 L
.83696 .11466 L
.85729 .11466 L
.87685 .11466 L
.89764 .11466 L
.91768 .11466 L
.93695 .11466 L
.95745 .11466 L
.97619 .11466 L
s
.5 .24408 m
.51932 .26046 L
.54039 .27602 L
.55063 .2822 L
.56017 .28699 L
.56936 .29067 L
.5792 .29361 L
.58431 .29473 L
.587 .29521 L
.58985 .29564 L
.59234 .29595 L
.59509 .29622 L
.59629 .29632 L
.59758 .29641 L
.59881 .29648 L
.59992 .29653 L
.60119 .29658 L
.60189 .2966 L
.60254 .29661 L
.60315 .29662 L
.60371 .29663 L
.60433 .29663 L
.60497 .29663 L
.60563 .29663 L
.606 .29663 L
.60633 .29662 L
.60699 .29661 L
.6076 .2966 L
.60899 .29656 L
.61049 .29649 L
.61302 .29635 L
.61571 .29614 L
.62053 .29564 L
.62522 .295 L
.63027 .29417 L
.63941 .2923 L
.65998 .28688 L
.67979 .28076 L
.69885 .27469 L
.71913 .26855 L
.73865 .26326 L
.7594 .25848 L
.77939 .25473 L
.79862 .25188 L
.81908 .24955 L
.83878 .24789 L
.85773 .24672 L
.86827 .24622 L
.8779 .24584 L
.89731 .24525 L
Mistroke
.90682 .24503 L
.91719 .24483 L
.92787 .24467 L
.93754 .24455 L
.94695 .24446 L
.95713 .24438 L
.97619 .24427 L
Mfstroke
.5 .24408 m
.51932 .24408 L
.54039 .24408 L
.56017 .24408 L
.5792 .24408 L
.59945 .24408 L
.61895 .24408 L
.63967 .24408 L
.65964 .24408 L
.67884 .24408 L
.69928 .24408 L
.71895 .24408 L
.73787 .24408 L
.75801 .24408 L
.7774 .24408 L
.79801 .24408 L
.81787 .24408 L
.83696 .24408 L
.85729 .24408 L
.87685 .24408 L
.89764 .24408 L
.91768 .24408 L
.93695 .24408 L
.95745 .24408 L
.97619 .24408 L
s
.5 .29226 m
.50059 .29226 L
.50112 .29227 L
.50174 .29229 L
.50232 .29232 L
.50336 .29238 L
.50449 .29247 L
.50573 .2926 L
.50704 .29278 L
.5094 .29318 L
.51412 .29432 L
.51932 .29606 L
.5302 .30121 L
.54039 .30761 L
.55977 .32267 L
.58038 .3404 L
.60024 .35657 L
.61933 .36947 L
.62999 .37515 L
.63966 .37925 L
.6445 .38093 L
.64973 .38246 L
.65464 .38362 L
.65922 .38449 L
.66397 .38516 L
.66649 .38543 L
.66919 .38565 L
.67055 .38574 L
.67202 .38581 L
.6727 .38584 L
.67341 .38586 L
.67403 .38588 L
.6747 .38589 L
.67534 .3859 L
.67593 .38591 L
.67649 .38591 L
.67709 .38591 L
.67774 .38591 L
.67835 .38591 L
.6787 .3859 L
.67901 .3859 L
.67972 .38588 L
.68088 .38585 L
.68215 .3858 L
.68471 .38567 L
.68709 .38549 L
.68932 .3853 L
.69433 .38472 L
.69971 .38393 L
.7103 .38188 L
Mistroke
.72035 .37946 L
.73948 .37398 L
.75982 .36754 L
.77941 .36138 L
.80023 .35534 L
.82029 .35026 L
.83959 .34616 L
.86012 .34266 L
.87989 .34004 L
.8989 .33813 L
.91914 .33662 L
.93862 .33558 L
.94926 .33515 L
.95933 .33481 L
.97619 .33437 L
Mfstroke
.5 .33337 m
.51932 .33337 L
.54039 .33337 L
.56017 .33337 L
.5792 .33337 L
.59945 .33337 L
.61895 .33337 L
.63967 .33337 L
.65964 .33337 L
.67884 .33337 L
.69928 .33337 L
.71895 .33337 L
.73787 .33337 L
.75801 .33337 L
.7774 .33337 L
.79801 .33337 L
.81787 .33337 L
.83696 .33337 L
.85729 .33337 L
.87685 .33337 L
.89764 .33337 L
.91768 .33337 L
.93695 .33337 L
.95745 .33337 L
.97619 .33337 L
s
.5 .41575 m
.51932 .39731 L
.52937 .38912 L
.53469 .3854 L
.54039 .38197 L
.54575 .3793 L
.55063 .37738 L
.55298 .37664 L
.55553 .37596 L
.55777 .37548 L
.56017 .37509 L
.56144 .37493 L
.56261 .37481 L
.56317 .37477 L
.56378 .37473 L
.56435 .3747 L
.56489 .37467 L
.56522 .37466 L
.56558 .37465 L
.5662 .37464 L
.56655 .37464 L
.56692 .37464 L
.56724 .37464 L
.56759 .37465 L
.56821 .37467 L
.56856 .37468 L
.56888 .37469 L
.57009 .37476 L
.57074 .37482 L
.57143 .37488 L
.57268 .37502 L
.57549 .37546 L
.57792 .37596 L
.5806 .37665 L
.58565 .37832 L
.59028 .38025 L
.60071 .38585 L
.62052 .40018 L
.63957 .41635 L
.65985 .43346 L
.67938 .44776 L
.68933 .45376 L
.70012 .45913 L
.71053 .46311 L
.71548 .46459 L
.72012 .46575 L
.72502 .46672 L
.7295 .4674 L
.73205 .4677 L
.73447 .46793 L
Mistroke
.73703 .46811 L
.73848 .46818 L
.73913 .46821 L
.73982 .46823 L
.74045 .46825 L
.74114 .46827 L
.74177 .46828 L
.74236 .46829 L
.74272 .46829 L
.74306 .46829 L
.74369 .46829 L
.74405 .46829 L
.74437 .46829 L
.74473 .46829 L
.74511 .46828 L
.7457 .46827 L
.74634 .46826 L
.74748 .46823 L
.74885 .46818 L
.7501 .46812 L
.75227 .46799 L
.75464 .4678 L
.75941 .4673 L
.76456 .46659 L
.76923 .46581 L
.77971 .46364 L
.79973 .45828 L
.81899 .45232 L
.83948 .4458 L
.8592 .43986 L
.87817 .43476 L
.89837 .43012 L
.91781 .42647 L
.93847 .42341 L
.95838 .42117 L
.97619 .41966 L
Mfstroke
.5 .41575 m
.51932 .41575 L
.54039 .41575 L
.56017 .41575 L
.5792 .41575 L
.59945 .41575 L
.61895 .41575 L
.63967 .41575 L
.65964 .41575 L
.67884 .41575 L
.69928 .41575 L
.71895 .41575 L
.73787 .41575 L
.75801 .41575 L
.7774 .41575 L
.79801 .41575 L
.81787 .41575 L
.83696 .41575 L
.85729 .41575 L
.87685 .41575 L
.89764 .41575 L
.91768 .41575 L
.93695 .41575 L
.95745 .41575 L
.97619 .41575 L
s
.5 .52489 m
.50059 .52488 L
.50112 .52487 L
.50174 .52484 L
.50232 .52481 L
.50336 .52473 L
.50449 .5246 L
.50573 .52442 L
.50704 .52419 L
.5094 .52364 L
.51412 .52211 L
.51932 .51977 L
.5302 .51291 L
.54039 .50455 L
.55977 .48592 L
.58038 .46658 L
.59068 .45865 L
.59569 .4554 L
.60024 .45286 L
.60468 .45077 L
.60948 .44896 L
.61212 .44817 L
.61455 .44758 L
.61688 .44713 L
.61933 .44678 L
.62061 .44665 L
.62123 .4466 L
.62181 .44656 L
.62233 .44653 L
.6229 .4465 L
.62347 .44648 L
.62407 .44647 L
.62473 .44646 L
.62533 .44647 L
.62565 .44647 L
.626 .44648 L
.62636 .44649 L
.62669 .4465 L
.62732 .44653 L
.62788 .44657 L
.62915 .44667 L
.63033 .44679 L
.63142 .44693 L
.63387 .44733 L
.63832 .44837 L
.64317 .44992 L
.6477 .45176 L
.65802 .4572 L
.67743 .47104 L
.69807 .48851 L
Mistroke
.71795 .50528 L
.73707 .51932 L
.74775 .52576 L
.75742 .53059 L
.76752 .53456 L
.77701 .53729 L
.78191 .53833 L
.78707 .53916 L
.79148 .53966 L
.79398 .53986 L
.79632 .53999 L
.79762 .54005 L
.79883 .54008 L
.79946 .5401 L
.80015 .54011 L
.8005 .54011 L
.80088 .54012 L
.80123 .54012 L
.80156 .54012 L
.80215 .54012 L
.80271 .54011 L
.80332 .54011 L
.80397 .5401 L
.80466 .54008 L
.8053 .54006 L
.80651 .54002 L
.80883 .53991 L
.81097 .53977 L
.8158 .53932 L
.82066 .53872 L
.8252 .53801 L
.83552 .53598 L
.85496 .53095 L
.87563 .52461 L
.89553 .51827 L
.91468 .51245 L
.93506 .50689 L
.95467 .50232 L
.97353 .4987 L
.97619 .49825 L
Mfstroke
.5 .48757 m
.51932 .48757 L
.54039 .48757 L
.56017 .48757 L
.5792 .48757 L
.59945 .48757 L
.61895 .48757 L
.63967 .48757 L
.65964 .48757 L
.67884 .48757 L
.69928 .48757 L
.71895 .48757 L
.73787 .48757 L
.75801 .48757 L
.7774 .48757 L
.79801 .48757 L
.81787 .48757 L
.83696 .48757 L
.85729 .48757 L
.87685 .48757 L
.89764 .48757 L
.91768 .48757 L
.93695 .48757 L
.95745 .48757 L
.97619 .48757 L
s
.5 .01472 m
.51932 .03859 L
.54039 .06463 L
.56017 .08909 L
.5792 .11261 L
.59945 .13765 L
.61895 .16175 L
.63967 .18736 L
.65964 .21204 L
.67884 .23578 L
.69928 .26104 L
.71895 .28536 L
.73787 .30874 L
.75801 .33364 L
.7774 .3576 L
.79801 .38308 L
.81787 .40762 L
.83696 .43123 L
.85729 .45635 L
.87685 .48053 L
.89764 .50623 L
.91768 .53099 L
.93695 .55482 L
.95745 .58016 L
.97619 .60332 L
s
.02381 .11467 m
.03321 .11467 L
.04313 .11468 L
.05318 .11468 L
.06419 .11469 L
.07398 .1147 L
.08445 .11472 L
.0951 .11474 L
.10517 .11476 L
.11516 .11479 L
.12438 .11483 L
.13454 .11487 L
.14405 .11493 L
.16297 .11508 L
.1731 .1152 L
.18236 .11533 L
.19265 .1155 L
.20221 .1157 L
.22131 .11622 L
.23157 .11659 L
.24087 .11699 L
.26091 .11812 L
.28018 .11961 L
.30068 .12177 L
.32043 .12451 L
.33941 .12786 L
.35963 .13225 L
.37908 .13728 L
.39976 .14336 L
.41968 .14966 L
.43885 .15569 L
.45924 .16143 L
.46936 .16376 L
.47432 .16472 L
.47887 .16548 L
.48321 .1661 L
.48796 .16662 L
.49043 .16683 L
.49273 .16699 L
.49397 .16706 L
.49515 .16711 L
.49581 .16713 L
.49651 .16716 L
.4971 .16717 L
.49775 .16719 L
.49831 .1672 L
.49884 .1672 L
.4994 .16721 L
.5 .16721 L
s
.02381 .11466 m
.04313 .11466 L
.06419 .11466 L
.08398 .11466 L
.10301 .11466 L
.12326 .11466 L
.14276 .11466 L
.16348 .11466 L
.18345 .11466 L
.20265 .11466 L
.22309 .11466 L
.24276 .11466 L
.26168 .11466 L
.28182 .11466 L
.30121 .11466 L
.32182 .11466 L
.34168 .11466 L
.36077 .11466 L
.3811 .11466 L
.40066 .11466 L
.42145 .11466 L
.44149 .11466 L
.46076 .11466 L
.48126 .11466 L
.5 .11466 L
s
.02381 .2439 m
.03321 .24385 L
.04313 .24379 L
.05318 .24371 L
.06419 .2436 L
.0748 .24346 L
.08445 .24331 L
.10395 .24289 L
.11352 .24262 L
.12391 .24227 L
.14434 .24134 L
.16402 .24007 L
.18294 .23842 L
.20308 .23607 L
.22247 .23313 L
.24308 .22917 L
.26293 .22451 L
.28203 .21929 L
.30235 .2131 L
.32192 .20687 L
.34271 .20051 L
.35314 .19766 L
.36274 .19539 L
.37211 .19359 L
.37689 .19286 L
.38202 .19224 L
.38465 .192 L
.38715 .19181 L
.3894 .19168 L
.39066 .19163 L
.39184 .19159 L
.39236 .19157 L
.39293 .19156 L
.39346 .19155 L
.39395 .19154 L
.39449 .19154 L
.39508 .19154 L
.3957 .19154 L
.39628 .19154 L
.3969 .19155 L
.39748 .19156 L
.398 .19157 L
.39856 .19158 L
.39983 .19163 L
.401 .19168 L
.40334 .19182 L
.40585 .19203 L
.41038 .19256 L
.41578 .19346 L
.4207 .19454 L
Mistroke
.43022 .19735 L
.44058 .20153 L
.46093 .21301 L
.48052 .22758 L
.5 .24408 L
Mfstroke
.02381 .24408 m
.04313 .24408 L
.06419 .24408 L
.08398 .24408 L
.10301 .24408 L
.12326 .24408 L
.14276 .24408 L
.16348 .24408 L
.18345 .24408 L
.20265 .24408 L
.22309 .24408 L
.24276 .24408 L
.26168 .24408 L
.28182 .24408 L
.30121 .24408 L
.32182 .24408 L
.34168 .24408 L
.36077 .24408 L
.3811 .24408 L
.40066 .24408 L
.42145 .24408 L
.44149 .24408 L
.46076 .24408 L
.48126 .24408 L
.5 .24408 L
s
.02381 .33437 m
.03321 .3346 L
.04313 .33489 L
.05403 .33527 L
.06419 .33571 L
.08322 .33677 L
.10272 .33827 L
.12344 .34044 L
.14341 .3432 L
.16261 .34659 L
.18305 .35105 L
.20272 .35615 L
.22164 .36171 L
.24178 .36806 L
.26117 .37417 L
.28178 .38001 L
.29208 .38239 L
.29709 .38337 L
.30164 .38414 L
.30608 .38478 L
.31088 .38532 L
.31352 .38554 L
.31595 .38571 L
.31828 .38582 L
.31945 .38586 L
.32012 .38588 L
.32073 .38589 L
.32134 .3859 L
.32199 .38591 L
.32264 .38591 L
.32301 .38591 L
.32335 .38591 L
.32398 .38591 L
.32455 .3859 L
.32517 .38589 L
.32584 .38588 L
.32699 .38585 L
.32806 .38581 L
.33049 .38567 L
.33185 .38557 L
.33314 .38547 L
.33554 .38522 L
.34095 .38446 L
.34581 .38353 L
.35095 .38227 L
.36018 .37931 L
.36997 .37517 L
.37912 .37037 L
.39853 .35749 L
.41917 .34078 L
Mistroke
.43905 .32367 L
.45818 .30861 L
.46885 .30175 L
.47852 .29692 L
.48338 .29509 L
.48593 .2943 L
.48862 .29361 L
.49098 .29311 L
.49223 .29289 L
.49357 .29269 L
.4948 .29254 L
.49592 .29243 L
.49646 .29239 L
.49705 .29235 L
.49756 .29232 L
.49811 .2923 L
.49859 .29228 L
.49903 .29227 L
.4995 .29226 L
.5 .29226 L
Mfstroke
.02381 .33337 m
.04313 .33337 L
.06419 .33337 L
.08398 .33337 L
.10301 .33337 L
.12326 .33337 L
.14276 .33337 L
.16348 .33337 L
.18345 .33337 L
.20265 .33337 L
.22309 .33337 L
.24276 .33337 L
.26168 .33337 L
.28182 .33337 L
.30121 .33337 L
.32182 .33337 L
.34168 .33337 L
.36077 .33337 L
.3811 .33337 L
.40066 .33337 L
.42145 .33337 L
.44149 .33337 L
.46076 .33337 L
.48126 .33337 L
.5 .33337 L
s
.02381 .41183 m
.04313 .41017 L
.06419 .40773 L
.08398 .40472 L
.10301 .40108 L
.12326 .39637 L
.14276 .39106 L
.16348 .38476 L
.18345 .3784 L
.20265 .37251 L
.21238 .36981 L
.22309 .36722 L
.23325 .36525 L
.2378 .36455 L
.24276 .36394 L
.24545 .36368 L
.24795 .36349 L
.25034 .36335 L
.25168 .36329 L
.25289 .36325 L
.25347 .36323 L
.25408 .36322 L
.2546 .36321 L
.25518 .3632 L
.2558 .3632 L
.25614 .3632 L
.25646 .3632 L
.25707 .3632 L
.25766 .3632 L
.2582 .36321 L
.25877 .36322 L
.25981 .36325 L
.26092 .36329 L
.26215 .36334 L
.26461 .36349 L
.2672 .36371 L
.27182 .36427 L
.2768 .3651 L
.28225 .3663 L
.29206 .36926 L
.30253 .37357 L
.32328 .38549 L
.34327 .40056 L
.3625 .41694 L
.38296 .43409 L
.39314 .44162 L
.40266 .44763 L
.4118 .45215 L
.41692 .45408 L
.42161 .45542 L
Mistroke
.424 .45594 L
.42531 .45617 L
.42654 .45637 L
.4277 .45652 L
.42895 .45665 L
.43008 .45674 L
.43062 .45677 L
.43112 .4568 L
.43172 .45682 L
.43237 .45684 L
.43296 .45685 L
.43353 .45685 L
.43418 .45684 L
.43479 .45683 L
.43511 .45682 L
.43546 .4568 L
.43617 .45677 L
.43749 .45667 L
.43891 .45652 L
.44149 .45614 L
.44398 .45564 L
.44629 .45506 L
.45153 .45332 L
.45664 .45107 L
.46208 .44811 L
.48286 .43224 L
.5 .41575 L
Mfstroke
.02381 .41575 m
.04313 .41575 L
.06419 .41575 L
.08398 .41575 L
.10301 .41575 L
.12326 .41575 L
.14276 .41575 L
.16348 .41575 L
.18345 .41575 L
.20265 .41575 L
.22309 .41575 L
.24276 .41575 L
.26168 .41575 L
.28182 .41575 L
.30121 .41575 L
.32182 .41575 L
.34168 .41575 L
.36077 .41575 L
.3811 .41575 L
.40066 .41575 L
.42145 .41575 L
.44149 .41575 L
.46076 .41575 L
.48126 .41575 L
.5 .41575 L
s
.02381 .49825 m
.04313 .50186 L
.06419 .5067 L
.08398 .51206 L
.10301 .51781 L
.12326 .52425 L
.14276 .53028 L
.1527 .53308 L
.16348 .53576 L
.17386 .53785 L
.17881 .53864 L
.18345 .53924 L
.18796 .53968 L
.19049 .53987 L
.19281 .53999 L
.19412 .54004 L
.19534 .54008 L
.19604 .5401 L
.19667 .54011 L
.19703 .54011 L
.19741 .54011 L
.19777 .54012 L
.1981 .54012 L
.1987 .54012 L
.19926 .54011 L
.19988 .54011 L
.20023 .5401 L
.20054 .5401 L
.20118 .54008 L
.20187 .54006 L
.20312 .54002 L
.20429 .53996 L
.20555 .53989 L
.20782 .53972 L
.21053 .53945 L
.21301 .53915 L
.21813 .53832 L
.22351 .53717 L
.23338 .53425 L
.24257 .5306 L
.26209 .51986 L
.28284 .50464 L
.30283 .48773 L
.32206 .47145 L
.33181 .46397 L
.34252 .45687 L
.34743 .45412 L
.3527 .45159 L
.35764 .44963 L
.36222 .44822 L
Mistroke
.36468 .44763 L
.36729 .44713 L
.36878 .4469 L
.37019 .44673 L
.37145 .44662 L
.37215 .44657 L
.37281 .44653 L
.3734 .4465 L
.37403 .44648 L
.37439 .44647 L
.37473 .44647 L
.37536 .44646 L
.37569 .44647 L
.37603 .44647 L
.37665 .44649 L
.37699 .4465 L
.37732 .44651 L
.37805 .44655 L
.37926 .44664 L
.38037 .44674 L
.38286 .44708 L
.38524 .44753 L
.38778 .44814 L
.39234 .44959 L
.39777 .45188 L
.4027 .45446 L
.42272 .46926 L
.44198 .48765 L
.46246 .50704 L
.47266 .51494 L
.47764 .5181 L
.48219 .52052 L
.4866 .52238 L
.49078 .52369 L
.49307 .52421 L
.4952 .52456 L
.4963 .52469 L
.49752 .5248 L
.49814 .52484 L
.49846 .52485 L
.4988 .52487 L
.49943 .52488 L
.5 .52489 L
Mfstroke
.02381 .48757 m
.04313 .48757 L
.06419 .48757 L
.08398 .48757 L
.10301 .48757 L
.12326 .48757 L
.14276 .48757 L
.16348 .48757 L
.18345 .48757 L
.20265 .48757 L
.22309 .48757 L
.24276 .48757 L
.26168 .48757 L
.28182 .48757 L
.30121 .48757 L
.32182 .48757 L
.34168 .48757 L
.36077 .48757 L
.3811 .48757 L
.40066 .48757 L
.42145 .48757 L
.44149 .48757 L
.46076 .48757 L
.48126 .48757 L
.5 .48757 L
s
.02381 .60332 m
.04313 .57944 L
.06419 .5534 L
.08398 .52894 L
.10301 .50542 L
.12326 .48039 L
.14276 .45629 L
.16348 .43067 L
.18345 .406 L
.20265 .38225 L
.22309 .357 L
.24276 .33268 L
.26168 .30929 L
.28182 .2844 L
.30121 .26043 L
.32182 .23495 L
.34168 .21041 L
.36077 .18681 L
.3811 .16169 L
.40066 .13751 L
.42145 .11181 L
.44149 .08704 L
.46076 .06322 L
.48126 .03788 L
.5 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool01@3ookl0M0000000000004P0W=oo02L0oooo00@0gia80000000004P0W=oo9@3o
ool01P3o_g@00000000000000000001d0;ooodd0oooo00H0okmd00000000000000000000M02ooolW
0?ooo`040=nLB0000000001809cOobH0oooo00D0oono07@000000000001809cOo`0=0?ooo`003`3o
ool01@2oM000M;oo0?ooo`3ookl0_koo02P0oooo00<0okmd04RLg`3oool09P3oool00`2LB000001d
0;ooo`1@0?ooo`0309a8000007@0_ooo02X0oooo00<0okmd04RLg`3oool09P3oool01@2oM000M;oo
0?ooo`3ookl0_koo00d0oooo000>0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo9@3oool01P3o
okl0M000000000000000001809cOobL0oooo00<0okmd0000001d_ol0D03oool00`3o_g@0000007Bo
o`0V0?ooo`060?oo_`1d000000000000000004P0W=oo9@3oool01P3ookl0M00004RLg`3oool0gia8
07Boo`d0oooo00080?ooo`030?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000
B9`P0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=lP0?ooo`03
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_omA0?ooo`030?oo_`2o_ol0
oooo02H0oooo00@0_g@007Boo`3o_g@0B9cO9`3oool0102LB7@0B4P000000000B9`>0?ooo`003`3o
ool00`3o_g@004RL0?ooo`0X0?ooo`040?oo_`1d04P0W9ad04RLgbH0oooo00H0omnL04Q8W03oool0
oono07@0M02ooom=0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo9P3oool0103ookl0M01809bL
M018W=lW0?ooo`030?noM000B9`0oooo00l0oooo000@0?ooo`040=nLB0000000000007BoobL0oooo
00<0omnL04P00018W=l09`3oool0103OW4P0000000000018W=m?0?ooo`040=nLB0000000000004RL
gbP0oooo00<0omnL04P00018W=l0:03oool0103OW4P000000000001d_ol=0?ooo`00o`3ooolQ0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`001`3ooooo0000
01800000203oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool01@000000oooo0000003oool0000002P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0
oooo002<0?ooo`060000003oool0oooo0000003oool00000SP3oool008`0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`2;0?ooo`00R`3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool0RP3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00R03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00270?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?oo
o`00QP3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`250?ooo`00
Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
Q@3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08@0oooo00230?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0PP3oool00880oooo00<000000?ooo`3oool02P3oool2000000/0
oooo00<000000?ooo`3oool0P@3oool00840oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0840oooo00200?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00P03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool007l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001n0?ooo`03
0000003oool0oooo00h0oooo0P00000?0?ooo`030000003oool0oooo07d0oooo001m0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00O03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3o
ool007`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07/0oooo001k0?ooo`030000003oool0oooo00P0oooo00H0oono07@00000000000000000B02L
gol30?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool007X0oooo00<00000
0?ooo`3oool02`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0N@3oool000h0ooooo`000004000000l0oooo00110?oooaD000008P3oool00`000000
oooo0?ooo`0=0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0P0?oooa@00000@`3oool005H0oooo1P00000K0?ooo`030000003oool0oooo00d0oooo
00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo
1P00001G0?ooo`00G03oool5000001H0oooo00<000000?ooo`3oool03@3oool00`3o_g@0000004RL
g`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool5000005d0oooo001Q
0?ooo`D00000403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03@3oool600000680oooo001V0?ooo`H000002@3oool00`000000oooo0?ooo`0G0?oo
o`800000603oool00`000000oooo0?ooo`070?ooo`D00000J03oool006`0oooo100000040?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`3oool50000
06d0oooo001`0?ooo`@000006`3oool00`000000oooo0?ooo`0I0?ooo`<00000LP3oool007<0oooo
0`00000I0?ooo`030000003oool0oooo01L0oooo0`00001d0?ooo`00LP3oool010000000oooo0?oo
o`3oool2000001L0oooo00<000000?ooo`3oool05@3oool2000000<0oooo00<000000?ooo`3oool0
L@3oool00740oooo00<000000?ooo`3oool0103oool4000001<0oooo0P00000B0?ooo`@000001P3o
ool00`000000oooo0?ooo`1`0?ooo`00L03oool00`000000oooo0?ooo`090?ooo`@000003`3oool0
0`000000oooo0?ooo`0<0?ooo`D000002`3oool00`000000oooo0?ooo`1_0?ooo`00L03oool00`00
0000oooo0?ooo`0=0?ooo`<00000303oool00`000000oooo0?ooo`0:0?ooo`800000403oool00`00
0000oooo0?ooo`1_0?ooo`00K`3oool00`000000oooo0?ooo`0A0?ooo`D000001`3oool00`000000
oooo0?ooo`070?ooo`<000004`3oool00`000000oooo0?ooo`1^0?ooo`00KP3oool00`000000oooo
0?ooo`0G0?oooa4000005`3oool00`000000oooo0?ooo`1]0?ooo`00K@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0803oool200000240oooo00<000000?ooo`3oool0J`3oool006`0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001[0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00
JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
J@3oool006T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo001X0?ooo`030000003oool0oooo00<0oooo2P00000G0?ooo`8000009@3oool0
0`000000oooo0?ooo`1W0?ooo`00I`3oool00`000000oooo00000004000000X0oooo0`00000D0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool006<0oooo1P00000B0?ooo`<0
00004@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001Q0?ooo`800000
0`3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool01P3o_g@00000000000000000001d0;oo
o`<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00GP3oool3000000@0
oooo00<000000?ooo`3oool0603oool2000000D0oooo00<0W4P00000M02oool01@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001K0?ooo`<000001P3oool00`000000oooo
0?ooo`0K0?ooo`800000103oool00`3o_g@0000007Boo`040?ooo`<000009`3oool00`000000oooo
0?ooo`1T0?ooo`00F03oool3000000P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`020?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1S0?ooo`00EP3oool2000000/0oooo00<000000?ooo`3oool07`3oool20000000504Q8W03oool0
oono07@0M02oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo001B
0?ooo`@00000303oool00`000000oooo0?ooo`0R0?ooo`<0000000<0B9cO0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo001=0?ooo`D000003`3oool00`00
0000oooo0?ooo`0T0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0600oooo00170?ooo`H000004`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00@P3oool5000001T0oooo
00<000000?ooo`3oool0:03oool010000000oooo0?ooo`3oool2000002h0oooo00<000000?ooo`3o
ool0GP3oool003`0oooo1P00000M0?ooo`030000003oool0oooo02X0oooo0P0000000`3oool00000
0?ooo`0_0?ooo`030000003oool0oooo05d0oooo000b0?ooo`X000008P3oool00`000000oooo0?oo
o`0]0?ooo`800000<@3oool00`000000oooo0?ooo`1L0?ooo`003P3ooooo000000@000003`3oool0
05`0oooo00<000000?ooo`3oool0<03oool200000340oooo00<000000?ooo`3oool0903ooolI0000
01h0oooo001L0?ooo`030000003oool0oooo0300oooo0`00000a0?ooo`030000003oool0oooo01P0
oooo2`00000g0?ooo`00F`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo00000340
oooo00<000000?ooo`3oool04P3oool500000480oooo001J0?ooo`030000003oool0oooo0380oooo
00D000000?ooo`3oool0oooo0000000`0?ooo`030000003oool0oooo00h0oooo100000170?ooo`00
F@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0:0?ooo`<00000B`3oool005P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`030?ooo`800000;`3oool00`000000oooo0?ooo`050?ooo`@00000CP3o
ool005L0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0400000580oooo001F0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool01P3oool2000002d0oooo0`00001F0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool4000000030?ooo`000000oooo05H0
oooo001E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02@3oool200000280oooo
100000060?ooo`030000003oool0oooo05@0oooo001D0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`<000002`3oool00`000000oooo0?oo
o`1C0?ooo`00D`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo0`00000G
0?ooo`@000003`3oool00`000000oooo0?ooo`1B0?ooo`00DP3oool00`000000oooo0?ooo`0i0?oo
o`<00000403oool300000100oooo1000000D0?ooo`030000003oool0oooo0540oooo001A0?ooo`03
0000003oool0oooo03H0oooo100000000`3oool000000?ooo`04000000l0oooo1P0000040?ooo`H0
00006@3oool00`000000oooo0?ooo`1@0?ooo`00D@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool200000180oooo1P00000N0?ooo`030000
003oool0oooo0500oooo001@0?ooo`030000003oool0oooo03@0oooo0`0000000`00M;l0oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1?0?ooo`00C`3oool00`000000oooo0?ooo`0c0?ooo`80000000D0B4RL0?ooo`3ookl0M01809cO
o`030?ooo`030000003oool0oooo00H0oooo0P00000e0?ooo`030000003oool0oooo04h0oooo001>
0?ooo`030000003oool0oooo03<0oooo00L000000?ooo`3oool0oooo0;md00000000M;oo00@0oooo
0`0000080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0C@3oool004d0oooo00<0
00000?ooo`3oool0<P3oool2000000D0oooo00<0oono07A8W03oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0C03oool004`0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo
0`3oool00`000000oooo0?ooo`0:0?ooo`800000<`3oool00`000000oooo0?ooo`1<0?ooo`00B`3o
ool00`000000oooo0?ooo`0a0?ooo`8000001P3oool0103ogi`0B0000000001d_ol40?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1;0?ooo`00B`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04X0oooo001:0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool03`3oool2000000l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`190?ooo`00B@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
04T0oooo000>0?ooool000001000000?0?ooo`00703oool:00000280oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0K0?ooo`/000008@3oool002H0oooo2`00000F0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool05@3oool5000002`0oooo000a0?ooo`D00000403oool0
0`000000oooo0?ooo`0^0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool03`3oool600000340oooo000f0?ooo`D000002P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo0P00000F0?ooo`800000;`3oool00`00
0000oooo0?ooo`0:0?ooo`@00000=`3oool003/0oooo0P0000080?ooo`030000003oool0oooo02`0
oooo0P00000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`070?ooo`800000>`3oool003d0oooo100000030?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool00P3oool4000003d0oooo00110?ooo`@00000;@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01T0oooo0P00000]0?ooo`D00000@@3oool00480oooo00<00000
0?ooo`3oool03P00000M0?ooo`8000007@3oool00`000000oooo0?ooo`0K0?ooo`800000:@3oool2
00000080oooo00<000000?ooo`3oool0@@3oool00440oooo00<000000?ooo`0000000P0000020?oo
o`<00000203oool4000001P0oooo00<000000?ooo`3oool07@3oool2000001h0oooo00<000000?oo
o`3oool08`3oool3000000D0oooo00<000000?ooo`3oool0@03oool003d0oooo1P0000080?ooo`80
00002P3oool2000001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`80
0000803oool3000000P0oooo00<000000?ooo`3oool0@03oool003/0oooo0P0000030?ooo`030000
003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo00l0oooo0`00000Q0?ooo`030000
003oool0oooo00/0oooo2@00000<0?ooo`8000006P3oool4000000`0oooo00<000000?ooo`3oool0
?`3oool003P0oooo0`0000040?ooo`030000003oool0oooo00l0oooo100000050?ooo`800000303o
ool3000002@0oooo00<000000?ooo`3oool02@3oool3000000P0oooo0`00000;0?ooo`800000503o
ool400000140oooo00<000000?ooo`3oool0?P3oool003H0oooo0P0000060?ooo`030000003oool0
oooo01@0oooo1@0000020?ooo`8000001P3oool4000002L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo1@00000:0?ooo`D000005P3oool0
0`000000oooo0?ooo`0m0?ooo`00<P3oool4000000L0oooo00<000000?ooo`3oool06P3oool:0000
02/0oooo0P0000070?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`X00000703oool00`00
0000oooo0?ooo`0l0?ooo`00;@3oool5000000X0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool2000003@0
oooo00<000000?ooo`3oool0?03oool002/0oooo0P00000>0?ooo`030000003oool0oooo02<0oooo
0P00000/0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0>`3oool002L0oooo1000000@0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo0P00
000c0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`H000004`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0240oooo00@0gia80000000004P0W=oo0`3oool01@000000oooo0?oo
o`3oool0000001`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0i0?ooo`00703o
ool5000001P0oooo00<000000?ooo`3oool0:@3oool200000280oooo00<0okmd04RLg`3oool00`3o
ool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
>@3oool00140oooo2`00000L0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703o
ool01P3ookl0M000000000000000001809cOo`<0oooo0`00000P0?ooo`800000<@3oool00`000000
oooo0?ooo`0h0?ooo`003P3oool3000002L0oooo00<000000?ooo`3oool0;@3oool2000001d0oooo
00@0_g@007Boo`3o_g@0B9cO103oool2000002<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0g0?ooo`003P3ooooo000000@000003`3oool003H0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0J0?ooo`030?oOW0180000B9cO00<0oooo0P00000V0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool07`3oool7000000l0oooo000e0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool07@3oool2000000030?ooo`000000oooo02H0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`H000005P3oool003D0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`8000009`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo1@00000L0?ooo`00=03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool60000
0240oooo000c0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`060?ooo`@000009`3oool00380oooo00<000000?ooo`3oool0>`3oool2000001H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`800000;`3oool00`000000oooo
0?ooo`040?ooo`800000:`3oool00340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0000000<00000;@3oool00340oooo00<000000?ooo`3oool0=`3oool4
000000@0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo0P00000N0?ooo`D000002P3oool2
000002X0oooo1@00000a0?ooo`00<03oool00`000000oooo0?ooo`0e0?ooo`@000000`3oool40000
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01/0oooo0`0000030?ooo`@000002@3oool00`000000oooo0?ooo`0U0?ooo`8000001@3oool00`00
0000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`0d0?ooo`8000002`3oool00`000000
oooo0?ooo`03000000T0oooo0`00000:0?ooo`030000003oool0oooo01P0oooo0`00000:0?ooo`80
0000203oool200000280oooo0`0000070?ooo`030000003oool0oooo02h0oooo000^0?ooo`030000
003oool0oooo03<0oooo0P00000>0?ooo`8000000`3oool9000000d0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0=0?ooo`800000203oool2000001d0oooo0`00000;0?ooo`030000
003oool0oooo02d0oooo000]0?ooo`030000003oool0oooo0380oooo0P00000B0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00L0oooo0P00000G0?ooo`@000003`3oool00`000000oooo0?ooo`0/0?ooo`00;@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01<0oooo0P00000F0?ooo`030000003oool0
oooo01@0oooo0P00000D0?ooo`8000002@3oool4000000l0oooo1000000C0?ooo`030000003oool0
oooo02`0oooo000/0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0C0?ooo`800000503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo3`00000H0?ooo`030000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02X0
oooo000Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0P00
000N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0:@3oool002T0oooo00<00000
0?ooo`3oool0;`3oool200000200oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01l0oooo0P00000a0?ooo`030000003oool0oooo02P0oooo000X0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?oo
o`8000003P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool09`3oool000h0ooooo`000004000000l0oooo000V0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo
000>0?ooo`<00000503oool00`000000oooo0?ooo`0^0?ooo`800000:@3oool00`000000oooo0?oo
o`030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0X0?ooo`800000;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo
000A0?ooo`@000003`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02X0oooo0P00
00020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`<0
00003`3oool001D0oooo0`00000;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`030?ooo`030;mdB02Lgol0oooo0080oooo0`0000080?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0<0?ooo`D00000
4P3oool001P0oooo100000060?ooo`030000003oool0oooo02d0oooo0P00000a0?ooo`030000003o
ool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000<@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo1P00000G0?ooo`00703oool4
00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0b0?ooo`80000000<0W=oo
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo0P00000^
0?ooo`030000003oool0oooo00@000007@3oool00200oooo0P00000]0?ooo`800000=P3oool0102o
M000000000000000M;l40?ooo`030000003oool0oooo00<0oooo0P00000g0?ooo`030000003oool0
oooo02`0oooo0P00000Q0?ooo`00803oool00`000000oooo00000003000002P0oooo00<000000?oo
o`3oool0>03oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo02P0oooo0`0000000`3oool000000?ooo`0P0?ooo`007`3oool00`000000
oooo0?ooo`040?ooo`D000008@3oool2000003d0oooo0`0000000`3oool000000?ooo`03000003`0
oooo0P00000U0?ooo`<000001@3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`8000007@3oool200000480oooo100000100?ooo`8000007`3oool4000000T0oooo
00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0303oool3000001T0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`<00000603oool4000000h0oooo00<0
00000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool0403oool3000001<0oooo0`000016
0?ooo`030000003oool0oooo04D0oooo0P00000C0?ooo`<000004`3oool00`000000oooo0?ooo`0K
0?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`H000002@3oool4000004T0oooo00<000000?oo
o`3oool0A`3oool4000000T0oooo1P00000F0?ooo`030000003oool0oooo01/0oooo000K0?ooo`03
0000003oool0oooo01/0oooo2@00001=0?ooo`030000003oool0oooo04/0oooo2@00000M0?ooo`03
0000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0740oooo0P00001c0?ooo`030000
003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0603oool001P0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo
0?ooo`1e0?ooo`800000MP3oool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool001D0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000D0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?oo
o`00503oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool04`3oool001<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0180oooo000B0?ooo`030000003oool0oooo07X0oooo0P00001k0?ooo`030000003o
ool0oooo0140oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?ooo`3oool0M03oool01@3ookl0
M0000000000004P0W=oo00<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?oo
o`003`3oool00`000000oooo0?ooo`1e0?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo07D0
oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<00000OP3oool00`000000oooo0?ooo`0=
0?ooo`00Q`3oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo08h0oooo00270?oo
o`030?noM000B9`0oooo00D0oooo00<000000?ooo`3oool0SP3oool008P0oooo00@0gia800000000
0000M;oo0`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.65, -0.46482, 0.0463415, \
0.0374911}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 106, 2, 30, "Input"],
Cell[1885, 57, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1975, 63, 92, 1, 30, "Input"],
Cell[2070, 66, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2159, 72, 106, 2, 30, "Input"],
Cell[2268, 76, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2358, 82, 92, 1, 30, "Input"],
Cell[2453, 85, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2542, 91, 106, 2, 30, "Input"],
Cell[2651, 95, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2740, 101, 731, 13, 210, "Input"],
Cell[3474, 116, 42435, 1558, 186, 19030, 1264, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

