(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     50003,       1784]*)
(*NotebookOutlinePosition[     50646,       1806]*)
(*  CellTagsIndexPosition[     50602,       1802]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(V0 = 20\), "\[IndentingNewLine]", 
    \(\[Alpha] = 1\), "\[IndentingNewLine]", 
    \(m = 1\), "\[IndentingNewLine]", 
    \(h = 1\)}], "Input"],

Cell[BoxData[
    \(20\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PE = V0\ \((1 - Exp[\(-\[Alpha]\)\ x])\)^2\)], "Input"],

Cell[BoxData[
    \(20\ \((1 - \[ExponentialE]\^\(-x\))\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Xi] = 
      2\ Sqrt[2\ V0\ \[Alpha]]/\((\[Alpha]\ h)\)\ Exp[\(-\[Alpha]\)\ x]\)], \
"Input"],

Cell[BoxData[
    \(4\ \@10\ \[ExponentialE]\^\(-x\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(En = 
      h\ Sqrt[2\ V0\ \[Alpha]^2/m]\ \((n + 
              1/2)\) - \[Alpha]^2\ h^2/\((2\ m)\)\ \((n + 
                1/2)\)^2\), "\[IndentingNewLine]", 
    \(s = Sqrt[2\ \((V0 - En)\)]/\[Alpha]\)}], "Input"],

Cell[BoxData[
    \(2\ \@10\ \((1\/2 + n)\) - 1\/2\ \((1\/2 + n)\)\^2\)], "Output"],

Cell[BoxData[
    \(\@2\ \@\(20 - 2\ \@10\ \((1\/2 + n)\) + 1\/2\ \((1\/2 + n)\)\^2\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[n_] = 
      Exp[\(-\[Xi]\)/2]\ \[Xi]^
          s\ HypergeometricPFQ[{\(-n\)}, {2\ s + 1}, \[Xi]]\)], "Input"],

Cell[BoxData[
    \(2\^\(\@\(20 - 2\ \@10\ \((1\/2 + n)\) + 1\/2\ \((1\/2 + n)\)\^2\)\/\@2 \
+ 2\ \@2\ \@\(20 - 2\ \@10\ \((1\/2 + n)\) + 1\/2\ \((1\/2 + n)\)\^2\)\)\ 5\^\
\(\@\(20 - 2\ \@10\ \((1\/2 + n)\) + 1\/2\ \((1\/2 + n)\)\^2\)\/\@2\)\ \
\[ExponentialE]\^\(\(-2\)\ \@10\ \[ExponentialE]\^\(-x\)\)\ \
\((\[ExponentialE]\^\(-x\))\)\^\(\@2\ \@\(20 - 2\ \@10\ \((1\/2 + n)\) + 1\/2\
\ \((1\/2 + n)\)\^2\)\)\ HypergeometricPFQ[{\(-n\)}, {1 + 
            2\ \@2\ \@\(20 - 2\ \@10\ \((1\/2 + n)\) + 1\/2\ \((1\/2 + \
n)\)\^2\)}, 4\ \@10\ \[ExponentialE]\^\(-x\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(En0 = En /. n \[Rule] 0\), "\[IndentingNewLine]", 
    \(f0 = f[0]\), "\[IndentingNewLine]", 
    \(En1 = En /. n \[Rule] 1\), "\[IndentingNewLine]", 
    \(f1 = f[1]\), "\[IndentingNewLine]", 
    \(En2 = En /. n \[Rule] 2\), "\[IndentingNewLine]", 
    \(f2 = f[2]\), "\[IndentingNewLine]", 
    \(En3 = En /. n \[Rule] 3\), "\[IndentingNewLine]", 
    \(f3 = f[3]\), "\[IndentingNewLine]", 
    \(En4 = En /. n \[Rule] 4\), "\[IndentingNewLine]", 
    \(f4 = f[4]\)}], "Input"],

Cell[BoxData[
    \(\(-\(1\/8\)\) + \@10\)], "Output"],

Cell[BoxData[
    \(2\^\(\@\(1\/2\ \((161\/8 - \@10)\)\) + 2\ \@\(2\ \((161\/8 - \
\@10)\)\)\)\ 5\^\(\@\(1\/2\ \((161\/8 - \@10)\)\)\)\ \
\[ExponentialE]\^\(\(-2\)\ \@10\ \[ExponentialE]\^\(-x\)\)\ \
\((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((161\/8 - \@10)\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(9\/8\)\) + 3\ \@10\)], "Output"],

Cell[BoxData[
    \(2\^\(\@\(1\/2\ \((169\/8 - 3\ \@10)\)\) + 2\ \@\(2\ \((169\/8 - 3\ \
\@10)\)\)\)\ 5\^\(\@\(1\/2\ \((169\/8 - 3\ \@10)\)\)\)\ \
\[ExponentialE]\^\(\(-2\)\ \@10\ \[ExponentialE]\^\(-x\)\)\ \
\((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((169\/8 - 3\ \@10)\)\)\)\ \((1 - \
\(4\ \@10\ \[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\ \((169\/8 - 3\ \
\@10)\)\)\))\)\)], "Output"],

Cell[BoxData[
    \(\(-\(25\/8\)\) + 5\ \@10\)], "Output"],

Cell[BoxData[
    \(2\^\(\@\(1\/2\ \((185\/8 - 5\ \@10)\)\) + 2\ \@\(2\ \((185\/8 - 5\ \
\@10)\)\)\)\ 5\^\(\@\(1\/2\ \((185\/8 - 5\ \@10)\)\)\)\ \
\[ExponentialE]\^\(\(-2\)\ \@10\ \[ExponentialE]\^\(-x\)\)\ \
\((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((185\/8 - 5\ \@10)\)\)\)\ \((1 + \
\(160\ \[ExponentialE]\^\(\(-2\)\ x\)\)\/\(\((1 + 2\ \@\(2\ \((185\/8 - 5\ \
\@10)\)\))\)\ \((2 + 2\ \@\(2\ \((185\/8 - 5\ \@10)\)\))\)\) - \(8\ \@10\ \
\[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\ \((185\/8 - 5\ \@10)\)\)\))\)\)], \
"Output"],

Cell[BoxData[
    \(\(-\(49\/8\)\) + 7\ \@10\)], "Output"],

Cell[BoxData[
    \(2\^\(\@\(1\/2\ \((209\/8 - 7\ \@10)\)\) + 2\ \@\(2\ \((209\/8 - 7\ \
\@10)\)\)\)\ 5\^\(\@\(1\/2\ \((209\/8 - 7\ \@10)\)\)\)\ \
\[ExponentialE]\^\(\(-2\)\ \@10\ \[ExponentialE]\^\(-x\)\)\ \
\((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((209\/8 - 7\ \@10)\)\)\)\ \((1 - \
\((640\ \@10\ \[ExponentialE]\^\(\(-3\)\ x\))\)/\((\((1 + 
                    2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\)\ \((2 + 
                    2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\)\ \((3 + 
                    2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\))\) + \(480\ \
\[ExponentialE]\^\(\(-2\)\ x\)\)\/\(\((1 + 2\ \@\(2\ \((209\/8 - 7\ \
\@10)\)\))\)\ \((2 + 2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\)\) - \(12\ \@10\ \
\[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\ \((209\/8 - 7\ \@10)\)\)\))\)\)], \
"Output"],

Cell[BoxData[
    \(\(-\(81\/8\)\) + 9\ \@10\)], "Output"],

Cell[BoxData[
    \(2\^\(\@\(1\/2\ \((241\/8 - 9\ \@10)\)\) + 2\ \@\(2\ \((241\/8 - 9\ \
\@10)\)\)\)\ 5\^\(\@\(1\/2\ \((241\/8 - 9\ \@10)\)\)\)\ \
\[ExponentialE]\^\(\(-2\)\ \@10\ \[ExponentialE]\^\(-x\)\)\ \
\((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((241\/8 - 9\ \@10)\)\)\)\ \((1 + \
\((25600\ \[ExponentialE]\^\(\(-4\)\ x\))\)/\((\((1 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((2 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((3 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((4 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\))\) - \((2560\ \@10\ \
\[ExponentialE]\^\(\(-3\)\ x\))\)/\((\((1 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((2 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((3 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\))\) + \(960\ \
\[ExponentialE]\^\(\(-2\)\ x\)\)\/\(\((1 + 2\ \@\(2\ \((241\/8 - 9\ \
\@10)\)\))\)\ \((2 + 2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\) - \(16\ \@10\ \
\[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\ \((241\/8 - 9\ \@10)\)\)\))\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(F0 = 
      f0/Sqrt[NIntegrate[
            f0^2, {x, \(-Infinity\), Infinity}]]\), "\[IndentingNewLine]", 
    \(F1 = 
      f1/Sqrt[NIntegrate[
            f1^2, {x, \(-Infinity\), Infinity}]]\), "\[IndentingNewLine]", 
    \(F2 = 
      f2/Sqrt[NIntegrate[
            f2^2, {x, \(-Infinity\), Infinity}]]\), "\[IndentingNewLine]", 
    \(F3 = 
      f3/Sqrt[NIntegrate[
            f3^2, {x, \(-Infinity\), Infinity}]]\), "\[IndentingNewLine]", 
    \(F4 = 
      f4/Sqrt[NIntegrate[f4^2, {x, \(-Infinity\), Infinity}]]\)}], "Input"],

Cell[BoxData[
    \(635.8806517570166`\ \[ExponentialE]\^\(\(-2\)\ \@10\ \
\[ExponentialE]\^\(-x\)\)\ \((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((161\/8 \
- \@10)\)\)\)\)], "Output"],

Cell[BoxData[
    \(1662.924767525596`\ \[ExponentialE]\^\(\(-2\)\ \@10\ \
\[ExponentialE]\^\(-x\)\)\ \((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((169\/8 \
- 3\ \@10)\)\)\)\ \((1 - \(4\ \@10\ \[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\
\ \((169\/8 - 3\ \@10)\)\)\))\)\)], "Output"],

Cell[BoxData[
    \(2116.710724424694`\ \[ExponentialE]\^\(\(-2\)\ \@10\ \
\[ExponentialE]\^\(-x\)\)\ \((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((185\/8 \
- 5\ \@10)\)\)\)\ \((1 + \(160\ \[ExponentialE]\^\(\(-2\)\ x\)\)\/\(\((1 + 2\ \
\@\(2\ \((185\/8 - 5\ \@10)\)\))\)\ \((2 + 2\ \@\(2\ \((185\/8 - 5\ \
\@10)\)\))\)\) - \(8\ \@10\ \[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\ \((185\
\/8 - 5\ \@10)\)\)\))\)\)], "Output"],

Cell[BoxData[
    \(1359.428341154945`\ \[ExponentialE]\^\(\(-2\)\ \@10\ \
\[ExponentialE]\^\(-x\)\)\ \((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((209\/8 \
- 7\ \@10)\)\)\)\ \((1 - \((640\ \@10\ \[ExponentialE]\^\(\(-3\)\ \
x\))\)/\((\((1 + 2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\)\ \((2 + 
                    2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\)\ \((3 + 
                    2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\))\) + \(480\ \
\[ExponentialE]\^\(\(-2\)\ x\)\)\/\(\((1 + 2\ \@\(2\ \((209\/8 - 7\ \
\@10)\)\))\)\ \((2 + 2\ \@\(2\ \((209\/8 - 7\ \@10)\)\))\)\) - \(12\ \@10\ \
\[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\ \((209\/8 - 7\ \@10)\)\)\))\)\)], \
"Output"],

Cell[BoxData[
    \(385.6861505243059`\ \[ExponentialE]\^\(\(-2\)\ \@10\ \
\[ExponentialE]\^\(-x\)\)\ \((\[ExponentialE]\^\(-x\))\)\^\(\@\(2\ \((241\/8 \
- 9\ \@10)\)\)\)\ \((1 + \((25600\ \[ExponentialE]\^\(\(-4\)\ x\))\)/\((\((1 \
+ 2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((2 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((3 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((4 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\))\) - \((2560\ \@10\ \
\[ExponentialE]\^\(\(-3\)\ x\))\)/\((\((1 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((2 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\ \((3 + 
                    2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\))\) + \(960\ \
\[ExponentialE]\^\(\(-2\)\ x\)\)\/\(\((1 + 2\ \@\(2\ \((241\/8 - 9\ \
\@10)\)\))\)\ \((2 + 2\ \@\(2\ \((241\/8 - 9\ \@10)\)\))\)\) - \(16\ \@10\ \
\[ExponentialE]\^\(-x\)\)\/\(1 + 2\ \@\(2\ \((241\/8 - 9\ \@10)\)\)\))\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{En0, En0 + F0, En1, En1 + F1, En2, En2 + F2, En3, En3 + F3, En4, 
        En4 + F4, PE}, {x, \(-1\), 6}, PlotRange \[Rule] {0, V0}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 0.136054 0 0.0309017 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.29592 -0.0125 -3 -9 ]
[.29592 -0.0125 3 0 ]
[.43197 -0.0125 -3 -9 ]
[.43197 -0.0125 3 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.70408 -0.0125 -3 -9 ]
[.70408 -0.0125 3 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.14736 .07725 -18 -4.5 ]
[.14736 .07725 0 4.5 ]
[.14736 .15451 -6 -4.5 ]
[.14736 .15451 0 4.5 ]
[.14736 .23176 -18 -4.5 ]
[.14736 .23176 0 4.5 ]
[.14736 .30902 -12 -4.5 ]
[.14736 .30902 0 4.5 ]
[.14736 .38627 -24 -4.5 ]
[.14736 .38627 0 4.5 ]
[.14736 .46353 -12 -4.5 ]
[.14736 .46353 0 4.5 ]
[.14736 .54078 -24 -4.5 ]
[.14736 .54078 0 4.5 ]
[.14736 .61803 -12 -4.5 ]
[.14736 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(1)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(2)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(3)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(4)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(5)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.15986 .07725 m
.16611 .07725 L
s
[(2.5)] .14736 .07725 1 0 Mshowa
.15986 .15451 m
.16611 .15451 L
s
[(5)] .14736 .15451 1 0 Mshowa
.15986 .23176 m
.16611 .23176 L
s
[(7.5)] .14736 .23176 1 0 Mshowa
.15986 .30902 m
.16611 .30902 L
s
[(10)] .14736 .30902 1 0 Mshowa
.15986 .38627 m
.16611 .38627 L
s
[(12.5)] .14736 .38627 1 0 Mshowa
.15986 .46353 m
.16611 .46353 L
s
[(15)] .14736 .46353 1 0 Mshowa
.15986 .54078 m
.16611 .54078 L
s
[(17.5)] .14736 .54078 1 0 Mshowa
.15986 .61803 m
.16611 .61803 L
s
[(20)] .14736 .61803 1 0 Mshowa
.125 Mabswid
.15986 .01545 m
.16361 .01545 L
s
.15986 .0309 m
.16361 .0309 L
s
.15986 .04635 m
.16361 .04635 L
s
.15986 .0618 m
.16361 .0618 L
s
.15986 .09271 m
.16361 .09271 L
s
.15986 .10816 m
.16361 .10816 L
s
.15986 .12361 m
.16361 .12361 L
s
.15986 .13906 m
.16361 .13906 L
s
.15986 .16996 m
.16361 .16996 L
s
.15986 .18541 m
.16361 .18541 L
s
.15986 .20086 m
.16361 .20086 L
s
.15986 .21631 m
.16361 .21631 L
s
.15986 .24721 m
.16361 .24721 L
s
.15986 .26266 m
.16361 .26266 L
s
.15986 .27812 m
.16361 .27812 L
s
.15986 .29357 m
.16361 .29357 L
s
.15986 .32447 m
.16361 .32447 L
s
.15986 .33992 m
.16361 .33992 L
s
.15986 .35537 m
.16361 .35537 L
s
.15986 .37082 m
.16361 .37082 L
s
.15986 .40172 m
.16361 .40172 L
s
.15986 .41717 m
.16361 .41717 L
s
.15986 .43262 m
.16361 .43262 L
s
.15986 .44807 m
.16361 .44807 L
s
.15986 .47898 m
.16361 .47898 L
s
.15986 .49443 m
.16361 .49443 L
s
.15986 .50988 m
.16361 .50988 L
s
.15986 .52533 m
.16361 .52533 L
s
.15986 .55623 m
.16361 .55623 L
s
.15986 .57168 m
.16361 .57168 L
s
.15986 .58713 m
.16361 .58713 L
s
.15986 .60258 m
.16361 .60258 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09386 m
.06244 .09386 L
.10458 .09386 L
.14415 .09386 L
.18221 .09386 L
.22272 .09386 L
.26171 .09386 L
.30316 .09386 L
.34309 .09386 L
.3815 .09386 L
.42237 .09386 L
.46172 .09386 L
.49955 .09386 L
.53984 .09386 L
.57861 .09386 L
.61984 .09386 L
.65954 .09386 L
.69774 .09386 L
.73838 .09386 L
.77751 .09386 L
.81909 .09386 L
.85916 .09386 L
.89771 .09386 L
.93871 .09386 L
.97619 .09386 L
s
.02381 .09408 m
.02846 .09419 L
.03279 .09432 L
.03754 .09451 L
.04262 .09479 L
.04795 .09518 L
.053 .09566 L
.06244 .09691 L
.06754 .0978 L
.07295 .09894 L
.08265 .10151 L
.10458 .10962 L
.12434 .11827 L
.13298 .12181 L
.14241 .12513 L
.14757 .12663 L
.15237 .12777 L
.15694 .12864 L
.15949 .12901 L
.16182 .1293 L
.16453 .12954 L
.16596 .12964 L
.16668 .12968 L
.16746 .12971 L
.16877 .12976 L
.16999 .12978 L
.17074 .12979 L
.17145 .12979 L
.17208 .12978 L
.17277 .12977 L
.17396 .12974 L
.17527 .12969 L
.17664 .12961 L
.17793 .12953 L
.18023 .12933 L
.1827 .12905 L
.18766 .12832 L
.19227 .12745 L
.20274 .1249 L
.22384 .11827 L
.26289 .10615 L
.27313 .10369 L
.28423 .10144 L
.29383 .09983 L
.30439 .0984 L
.31397 .09735 L
.32426 .09647 L
.33513 .09575 L
.3453 .09525 L
.35543 .09487 L
Mistroke
.36648 .09457 L
.37691 .09436 L
.38658 .09422 L
.39718 .09411 L
.40714 .09403 L
.41609 .09399 L
.42576 .09395 L
.43529 .09392 L
.4407 .09391 L
.44574 .0939 L
.45592 .09389 L
.46162 .09388 L
.46682 .09388 L
.47164 .09387 L
.47676 .09387 L
.48594 .09387 L
.49104 .09386 L
.49582 .09386 L
.50103 .09386 L
.50672 .09386 L
.51657 .09386 L
.52195 .09386 L
.52694 .09386 L
.5359 .09386 L
.54091 .09386 L
.54546 .09386 L
.55032 .09386 L
.55546 .09386 L
.56468 .09386 L
.5698 .09386 L
.5746 .09386 L
.57981 .09386 L
.58549 .09386 L
.59091 .09386 L
.59592 .09386 L
.60062 .09386 L
.60582 .09386 L
.61481 .09386 L
.61974 .09386 L
.62437 .09386 L
.63418 .09386 L
.63912 .09386 L
.64452 .09386 L
.64915 .09386 L
.6541 .09386 L
.66302 .09386 L
.66834 .09386 L
.67325 .09386 L
.67853 .09386 L
.68434 .09386 L
Mistroke
.69412 .09386 L
.69947 .09386 L
.70449 .09386 L
.70946 .09386 L
.71488 .09386 L
.71966 .09386 L
.72475 .09386 L
.72979 .09386 L
.73436 .09386 L
.74328 .09386 L
.74816 .09386 L
.75331 .09386 L
.76254 .09386 L
.76768 .09386 L
.77247 .09386 L
.77769 .09386 L
.78336 .09386 L
.7888 .09386 L
.79383 .09386 L
.79854 .09386 L
.80373 .09386 L
.81273 .09386 L
.81767 .09386 L
.82229 .09386 L
.83213 .09386 L
.83708 .09386 L
.84249 .09386 L
.84713 .09386 L
.85208 .09386 L
.861 .09386 L
.86634 .09386 L
.87125 .09386 L
.87654 .09386 L
.88236 .09386 L
.89215 .09386 L
.89751 .09386 L
.90252 .09386 L
.9075 .09386 L
.91294 .09386 L
.91772 .09386 L
.92282 .09386 L
.92787 .09386 L
.93244 .09386 L
.93678 .09386 L
.94136 .09386 L
.94553 .09386 L
.95009 .09386 L
.95811 .09386 L
.96263 .09386 L
.96747 .09386 L
Mistroke
.97619 .09386 L
Mfstroke
.02381 .25839 m
.06244 .25839 L
.10458 .25839 L
.14415 .25839 L
.18221 .25839 L
.22272 .25839 L
.26171 .25839 L
.30316 .25839 L
.34309 .25839 L
.3815 .25839 L
.42237 .25839 L
.46172 .25839 L
.49955 .25839 L
.53984 .25839 L
.57861 .25839 L
.61984 .25839 L
.65954 .25839 L
.69774 .25839 L
.73838 .25839 L
.77751 .25839 L
.81909 .25839 L
.85916 .25839 L
.89771 .25839 L
.93871 .25839 L
.97619 .25839 L
s
.02381 .25791 m
.02846 .25769 L
.03279 .25743 L
.03754 .25705 L
.04262 .25652 L
.04795 .2558 L
.053 .25495 L
.06244 .25282 L
.07295 .24962 L
.08265 .24596 L
.09397 .24121 L
.10458 .23689 L
.1136 .23387 L
.1162 .23319 L
.11867 .23263 L
.1211 .23218 L
.12331 .23185 L
.12458 .23171 L
.12578 .2316 L
.12705 .23152 L
.12776 .23148 L
.12842 .23146 L
.12952 .23145 L
.13073 .23146 L
.13199 .2315 L
.13317 .23157 L
.13383 .23163 L
.13456 .2317 L
.13588 .23185 L
.13836 .23225 L
.14125 .23288 L
.14393 .23363 L
.14856 .23529 L
.15356 .23757 L
.1626 .24283 L
.1832 .25833 L
.20284 .27329 L
.21324 .27974 L
.21895 .28264 L
.22434 .28492 L
.2295 .28667 L
.23221 .28743 L
.23509 .2881 L
.23751 .28857 L
.24018 .28899 L
.2426 .28928 L
.24486 .28947 L
.24604 .28954 L
.24733 .2896 L
.24855 .28964 L
Mistroke
.24967 .28966 L
.25079 .28966 L
.2518 .28964 L
.25297 .28962 L
.25407 .28957 L
.25528 .28951 L
.25655 .28943 L
.25882 .28924 L
.26128 .28897 L
.26396 .28862 L
.27419 .28675 L
.28351 .28451 L
.30444 .27861 L
.32517 .27289 L
.34434 .26847 L
.36296 .26517 L
.37247 .26385 L
.38272 .26267 L
.3929 .26172 L
.40223 .26102 L
.42052 .26001 L
.43035 .25963 L
.43948 .25935 L
.4495 .25911 L
.4602 .25892 L
.47047 .25879 L
.48158 .25867 L
.49208 .2586 L
.50175 .25855 L
.51147 .25851 L
.52055 .25848 L
.53051 .25846 L
.5412 .25844 L
.55136 .25843 L
.56242 .25842 L
.57286 .25841 L
.58253 .25841 L
.59214 .2584 L
.60117 .2584 L
.61108 .2584 L
.62176 .2584 L
.63132 .2584 L
.64178 .2584 L
.64706 .2584 L
.6527 .2584 L
.66287 .2584 L
.6731 .2584 L
.67887 .2584 L
.68419 .2584 L
.69397 .2584 L
Mistroke
.70434 .2584 L
.71376 .25839 L
.72389 .25839 L
.73345 .25839 L
.74219 .25839 L
.75205 .25839 L
.76119 .25839 L
.77123 .25839 L
.77684 .25839 L
.78192 .25839 L
.79195 .25839 L
.80118 .25839 L
.81131 .25839 L
.81641 .25839 L
.82201 .25839 L
.83222 .25839 L
.84153 .25839 L
.84668 .25839 L
.85228 .25839 L
.86245 .25839 L
.87186 .25839 L
.88224 .25839 L
.88746 .25839 L
.89308 .25839 L
.90325 .25839 L
.91283 .25839 L
.91826 .25839 L
.92331 .25839 L
.93352 .25839 L
.93923 .25839 L
.94441 .25839 L
.95182 .25839 L
.95967 .25839 L
.96827 .25839 L
.97619 .25839 L
Mfstroke
.02381 .39203 m
.06244 .39203 L
.10458 .39203 L
.14415 .39203 L
.18221 .39203 L
.22272 .39203 L
.26171 .39203 L
.30316 .39203 L
.34309 .39203 L
.3815 .39203 L
.42237 .39203 L
.46172 .39203 L
.49955 .39203 L
.53984 .39203 L
.57861 .39203 L
.61984 .39203 L
.65954 .39203 L
.69774 .39203 L
.73838 .39203 L
.77751 .39203 L
.81909 .39203 L
.85916 .39203 L
.89771 .39203 L
.93871 .39203 L
.97619 .39203 L
s
.02381 .39277 m
.02846 .39308 L
.03279 .39345 L
.03754 .39398 L
.04262 .39471 L
.053 .39678 L
.06244 .3994 L
.08265 .40682 L
.09329 .41073 L
.09912 .41247 L
.10197 .41316 L
.10458 .41367 L
.10575 .41387 L
.10702 .41405 L
.10824 .41419 L
.10934 .41429 L
.11062 .41438 L
.11133 .41441 L
.11199 .41444 L
.11318 .41445 L
.11446 .41443 L
.11577 .41437 L
.11652 .41432 L
.11722 .41426 L
.11862 .4141 L
.12013 .41388 L
.12285 .41334 L
.12534 .41268 L
.13006 .41102 L
.13518 .40863 L
.14451 .4029 L
.16389 .38792 L
.17419 .38031 L
.1796 .37692 L
.18529 .37398 L
.19034 .37201 L
.1932 .37119 L
.19457 .37087 L
.19586 .37061 L
.19703 .37041 L
.19831 .37025 L
.19947 .37013 L
.20054 .37006 L
.2017 .37001 L
.20297 .37 L
.20361 .37002 L
.2043 .37004 L
.20554 .37012 L
.20681 .37024 L
.20798 .37039 L
Mistroke
.21064 .37085 L
.21298 .37141 L
.21548 .37214 L
.22456 .37592 L
.23487 .38189 L
.24601 .3895 L
.26619 .40348 L
.27653 .40957 L
.28617 .41416 L
.29623 .41769 L
.30155 .41902 L
.30431 .41958 L
.30725 .42006 L
.30977 .42039 L
.31255 .42068 L
.31377 .42077 L
.31508 .42086 L
.31631 .42092 L
.31745 .42097 L
.3181 .42099 L
.31879 .421 L
.32003 .42102 L
.32079 .42103 L
.32151 .42102 L
.32215 .42102 L
.32285 .42101 L
.32353 .42099 L
.32429 .42097 L
.32581 .42091 L
.32721 .42084 L
.32853 .42076 L
.33361 .42032 L
.33824 .41975 L
.34866 .41805 L
.38847 .40902 L
.42677 .40132 L
.44652 .39848 L
.45662 .39733 L
.46752 .39628 L
.47766 .39547 L
.48697 .39485 L
.50524 .39391 L
.51503 .39354 L
.52414 .39325 L
.53478 .39298 L
.54483 .39278 L
.55463 .39262 L
.56526 .39249 L
.58384 .39232 L
.59329 .39226 L
Mistroke
.6037 .39221 L
.61456 .39216 L
.62473 .39213 L
.63512 .39211 L
.64499 .39209 L
.65386 .39208 L
.66352 .39207 L
.67385 .39206 L
.68321 .39205 L
.69402 .39205 L
.70419 .39204 L
.71396 .39204 L
.72428 .39204 L
.73309 .39204 L
.74276 .39204 L
.75297 .39203 L
.76228 .39203 L
.77303 .39203 L
.7832 .39203 L
.79287 .39203 L
.80313 .39203 L
.81189 .39203 L
.82155 .39203 L
.83166 .39203 L
.84091 .39203 L
.85108 .39203 L
.86178 .39203 L
.87133 .39203 L
.88153 .39203 L
.89116 .39203 L
.8999 .39203 L
.9099 .39203 L
.9191 .39203 L
.92921 .39203 L
.93991 .39203 L
.94895 .39203 L
.95866 .39203 L
.96782 .39203 L
.97619 .39203 L
Mfstroke
.02381 .49477 m
.06244 .49477 L
.10458 .49477 L
.14415 .49477 L
.18221 .49477 L
.22272 .49477 L
.26171 .49477 L
.30316 .49477 L
.34309 .49477 L
.3815 .49477 L
.42237 .49477 L
.46172 .49477 L
.49955 .49477 L
.53984 .49477 L
.57861 .49477 L
.61984 .49477 L
.65954 .49477 L
.69774 .49477 L
.73838 .49477 L
.77751 .49477 L
.81909 .49477 L
.85916 .49477 L
.89771 .49477 L
.93871 .49477 L
.97619 .49477 L
s
.02381 .49387 m
.06244 .48672 L
.08255 .48002 L
.08806 .47843 L
.09109 .4777 L
.09396 .47711 L
.09662 .47669 L
.09813 .4765 L
.09952 .47636 L
.10069 .47628 L
.10198 .47622 L
.10262 .4762 L
.10332 .47619 L
.10458 .4762 L
.10585 .47624 L
.10656 .47629 L
.10721 .47633 L
.10846 .47645 L
.10965 .4766 L
.1123 .47705 L
.11517 .47772 L
.12042 .47946 L
.12524 .48161 L
.13444 .48695 L
.14415 .49372 L
.15363 .5005 L
.15885 .50391 L
.16379 .50676 L
.16838 .50895 L
.17081 .5099 L
.17338 .51075 L
.17554 .51132 L
.17669 .51157 L
.17792 .5118 L
.17905 .51197 L
.18009 .51209 L
.18108 .51218 L
.18212 .51224 L
.18336 .51227 L
.18405 .51227 L
.1847 .51225 L
.18588 .5122 L
.18712 .51209 L
.18824 .51196 L
.18929 .5118 L
.19167 .51133 L
.19424 .51065 L
.19658 .50989 L
.20186 .50768 L
.21129 .50243 L
Mistroke
.22023 .49647 L
.23057 .48939 L
.2403 .48341 L
.24904 .4792 L
.25396 .47745 L
.25848 .47628 L
.26085 .47584 L
.26305 .47554 L
.26432 .47542 L
.26548 .47533 L
.26611 .4753 L
.26681 .47527 L
.26807 .47525 L
.26928 .47526 L
.26997 .47528 L
.27062 .4753 L
.27192 .47538 L
.27266 .47544 L
.27333 .47551 L
.2757 .47581 L
.27819 .47624 L
.28339 .4775 L
.28822 .47908 L
.29917 .48383 L
.33827 .50557 L
.34854 .5105 L
.35966 .51489 L
.36476 .51653 L
.37016 .51801 L
.37521 .51916 L
.37982 .52 L
.38468 .5207 L
.38928 .52117 L
.39181 .52136 L
.39414 .5215 L
.39536 .52155 L
.39671 .5216 L
.39739 .52162 L
.39811 .52164 L
.39944 .52166 L
.40059 .52167 L
.40166 .52167 L
.40283 .52166 L
.40409 .52164 L
.40541 .52162 L
.40666 .52158 L
.40899 .52149 L
.41118 .52137 L
.4132 .52124 L
.41776 .52088 L
Mistroke
.42744 .51982 L
.4365 .51855 L
.45713 .51505 L
.49592 .50813 L
.51565 .50511 L
.53717 .50239 L
.55778 .50033 L
.5769 .49886 L
.59743 .49767 L
.61605 .49687 L
.63531 .49626 L
.64524 .49602 L
.65613 .49579 L
.67609 .49547 L
.68699 .49534 L
.69716 .49524 L
.70762 .49515 L
.71752 .49509 L
.73608 .49499 L
.74575 .49495 L
.75601 .49492 L
.77443 .49487 L
.78381 .49485 L
.79392 .49484 L
.8122 .49482 L
.82179 .49481 L
.83226 .4948 L
.84332 .49479 L
.85336 .49479 L
.87299 .49478 L
.88377 .49478 L
.89395 .49477 L
.90368 .49477 L
.91397 .49477 L
.93243 .49477 L
.94188 .49477 L
.95202 .49477 L
.97034 .49477 L
.97619 .49477 L
Mfstroke
.02381 .5666 m
.06244 .5666 L
.10458 .5666 L
.14415 .5666 L
.18221 .5666 L
.22272 .5666 L
.26171 .5666 L
.30316 .5666 L
.34309 .5666 L
.3815 .5666 L
.42237 .5666 L
.46172 .5666 L
.49955 .5666 L
.53984 .5666 L
.57861 .5666 L
.61984 .5666 L
.65954 .5666 L
.69774 .5666 L
.73838 .5666 L
.77751 .5666 L
.81909 .5666 L
.85916 .5666 L
.89771 .5666 L
.93871 .5666 L
.97619 .5666 L
s
.02381 .5675 m
.06244 .57404 L
.07216 .57673 L
.08255 .57936 L
.08562 .57998 L
.08852 .58047 L
.09113 .58082 L
.0926 .58097 L
.09396 .58108 L
.09522 .58115 L
.09641 .5812 L
.09771 .58122 L
.09844 .58122 L
.09911 .5812 L
.09981 .58118 L
.10045 .58116 L
.10116 .58112 L
.10192 .58107 L
.10331 .58094 L
.10458 .58079 L
.10706 .58041 L
.10968 .57986 L
.11437 .57853 L
.11942 .57663 L
.12496 .57403 L
.14415 .56296 L
.14895 .56028 L
.15417 .5577 L
.15877 .55581 L
.16366 .5543 L
.16636 .55372 L
.1679 .55346 L
.16934 .55328 L
.17066 .55316 L
.17187 .5531 L
.17251 .55308 L
.1732 .55307 L
.17393 .55307 L
.1746 .55309 L
.1759 .55315 L
.17713 .55325 L
.17823 .55338 L
.17942 .55355 L
.1821 .55406 L
.18458 .55469 L
.18925 .55625 L
.19427 .5584 L
.20334 .56318 L
.22398 .57474 L
.22889 .57692 L
Mistroke
.23411 .5788 L
.23712 .57964 L
.23984 .58025 L
.24116 .58048 L
.24258 .5807 L
.24391 .58086 L
.24515 .58097 L
.24633 .58105 L
.24759 .5811 L
.2483 .58111 L
.24898 .58111 L
.25025 .58109 L
.2509 .58107 L
.25159 .58103 L
.25283 .58094 L
.25416 .58081 L
.25563 .58062 L
.25802 .58022 L
.2606 .57967 L
.26526 .57837 L
.27485 .57467 L
.28534 .56956 L
.2964 .56376 L
.30645 .5588 L
.31588 .55487 L
.32085 .55319 L
.3261 .55175 L
.32877 .55116 L
.33171 .55063 L
.33439 .55024 L
.33689 .54998 L
.3382 .54987 L
.33945 .54979 L
.34057 .54974 L
.3418 .5497 L
.34242 .54969 L
.34312 .54968 L
.34385 .54968 L
.34453 .54969 L
.34575 .54972 L
.34706 .54977 L
.34831 .54984 L
.34945 .54992 L
.35201 .55016 L
.35438 .55046 L
.35662 .5508 L
.36163 .55176 L
.36708 .5531 L
.38817 .5604 L
.40763 .56856 L
Mistroke
.42906 .57715 L
.43885 .58055 L
.44939 .5837 L
.45926 .58613 L
.46843 .58792 L
.47854 .5894 L
.48388 .58997 L
.48662 .59021 L
.48958 .59043 L
.4924 .59061 L
.495 .59074 L
.49749 .59084 L
.49876 .59088 L
.50012 .59092 L
.50135 .59094 L
.50247 .59096 L
.5036 .59098 L
.50467 .59099 L
.50592 .59099 L
.50707 .591 L
.50833 .59099 L
.50897 .59099 L
.50967 .59098 L
.51089 .59097 L
.51202 .59095 L
.51459 .59089 L
.5171 .59082 L
.51977 .59072 L
.52463 .59048 L
.52903 .59022 L
.53977 .5894 L
.54989 .58844 L
.58838 .58393 L
.62932 .57901 L
.66874 .57509 L
.70665 .57227 L
.72611 .57116 L
.74701 .57019 L
.76677 .56944 L
.7883 .56879 L
.80919 .5683 L
.82809 .56794 L
.84781 .56765 L
.8688 .5674 L
.8881 .56723 L
.90894 .56708 L
.92893 .56697 L
.95002 .56688 L
.97619 .5668 L
Mfstroke
.06582 .61803 m
.07298 .4937 L
.08426 .34134 L
.0949 .2315 L
.10458 .15532 L
.11454 .09661 L
.12373 .0572 L
.12853 .04146 L
.13381 .02752 L
.13934 .01639 L
.14202 .01214 L
.14451 .00882 L
.14711 .00597 L
.14947 .00389 L
.15209 .00213 L
.15353 .0014 L
.15489 .00086 L
.15609 .00049 L
.15736 .00021 L
.15844 7e-005 L
.15963 0 L
.16091 4e-005 L
.16163 .0001 L
.16228 .00019 L
.16355 .00044 L
.16476 .00077 L
.16699 .00161 L
.16937 .00281 L
.17363 .00572 L
.17822 .00984 L
.18328 .01545 L
.20263 .04496 L
.22348 .08622 L
.26462 .17821 L
.30425 .26432 L
.34236 .33707 L
.38292 .40141 L
.42196 .45109 L
.46346 .49244 L
.50344 .52307 L
.54191 .54572 L
.58283 .56407 L
.62223 .57741 L
.66012 .58715 L
.70046 .595 L
.73928 .60068 L
.78056 .6052 L
.82032 .60844 L
.85856 .61078 L
.89926 .61265 L
Mistroke
.93844 .614 L
.97619 .61497 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00503oool01P3ookl0M000000000000000001809cOocd0oooo00H0oono07@0000000000000
0000B02LgolM0?ooo`060?noM000000000000000000007@0_ooo7`3oool0103OW4P0000000000000
M;lP0?ooo`040=nLB0000000001809cOoah0oooo00@0gia8000000000000B9cO7`3oool01@3ookl0
M0000000000004P0W=oo01<0oooo000F0?ooo`030?noM018W=l0oooo0400oooo00<0okmd04RLg`3o
ool07`3oool00`2LB000001d0;ooo`0P0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo803oool0
0`3o_g@0B9cO0?ooo`0M0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo7P3oool01@2oM000M;oo
0?ooo`3ookl0_koo01<0oooo000F0?ooo`030?noM018W=l0oooo0400oooo00<0okmd04RLg`3oool0
803oool00`3o_g@0000007Boo`0Q0?ooo`030;md00000000M;oo01h0oooo00H0oono07@000000000
00000000B02LgolQ0?ooo`030;mdB02Lgol0oooo01`0oooo00H0oono07@00018W=l0oooo0=nLB01d
_olC0?ooo`003P3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l0@@3o
ool00`3o_g@0B9cO0?ooo`0Q0?ooo`030?oo_`2o_ol0oooo0240oooo00<0oono07A8W03oool07P3o
ool0102oM000M;oo0?noM018W=lO0?ooo`040;md000000000000001d_al0oooo00@0W4Qd04Q80000
000004RL503oool001D0oooo00<0W4Qd0;noM018W=l0@03oool00`2LB7@0_kmd04RLg`0O0?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo7P3oool01P3ookl0M01809cOo`3ookl0M01d0;oooah0oooo
00@0oono07@0B02LW7@0B9cO7`3oool00`2oM4P0W=oo0?ooo`0P0?ooo`030?noM000B9`0oooo01D0
oooo000E0?ooo`030?noM0000000B9cO0400oooo00<0okmd00000018W=l0803oool0103OW4P00000
00000018W=lP0?ooo`040?oOW0180000000007Boob00oooo00<0omnL04P00018W=l07`3oool0102o
M000000000000000M;lP0?ooo`040=nLB0000000000007Booa<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000=0?ooool000001P00000>
0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0000000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0C0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
003S0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0h@3oool00380oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool0h03oool00340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0=l0oooo000a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3O0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0gP3oool00300oooo00<000000?ooo`3oool0103oool2
000000L0oooo00<000000?ooo`3oool0g@3oool002l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0=`0oooo000_0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3L0?ooo`00;`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0f`3oool002h0oooo00<0
00000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool0f`3oool002h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000]0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?oo
o`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0f@3oool002d0oooo00<000000?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool0
f@3oool002d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0=P0oooo000R0?ooo`0;0?noM000000000000000000007@0_ooo0?ooo`3ookl0M0000018
W00000000P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0f03oool002<0oooo00<0W4P00000M02oool01P3oool010000000oooo0?oOW018B9`2
0?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3G
0?ooo`00903oool00`3o_g@0000007Boo`050?ooo`030000003oool0oooo00<0oooo00<0_gA809cO
o`3oool00P3oool2000000d0oooo00<000000?ooo`3oool0e`3oool002D0oooo00<0oono0;noo`3o
ool0103oool010000000oooo0?ooo`2oM00200000003001d_`3oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3F0?ooo`008P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`@0oooo00D000000?ooo`3oool0_gA809cOo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0eP3oool002<0oooo00@0gia8000000000000B9cO103oool01@000000oooo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0=H0oooo000D0?ooooL000005@3oool001/0oooo1`0000090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`X00000^P3oool0
0280oooo0`0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0:0?ooo`H00000a03oool002D0oooo0`0000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`D00000bP3oool002P0oooo
1000000;0?ooo`8000004@3oool00`000000oooo0?ooo`0400000<l0oooo000Z0?ooo`<000002P3o
ool00`000000oooo0?ooo`0?0?ooo`@00000d`3oool002X0oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo00`0oooo0`0000020?ooo`030000003oool0oooo0=80oooo000Z0?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo00X0oooo0P0000050?oo
o`030000003oool0oooo0=80oooo000Z0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`80
0000203oool3000000P0oooo00<000000?ooo`3oool0d@3oool002X0oooo00<000000?ooo`3oool0
1P3oool>000000/0oooo00<000000?ooo`3oool0d@3oool002X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=40oooo000Z0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3@0?ooo`00:P3oool00`00
0000oooo0?ooo`0:0?ooo`800000503oool00`000000oooo0?ooo`3@0?ooo`00:@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0c`3oool002T0oooo
00<000000?ooo`3oool00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0c`3oool002T0oooo00<000000?ooo`3oool00P3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3>0?oo
o`00:@3oool00`000000oooo0?ooo`060?ooo`030;mdB02Lgol0oooo0080oooo0P00000F0?ooo`03
0000003oool0oooo0<h0oooo000Y0?ooo`030000003oool0oooo00<0oooo00@0_g@0000000000000
07Bo103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<d0oooo000Y0?ooo`030000
003oool0oooo00<0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0<d0oooo000Y0?ooo`030000003oool0oooo00<0oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<`0oooo000X0?ooo`030000003o
ool0oooo00`0oooo0P00000H0?ooo`030000003oool0oooo0<`0oooo000X0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3;0?ooo`00:03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0b`3oool002P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0</0
oooo000X0?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`030000003oool0oooo0<X0oooo
000X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`3:0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0b@3oool002L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0<T0oooo000W0?ooo`030000003oool0oooo00d0oooo0P00000L0?ooo`03
0000003oool0oooo0<P0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`380?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0a`3oool002L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<L0oooo000W0?ooo`030000003oool0oooo
00d0oooo0P00000N0?ooo`030000003oool0oooo0<H0oooo000V0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`360?ooo`00903oool00`3OW4P0M;oo
000000020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0<H0oooo000T0?ooo`030?oo_`1dM;l0000000L0oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0a@3oool002D0oooo00<0_gAd0000003oool00`3oool9000000<0oooo0P00000O0?ooo`03
0000003oool0oooo0<D0oooo000U0?ooo`030?noM0000000oooo00<00000103oool01@2oM0000000
00000000M;l0oooo0080000000<0oooo0000003oool0803oool00`000000oooo0?ooo`340?ooo`00
8P3oool0103ogi`0B7Bo0?ooo`3ookl2000000L0oooo00<0_gA809cOo`3oool0103oool200000240
oooo00<000000?ooo`3oool0a03oool00280oooo00<0omnL04P0000000000P0000000`2oool0oooo
0?ooo`050?ooo`040;md000000000000001d_`@0oooo0P00000Q0?ooo`030000003oool0oooo0<<0
oooo000R0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`<00000803oool00`000000oooo
0?ooo`330?ooo`007@3oool5000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`02000001l0oooo00<000000?ooo`3oool0`P3oool001L0oooo1P0000080?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0<80oooo000D0?ooooL000005@3oool002D0oooo00<000000?ooo`3oool03`3oool2000000D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`P00000Z`3oool002D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`800000703oool00`000000oooo
0?ooo`060?ooo`L00000/`3oool002D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool200000;X0oooo000U
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool2000001X0oooo00<00000
0?ooo`0000000`00002l0?ooo`009@3oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool20000
01D0oooo1@0000300?ooo`009@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0403oool2000000@0oooo00<000000?ooo`3oool0_P3oool002@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`@000002@3oool5000000H0oooo
00<000000?ooo`3oool0_P3oool002@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`T00000303oool00`000000oooo0?ooo`2m0?ooo`00903oool00`000000oooo0?ooo`0@
0?ooo`8000009`3oool00`000000oooo0?ooo`2m0?ooo`00903oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0_03oool002@0oooo00H000000?ooo`3o
ool0oooo0?oo_`1d0002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0;`0oooo000T0?ooo`030000003oool0
oooo00<0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`2k0?ooo`00903oool00`000000oooo0?ooo`03
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`800000
:@3oool00`000000oooo0?ooo`2k0?ooo`00903oool00`000000oooo0?ooo`030?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0^P3oool002@0oooo00<000000?ooo`3oool00P3oool00`2LB7@0_kmd
04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0;X0oooo000T0?ooo`030000003oool0oooo0080oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0^@3oool002<0oooo00<000000?ooo`3oool04@3oool2000002/0oooo00<000000?ooo`3oool0
^@3oool002<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0;P0oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`2h0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0]`3oool002<0oooo00<000000?ooo`3oool04@3oool2000002h0
oooo00<000000?ooo`3oool0]P3oool002<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0;H0oooo000S0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2e0?ooo`008`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0]03oool002<0oooo00<000000?oo
o`3oool04@3oool200000300oooo00<000000?ooo`3oool0]03oool002<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0;<0oooo000S0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2b0?ooo`008P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0/P3o
ool00280oooo00<000000?ooo`3oool04P3oool2000000H0oooo2000000U0?ooo`030000003oool0
oooo0;40oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool20000
00P0oooo0P00000S0?ooo`030000003oool0oooo0;40oooo000L0?ooo`060?oo_`1d000000000000
000004P0W=oo100000001P0007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000
B9cO103oool010000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`2`0?ooo`007P3oool0203o_g@0B9cO0?ooo`3oool0000009a8000007@0_ooo203o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00@000000?ooo`00000000003`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:l0oooo000N0?ooo`090?noM018W=l0oooo0?oo
o`000000oooo0?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool00P3oool200000180oooo0P00
000Q0?ooo`030000003oool0oooo0:l0oooo000D0?ooooL000005@3oool001@0oooo1P0000030?oo
o`0309a8M02o_g@0B9cO0080oooo00H0000004Q8W03oool0oono07@0M02oool70?ooo`030;mdB02L
gol0oooo00<0oooo0`00000F0?ooo`800000803oool00`000000oooo0?ooo`0F0?oooaX00000O@3o
ool001X0oooo1P0000020?ooo`050000003OW4P0000000000018W=l0203oool01P2oM00000000000
0000M;l0oooo00000080oooo00<000000?ooo`3oool05P3oool2000001h0oooo00<000000?ooo`3o
ool0303oool:000009L0oooo000P0?ooo`<00000403oool010000000oooo0?ooo`3oool2000001T0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`D00000X@3oool00280oooo
0`00000<0?ooo`800000103oool00`000000oooo0?ooo`0I0?ooo`8000007@3oool00`000000oooo
0?ooo`0500000:H0oooo000R0?ooo`030000003oool0oooo00800000203oool2000000H0oooo00<0
00000?ooo`3oool06`3oool2000001T0oooo1@00002[0?ooo`008P3oool00`000000oooo0?ooo`02
0?ooo`P00000203oool00`000000oooo0?ooo`0M0?ooo`8000004P3oool5000000<0oooo00<00000
0?ooo`3oool0ZP3oool00240oooo00<000000?ooo`3oool04`3oool200000200oooo1000000:0?oo
o`@000002@3oool00`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0280oooo2`00000>0?ooo`030000003oool0oooo0:P0oooo000Q0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2W0?ooo`008@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0Y`3o
ool00240oooo00<000000?ooo`3oool04`3oool2000003h0oooo00<000000?ooo`3oool0YP3oool0
0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0:D0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2T0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0Y03oool00240oooo00<000000?ooo`3oool04`3oool200000440oooo00<0
00000?ooo`3oool0X`3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0:80oooo000Q0?ooo`030000003oool0oooo00@0oooo00P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0:40oooo000Q0?ooo`030000003oool0oooo00H0oooo00H0
okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`2P0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030?no
M018W=l0oooo00D0oooo00<0_gA809cOo`3oool00P3oool2000004D0oooo00<000000?ooo`3oool0
W`3oool00240oooo00<000000?ooo`3oool01P3oool00`3o_g@0B9cO0?ooo`020?ooo`040;md0000
00000000001d_`@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2N0?ooo`00803o
ool00`000000oooo0?ooo`060?ooo`0309a8M02o_g@0B9cO00<0oooo00<0_gA809cOo`3oool01@3o
ool00`000000oooo0?ooo`160?ooo`800000WP3oool00200oooo00<000000?ooo`3oool00`3oool6
000000<0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0F0?ooo`L00000:`3o
ool00`000000oooo0?ooo`2K0?ooo`00803oool00`000000oooo00000003000000D0oooo0`000009
0?ooo`8000005@3oool2000000L0oooo0`00000Y0?ooo`030000003oool0oooo09X0oooo000P0?oo
o`800000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo0P00000<0?oo
o`800000:03oool00`000000oooo0?ooo`2I0?ooo`00703oool5000000h0oooo0P0000060?ooo`03
0000003oool0oooo0100oooo0P00000@0?ooo`8000009`3oool00`000000oooo0?ooo`2H0?ooo`00
5`3oool5000000@0oooo00<000000?ooo`3oool03P3oool2000000@0oooo00<000000?ooo`3oool0
3P3oool2000001@0oooo0P00000V0?ooo`030000003oool0oooo09L0oooo000D0?ooooL000005@3o
ool00200oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo01T0oooo0P00000U0?ooo`8000004P3ooolD00000700oooo000P0?ooo`030000003oool0
oooo0180oooo0`00000<0?ooo`030000003oool0oooo01`0oooo0P00000U0?ooo`030000003oool0
oooo00X0oooo1@0000240?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool20000
0240oooo0P00000T0?ooo`030000003oool0oooo00<0oooo1P0000290?ooo`00803oool00`000000
oooo0?ooo`0D0?ooo`H0000000<0oooo0000000000000P00000U0?ooo`<00000803oool7000008l0
oooo000P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool3000002/0oooo
0P00000F0?ooo`P000000`3oool200000940oooo000P0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0<P3oool4000000h0oooo1000000=0?ooo`030000003oool0oooo08h0oooo000P
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=P3oool>00000180oooo00<00000
0?ooo`3oool0S@3oool001l0oooo00<000000?ooo`3oool05@3oool2000005P0oooo0P00002=0?oo
o`007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05T0oooo0P00002;0?ooo`00
703oool01P3ookl0M000000000000000001809cOo`80oooo00<0gia807Boo`3oool00P3oool00`3o
okl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`280?ooo`007P3oool00`3o_g@000000?ooo`030?ooo`030?oo_`1dM;l0oooo
00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo05`0oooo0P00
00280?ooo`007P3oool00`3o_g@000000?ooo`040?ooo`030;mdM02oool0oooo00X0oooo00<0_gA8
09cOo`3oool00P3oool2000005l0oooo0P0000260?ooo`007P3oool00`3o_g@000000?ooo`040?oo
o`030?noM018W=l0oooo00L0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo08<0oooo000M0?ooo`0309a8M02o_g@000000080oooo00D0omnL04Qd
_`3oool0oono07A8W0080?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0:P3oool6
00000340oooo0P0000230?ooo`007@3oool00`3o_g@00000000000020?ooo`060?oOW01800000000
0000000007@0_ooo1`3oool0102oM000000000000000M;l40?ooo`L000008`3oool3000000H0oooo
1@00000^0?ooo`800000P@3oool001l0oooo00<000000?ooo`3oool04`3oool4000000@0oooo0P00
000P0?ooo`8000003P3oool2000002h0oooo0P00001o0?ooo`007`3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0oooo000000L0oooo0P00000K0?ooo`<000004P3oool3000002d0oooo0P00
001m0?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool2000001H0oooo0`00000H0?ooo`800000;@3oool3000007X0oooo000D0?ooooL000005@3oool0
01L0oooo1@0000030?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`800000303oool20000
00l0oooo00<000000?ooo`3oool0803oool3000002h0oooo1000000C0?oooa400000CP3oool001`0
oooo1P00000:0?ooo`<00000203oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool2000002H0
oooo0P00000`0?ooo`<000001P3oool:000005l0oooo000O0?ooo`030000003oool0oooo00X00000
2`3oool00`000000oooo0?ooo`0@0?ooo`X00000:P3oool3000002/0oooo2`00001Y0?ooo`007`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04L0oooo0P00000O0?ooo`X00000203o
ool4000006P0oooo000N0?ooo`030000003oool0oooo01H0oooo0P00001:0?ooo`D000004`3oool7
000001H0oooo1000001T0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
04h0oooo4`00000Q0?ooo`D00000G`3oool001h0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`270?ooo`D00000FP3oool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2<0?ooo`D00000E@3oool001h0oooo00<000000?ooo`3oool05P3oool200000980oooo2000
001=0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09T0oooo2P000013
0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`080?noM000000000000000000007@0_ooo0?oo
o`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool0X`3ooolD000002l0oooo
000N0?ooo`030000003oool0oooo00P0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00<0oooo00<000000?ooo`3oool0]`3ooolJ000001D0oooo000N0?ooo`030000003o
ool0oooo00T0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080
oooo0P00003W0?ooo`00:`3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3o
ool0j`3oool002P0oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oooo/0?ooo`00:@3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Boond0
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5691, -1.52823, \
0.0283561, 0.124846}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 166, 4, 90, "Input"],
Cell[1945, 59, 36, 1, 29, "Output"],
Cell[1984, 62, 35, 1, 29, "Output"],
Cell[2022, 65, 35, 1, 29, "Output"],
Cell[2060, 68, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2132, 74, 75, 1, 30, "Input"],
Cell[2210, 77, 74, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2321, 83, 115, 3, 30, "Input"],
Cell[2439, 88, 66, 1, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2542, 94, 237, 5, 70, "Input"],
Cell[2782, 101, 83, 1, 43, "Output"],
Cell[2868, 104, 101, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3006, 111, 133, 3, 50, "Input"],
Cell[3142, 116, 577, 8, 220, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3756, 129, 501, 10, 210, "Input"],
Cell[4260, 141, 54, 1, 42, "Output"],
Cell[4317, 144, 277, 4, 85, "Output"],
Cell[4597, 150, 57, 1, 42, "Output"],
Cell[4657, 153, 385, 6, 137, "Output"],
Cell[5045, 161, 58, 1, 42, "Output"],
Cell[5106, 164, 527, 8, 283, "Output"],
Cell[5636, 174, 58, 1, 42, "Output"],
Cell[5697, 177, 786, 12, 404, "Output"],
Cell[6486, 191, 58, 1, 42, "Output"],
Cell[6547, 194, 1108, 17, 551, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7692, 216, 558, 14, 190, "Input"],
Cell[8253, 232, 181, 3, 46, "Output"],
Cell[8437, 237, 278, 4, 137, "Output"],
Cell[8718, 243, 420, 6, 244, "Output"],
Cell[9141, 251, 660, 10, 365, "Output"],
Cell[9804, 263, 982, 15, 512, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10823, 283, 170, 2, 70, "Input"],
Cell[10996, 287, 38858, 1489, 186, 18506, 1233, "GraphicsData", "PostScript", \
"Graphics"],
Cell[49857, 1778, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

