(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    242309,      14038]*)
(*NotebookOutlinePosition[    242952,      14060]*)
(*  CellTagsIndexPosition[    242908,      14056]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\[Psi][
        n_, \[Xi]_] = \((2^n\ \(n!\))\)^\((\(-1\)/2)\)\ Exp[\(-\[Xi]^2\)/
            2]\ HermiteH[n, \[Xi]]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(-\(\[Xi]\^2\/2\)\)\ HermiteH[n, \[Xi]]\)\/\@\(2\^n\
\ \(n!\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CapitalPsi]0t = \[Psi][
          0, \[Xi]]\ Exp[\(-I\)\ t/2]\), "\[IndentingNewLine]", 
    \(\[CapitalPsi]1t = \[Psi][1, \[Xi]]\ Exp[\(-I\)\ 3\ t/2]\)}], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-\(\(\[ImaginaryI]\ t\)\/2\)\) - \[Xi]\^2\/2\)\)], \
"Output"],

Cell[BoxData[
    \(\@2\ \[ExponentialE]\^\(\(-\(\(3\ \[ImaginaryI]\ t\)\/2\)\) - \
\[Xi]\^2\/2\)\ \[Xi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPsi]mixed = 
      1/Sqrt[2]\ \((\[CapitalPsi]0t + \[CapitalPsi]1t)\)\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-\(\(\[ImaginaryI]\ t\)\/2\)\) - \[Xi]\^2\/2\) + \
\@2\ \[ExponentialE]\^\(\(-\(\(3\ \[ImaginaryI]\ t\)\/2\)\) - \[Xi]\^2\/2\)\ \
\[Xi]\)\/\@2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr2 = 
      Simplify[Conjugate[\[CapitalPsi]mixed]\ \[CapitalPsi]mixed, 
        Assumptions \[Rule] {t > 0, \[Xi] \[Element] Reals}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ t - \[Xi]\^2\)\ \((\
\[ExponentialE]\^\(\[ImaginaryI]\ t\) + \@2\ \[Xi])\)\ \((1 + \@2\ \
\[ExponentialE]\^\(\[ImaginaryI]\ t\)\ \[Xi])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr3 = Simplify[ComplexExpand[Epr2]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \[ExponentialE]\^\(-\[Xi]\^2\)\ \((1 + 2\ \[Xi]\^2 + 
          2\ \@2\ \[Xi]\ Cos[t])\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Animation`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Animate[Plot[Epr3, {\[Xi], \(-6\), 6}], {t, 0, 2\ Pi}, 
      PlotRange \[Rule] {0, 1.5}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 2e-005 L
.23252 3e-005 L
.23738 5e-005 L
.24268 7e-005 L
.24729 .0001 L
.25219 .00014 L
.25638 .00019 L
.261 .00025 L
.26591 .00035 L
.27108 .00048 L
.27549 .00062 L
.28033 .00082 L
.28554 .00111 L
.29112 .0015 L
.29639 .00197 L
.30117 .00251 L
.31114 .004 L
.32033 .00594 L
.33043 .00876 L
Mistroke
.34112 .01256 L
.3609 .02087 L
.36954 .02425 L
.37411 .02572 L
.37898 .02694 L
.38037 .0272 L
.38169 .02742 L
.38297 .02759 L
.38414 .02771 L
.38526 .0278 L
.38645 .02786 L
.38763 .02788 L
.38894 .02786 L
.39017 .0278 L
.3913 .02771 L
.3926 .02756 L
.39383 .02737 L
.39602 .02692 L
.3984 .02628 L
.40366 .02424 L
.40925 .02122 L
.41928 .01407 L
.42866 .00675 L
.43359 .00344 L
.43627 .00199 L
.43758 .0014 L
.43877 .00094 L
.43983 .0006 L
.44098 .00032 L
.44219 .00011 L
.44333 1e-005 L
.44459 2e-005 L
.44522 7e-005 L
.44592 .00017 L
.44716 .00045 L
.44831 .00084 L
.44944 .00135 L
.45052 .00195 L
.45253 .00342 L
.45469 .00552 L
.45706 .00847 L
.45962 .01251 L
.46239 .01791 L
.46741 .0306 L
.4723 .04676 L
.47678 .065 L
.487 .1184 L
.49777 .18984 L
.51769 .33909 L
.52638 .39865 L
Mistroke
.53582 .45101 L
.54104 .47263 L
.54334 .48023 L
.54587 .4872 L
.54825 .49238 L
.55049 .496 L
.55172 .49749 L
.55284 .49852 L
.55414 .49934 L
.55538 .49974 L
.5567 .49977 L
.55789 .49944 L
.55855 .49911 L
.55927 .49864 L
.56057 .49748 L
.56179 .49604 L
.56308 .49415 L
.56539 .48986 L
.56808 .48343 L
.57059 .4761 L
.57631 .45511 L
.58676 .40422 L
.59666 .34644 L
.61521 .23343 L
.63342 .13922 L
.64379 .09813 L
.65353 .06815 L
.66304 .04618 L
.67329 .02927 L
.67863 .02274 L
.68425 .01725 L
.68951 .01318 L
.6943 .01024 L
.69887 .00798 L
.70384 .00604 L
.70908 .00445 L
.71403 .00331 L
.71867 .00249 L
.72358 .00183 L
.72778 .0014 L
.73239 .00103 L
.7376 .00072 L
.74255 .00051 L
.74699 .00037 L
.75183 .00026 L
.75708 .00018 L
.76001 .00014 L
.76267 .00012 L
.76516 .0001 L
.76785 8e-005 L
Mistroke
.77272 5e-005 L
.7751 4e-005 L
.77765 4e-005 L
.78224 2e-005 L
.78505 2e-005 L
.78771 2e-005 L
.79269 1e-005 L
.79523 1e-005 L
.79794 1e-005 L
.80279 0 L
.80548 0 L
.80801 0 L
.81078 0 L
.81376 0 L
.81617 0 L
.81873 0 L
.82095 0 L
.82335 0 L
.82618 0 L
.82885 0 L
.83144 0 L
.83383 0 L
.83619 0 L
.83872 0 L
.8415 0 L
.84409 0 L
.847 0 L
.84977 0 L
.85224 0 L
.85494 0 L
.85727 0 L
.85978 0 L
.86215 0 L
.86432 0 L
.86673 0 L
.86937 0 L
.87212 0 L
.87468 0 L
.87742 0 L
.88 0 L
.88231 0 L
.88483 0 L
.88757 0 L
.89047 0 L
.89295 0 L
.89568 0 L
.89817 0 L
.90088 0 L
.90344 0 L
.90582 0 L
Mistroke
.90818 0 L
.91031 0 L
.91277 0 L
.9151 0 L
.91764 0 L
.92032 0 L
.92261 0 L
.92513 0 L
.92784 0 L
.92935 0 L
.93074 0 L
.93343 0 L
.93598 0 L
.93834 0 L
.94057 0 L
.94301 0 L
.94426 0 L
.94563 0 L
.94824 0 L
.94966 0 L
.95099 0 L
.95336 0 L
.95589 0 L
.95827 0 L
.95953 0 L
.96086 0 L
.9633 0 L
.96554 0 L
.9677 0 L
.96972 0 L
.97193 0 L
.97431 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool01@3ookl0M0000000000004P0W=oo02H0oooo00@0gia80000000004P0W=oo9@3o
ool01P3o_g@00000000000000000001d0;oood/0oooo00H0okmd00000000000000000000M02ooolW
0?ooo`040=nLB0000000001809cOobD0oooo00D0oono07@000000000001809cOo`0?0?ooo`004@3o
ool01@2oM000M;oo0?ooo`3ookl0_koo02L0oooo00<0okmd04RLg`3oool09P3oool00`2LB000001d
0;ooo`1>0?ooo`0309a8000007@0_ooo02X0oooo00<0okmd04RLg`3oool09@3oool01@2oM000M;oo
0?ooo`3ookl0_koo00l0oooo000@0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo903oool01P3o
okl0M000000000000000001809cOobL0oooo00<0okmd0000001d_ol0CP3oool00`3o_g@0000007Bo
o`0V0?ooo`060?oo_`1d000000000000000004P0W=oo903oool01P3ookl0M00004RLg`3oool0gia8
07Boo`l0oooo000:0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000
B9`O0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=lP0?ooo`03
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_om?0?ooo`030?oo_`2o_ol0
oooo02H0oooo00@0_g@007Boo`3o_g@0B9cO9P3oool0102LB7@0B4P000000000B9`@0?ooo`004@3o
ool00`3o_g@004RL0?ooo`0W0?ooo`040?oo_`1d04P0W9ad04RLgbH0oooo00H0omnL04Q8W03oool0
oono07@0M02ooom;0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo9P3oool0103ookl0M01809bL
M018W=lV0?ooo`030?noM000B9`0oooo0140oooo000B0?ooo`040=nLB0000000000007BoobH0oooo
00<0omnL04P00018W=l09`3oool0103OW4P0000000000018W=m=0?ooo`040=nLB0000000000004RL
gbP0oooo00<0omnL04P00018W=l09`3oool0103OW4P000000000001d_ol?0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002P3ooooo0000
00`000002`3oool00100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool7000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo0`00000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool7000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03`3oool00100oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`<0
000000<0oooo0000003oool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`00I03oool3000001@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo
0`00001L0?ooo`00I`3oool200000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool006T0oooo0P00000=
0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`800000;P3oool00`000000oooo0?ooo`1N
0?ooo`00J`3oool2000000P0oooo0`00000=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00K@3oool800000140oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo00260?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00QP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3o
ool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0680oooo00270?ooo`030000003oool0oooo00D0oooo0P00000Z0?ooo`030000003oool0oooo
0680oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1S0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0H`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06@0oooo00290?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00R@3oool00`000000oooo0?ooo`030?oo
o`800000:03oool00`000000oooo0?ooo`1T0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool008T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00N`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00<0okmd0000000000000P00
00001@2oool0oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool0IP3oool007/0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0409a8000007@0_ooo000000@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1V0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd000000000000103oool3000002@0oooo00<000000?ooo`3oool0I`3oool007X0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`000000oooo00<0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00H0oooo00H0omnL04Q8W03oool0oono0000002oool30?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0I`3oool007/0oooo00@0omnL04P000000000M;oo203oool01@3OW4P00000
00000018W=l0000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00
R`3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0J03oool008/0oooo
00@000000?ooo`3oool0oooo0P00000T0?ooo`030000003oool0oooo06P0oooo002;0?ooo`050000
003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`1X0?ooo`00S03oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo06T0oooo002<0?ooo`040000003oool0oooo000002@0
oooo00<000000?ooo`3oool0J@3oool008`0oooo00@000000?ooo`3oool00000903oool00`000000
oooo0?ooo`1Y0?ooo`00S03oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo06T0
oooo002<0?ooo`030000003oool0oooo008000008`3oool00`000000oooo0?ooo`1Y0?ooo`00S03o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo06T0oooo002<0?ooo`040000003o
ool0oooo000002<0oooo00<000000?ooo`3oool0JP3oool008d0oooo00<000000?ooo`0000008`3o
ool00`000000oooo0?ooo`1Z0?ooo`00S@3oool00`000000oooo0000000S0?ooo`030000003oool0
oooo06X0oooo002=0?ooo`040000003oool0000000000280oooo00<000000?ooo`3oool0JP3oool0
08d0oooo00<000000?ooo`0000008`3oool00`000000oooo0?ooo`1Z0?ooo`00S@3oool00`000000
oooo0000000R0?ooo`030000003oool0oooo06/0oooo002=0?ooo`030000003oool000000280oooo
00<000000?ooo`3oool0J`3oool007/0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0040?ooo`080=nLB0000000001809cOo`3oool000000?ooo`00000R0?ooo`030000003oool0
oooo06/0oooo001k0?ooo`0509adW03oool0oooo09a8M02oool02@3oool01`3o_g@0B9cO0?ooo`3o
ool000000?ooo`0000008P3oool00`000000oooo0?ooo`1[0?ooo`00NP3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00T0oono07@00000000000000000B02Lgol0oooo0000003oool00`00
000P0?ooo`030000003oool0oooo06/0oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000M;oo0?noM018W=l20?ooo`030000003oool000000240oooo00<000000?ooo`3o
ool0K03oool007/0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RL
g`<0oooo0P00000Q0?ooo`030000003oool0oooo06`0oooo001k0?ooo`040?oOW0180000000007Bo
o`T0oooo00<0omnL04P00018W=l00`3oool200000240oooo00<000000?ooo`3oool0K03oool008h0
oooo0P00000Q0?ooo`030000003oool0oooo06`0oooo002>0?ooo`<00000803oool00`000000oooo
0?ooo`1/0?ooo`00SP3oool200000200oooo00<000000?ooo`3oool0K@3oool008h0oooo0P00000P
0?ooo`030000003oool0oooo06d0oooo002>0?ooo`800000803oool00`000000oooo0?ooo`1]0?oo
o`00SP3oool200000200oooo00<000000?ooo`3oool0K@3oool008l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1]0?ooo`00S`3oool2000001h0oooo00<000000?ooo`3oool0KP3o
ool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00S`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo002?0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0KP3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1^0?ooo`00S`3oool2000001d0oooo00<000000?ooo`3oool0K`3oool008l0oooo0P00000M
0?ooo`030000003oool0oooo06l0oooo002?0?ooo`8000007@3oool00`000000oooo0?ooo`1_0?oo
o`00S`3oool2000001d0oooo00<000000?ooo`3oool0K`3oool007/0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000B02Lgol00`3oool20000
01d0oooo00<000000?ooo`3oool0K`3oool007/0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?oo
o`050;md001d_ol0oooo0?oo_`2o_ol00`3oool2000001`0oooo00<000000?ooo`3oool0L03oool0
07X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo0`3oool3000001/0oooo00<000000?ooo`3oool0L03oool007X0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`0000006`3oool0
0`000000oooo0?ooo`1`0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd
0018W03oool01@3oool00`000000oooo0000000K0?ooo`030000003oool0oooo0700oooo001k0?oo
o`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0000
000K0?ooo`030000003oool0oooo0700oooo002?0?ooo`030000003oool0000001/0oooo00<00000
0?ooo`3oool0L03oool008l0oooo0`00000J0?ooo`030000003oool0oooo0740oooo002?0?ooo`03
0000003oool0000001X0oooo00<000000?ooo`3oool0L@3oool008l0oooo00<000000?ooo`000000
6P3oool00`000000oooo0?ooo`1a0?ooo`00S`3oool010000000oooo0?ooo`00000I0?ooo`030000
003oool0oooo0740oooo002?0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0
L@3oool008l0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`1a0?ooo`00S`3o
ool2000000030?ooo`000000oooo01L0oooo00<000000?ooo`3oool0LP3oool008l0oooo00@00000
0?ooo`3oool00000603oool00`000000oooo0?ooo`1b0?ooo`00S`3oool010000000oooo0?ooo`00
000H0?ooo`030000003oool0oooo0780oooo002?0?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool0LP3oool008l0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003o
ool0oooo0780oooo002?0?ooo`8000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0780oooo002?0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`1c
0?ooo`00S`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0L`3oool0
08l0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo07<0oooo001k0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018
W=l40?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`1c0?ooo`00N`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00
NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool3
00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00NP3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool007/0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool007/0oooo
00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool008l0oooo
0P0000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool008l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07@0oooo002?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1e
0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0M@3oool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo07D0oooo002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1e0?ooo`00S`3oool2000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1e0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0MP3oool008l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1f0?ooo`00S`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0MP3oool008l0oooo0P00
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0MP3oool008l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07H0oooo002?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1g0?oo
o`00S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0M`3oool008H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1g0?ooo`00R03oool00`3o_g@0
B9cO0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1g0?ooo`00R03oool00`3o_g@0B9cO0?ooo`040?ooo`<000001@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07L0oooo00280?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo0027
0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07P0oooo00270?ooo`030?noM0000000B9cO00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo002?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?ooo`00
S`3oool2000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`00S`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3o
ool008l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07T0oooo002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1i0?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0NP3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07X0oooo002?0?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07X0oooo002?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`00S`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0NP3oool008l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo002?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`00S`3o
ool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`00S`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool0
08l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07`0oooo002?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1l0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000
B9`20?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool007`0oooo00<0okmd04RLg`3oool0
203oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000001o0?ooo`00O03oool00`3o_g@0B9cO0?ooo`090?ooo`030?noM0000000M;oo00@0oooo
0`00000:0?ooo`80000000<0oooo000000000000O`3oool007`0oooo00<0okmd04RLg`3oool02P3o
ool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo00/0oooo0`0000200?ooo`00N`3oool0
0`2LB7@0_kmd04RLg`080?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo
0?ooo`2>0?ooo`00N`3oool00`3o_g@0000004RLg`090?ooo`040=nLB0000000000004RLg`@0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool007X0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL103oool0103O
W4P000000000B02Lgol30?ooo`030000003oool0oooo08h0oooo001l0?ooo`030?noM018W=l0oooo
00X0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0
B9cO0?ooo`070?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000008h0oooo001l0?oo
o`030?noM018W=l0oooo00P0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`2>
0?ooo`00N`3oool00`2LB7@0_kmd04RLg`090?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<00000
0?ooo`3oool0SP3oool007/0oooo00<0okmd00000018W=l02P3oool00`3ogi`0B00004RLg`040?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000
S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.78867, -0.112359, \
0.0473078, 0.00911257}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 2e-005 L
.23252 3e-005 L
.23738 5e-005 L
.24268 7e-005 L
.24729 .0001 L
.25219 .00014 L
.25638 .00019 L
.261 .00026 L
.26591 .00036 L
.27108 .00049 L
.27549 .00064 L
.28033 .00085 L
.28554 .00115 L
.29112 .00155 L
.29639 .00205 L
.30117 .00261 L
.31114 .00418 L
.32033 .00623 L
.33043 .00924 L
Mistroke
.34112 .01334 L
.3609 .02262 L
.36954 .02663 L
.37411 .02849 L
.37898 .03016 L
.38169 .03091 L
.38414 .03146 L
.38533 .03167 L
.38661 .03187 L
.38782 .03202 L
.38894 .03213 L
.39008 .0322 L
.39134 .03225 L
.39256 .03224 L
.39387 .0322 L
.39509 .03211 L
.39624 .03199 L
.39728 .03184 L
.3984 .03165 L
.4009 .03109 L
.40366 .03025 L
.40925 .0279 L
.41443 .02503 L
.41928 .02188 L
.42913 .01511 L
.43172 .01348 L
.43449 .01194 L
.43706 .01076 L
.43832 .01028 L
.43948 .00992 L
.44056 .00965 L
.44171 .00943 L
.44285 .00931 L
.44412 .00927 L
.44517 .00933 L
.44629 .00949 L
.44735 .00974 L
.44832 .01005 L
.44956 .01058 L
.4507 .01119 L
.45329 .01309 L
.45557 .01537 L
.45799 .01849 L
.46337 .02815 L
.46831 .04065 L
.47374 .05868 L
.47946 .08267 L
.48909 .13412 L
.49965 .20352 L
.52085 .35637 L
Mistroke
.53088 .41832 L
.53529 .44062 L
.54014 .46086 L
.5448 .47557 L
.54736 .48156 L
.54975 .48579 L
.55109 .48759 L
.55237 .4889 L
.55352 .48975 L
.55477 .49033 L
.55548 .49049 L
.55613 .49054 L
.55687 .49048 L
.55758 .4903 L
.55883 .4897 L
.55953 .4892 L
.56018 .48865 L
.56245 .48597 L
.56457 .48245 L
.56689 .4775 L
.56939 .47097 L
.57912 .43486 L
.58929 .38321 L
.60035 .3182 L
.62047 .20039 L
.64024 .10943 L
.65022 .0763 L
.66124 .04912 L
.66615 .03979 L
.67133 .03159 L
.68058 .02041 L
.68574 .01579 L
.69054 .01233 L
.6958 .00931 L
.70143 .00683 L
.70676 .00504 L
.71167 .00377 L
.71706 .00272 L
.72277 .0019 L
.72772 .00138 L
.73236 .00102 L
.73745 .00072 L
.7401 .0006 L
.74292 .00049 L
.74817 .00034 L
.75304 .00024 L
.75603 .00019 L
.75884 .00015 L
.76139 .00013 L
.76408 .0001 L
Mistroke
.76648 9e-005 L
.76912 7e-005 L
.77374 5e-005 L
.77635 4e-005 L
.77915 3e-005 L
.78418 2e-005 L
.78675 2e-005 L
.78948 1e-005 L
.79438 1e-005 L
.79709 1e-005 L
.79964 1e-005 L
.80244 0 L
.80545 0 L
.8079 0 L
.81057 0 L
.81337 0 L
.81596 0 L
.82062 0 L
.82322 0 L
.82558 0 L
.8281 0 L
.83044 0 L
.83289 0 L
.83559 0 L
.84003 0 L
.84252 0 L
.8448 0 L
.84745 0 L
.84991 0 L
.85261 0 L
.85548 0 L
.85796 0 L
.86029 0 L
.86285 0 L
.86561 0 L
.86799 0 L
.87055 0 L
.87296 0 L
.87516 0 L
.87773 0 L
.88053 0 L
.88317 0 L
.88561 0 L
.88813 0 L
.89048 0 L
.89307 0 L
.89585 0 L
.89876 0 L
.90152 0 L
.904 0 L
Mistroke
.9067 0 L
.90925 0 L
.91202 0 L
.91462 0 L
.91702 0 L
.91919 0 L
.92157 0 L
.92406 0 L
.92638 0 L
.9291 0 L
.93168 0 L
.93399 0 L
.9365 0 L
.93924 0 L
.94062 0 L
.94214 0 L
.94343 0 L
.94483 0 L
.94735 0 L
.94903 0 L
.95083 0 L
.95238 0 L
.95406 0 L
.95604 0 L
.95791 0 L
.95973 0 L
.9614 0 L
.96305 0 L
.96482 0 L
.96677 0 L
.96859 0 L
.97063 0 L
.97256 0 L
.9743 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 3e-005 L
.23252 4e-005 L
.23738 5e-005 L
.24013 7e-005 L
.24268 8e-005 L
.2469 .00011 L
.25156 .00015 L
.25643 .00021 L
.261 .00028 L
.26569 .00038 L
.27082 .00053 L
.27617 .00073 L
.28116 .00098 L
.28584 .00128 L
.2901 .00162 L
.29966 .00269 L
.3045 .00343 L
.30962 .00438 L
.31882 .00663 L
Mistroke
.32871 .00997 L
.33961 .01486 L
.36066 .0276 L
.37991 .04012 L
.38452 .0426 L
.38943 .04481 L
.39225 .04584 L
.39481 .0466 L
.39605 .0469 L
.39738 .04719 L
.39864 .04741 L
.39981 .04757 L
.40091 .04769 L
.40209 .04778 L
.4034 .04783 L
.4046 .04784 L
.40584 .0478 L
.40654 .04775 L
.40719 .0477 L
.40839 .04757 L
.40965 .0474 L
.41187 .04698 L
.41396 .04647 L
.41871 .04495 L
.42855 .04079 L
.43391 .03856 L
.43653 .03765 L
.43767 .03732 L
.4389 .037 L
.44005 .03676 L
.4411 .03658 L
.44211 .03647 L
.44318 .03639 L
.4443 .03639 L
.44535 .03644 L
.44651 .03659 L
.44775 .03684 L
.44899 .0372 L
.45034 .03773 L
.4528 .03907 L
.45519 .04091 L
.45741 .04311 L
.46251 .05022 L
.46538 .05559 L
.46802 .06146 L
.47278 .07443 L
.47799 .09226 L
.48706 .13221 L
.49662 .18519 L
.51782 .3219 L
Mistroke
.52785 .38145 L
.53711 .42503 L
.54177 .44132 L
.54415 .448 L
.54672 .45388 L
.54805 .4564 L
.54928 .45837 L
.55052 .46004 L
.55168 .4613 L
.55302 .46239 L
.55373 .46281 L
.55448 .46314 L
.5552 .46334 L
.55588 .46342 L
.55715 .46331 L
.55824 .46294 L
.55945 .46224 L
.56071 .46118 L
.56189 .4599 L
.56399 .4569 L
.56625 .4527 L
.5714 .43954 L
.57609 .42359 L
.586 .37994 L
.59517 .33132 L
.61593 .21461 L
.63458 .12603 L
.6452 .08781 L
.65518 .06022 L
.665 .04009 L
.67036 .03165 L
.67535 .02516 L
.68419 .0164 L
.68886 .01293 L
.69385 .00995 L
.69918 .00745 L
.70409 .00566 L
.70948 .00414 L
.71519 .00294 L
.72015 .00217 L
.72478 .00162 L
.72987 .00116 L
.73534 .00081 L
.74059 .00056 L
.74546 .0004 L
.75081 .00027 L
.7538 .00022 L
.7565 .00018 L
.76148 .00012 L
.76428 .0001 L
Mistroke
.76686 8e-005 L
.7716 6e-005 L
.77399 5e-005 L
.7766 4e-005 L
.77912 3e-005 L
.78186 2e-005 L
.78427 2e-005 L
.78683 2e-005 L
.78913 1e-005 L
.79167 1e-005 L
.79614 1e-005 L
.79886 1e-005 L
.80134 0 L
.80402 0 L
.80694 0 L
.81188 0 L
.81457 0 L
.81707 0 L
.81953 0 L
.82213 0 L
.82498 0 L
.82761 0 L
.8299 0 L
.83235 0 L
.83504 0 L
.83756 0 L
.83994 0 L
.84255 0 L
.845 0 L
.84728 0 L
.85158 0 L
.85375 0 L
.85615 0 L
.85849 0 L
.86106 0 L
.86373 0 L
.86622 0 L
.86856 0 L
.87069 0 L
.87315 0 L
.87547 0 L
.87799 0 L
.88067 0 L
.88295 0 L
.88546 0 L
.88816 0 L
.89107 0 L
.89381 0 L
.89631 0 L
.89881 0 L
Mistroke
.90108 0 L
.9037 0 L
.90616 0 L
.90845 0 L
.91055 0 L
.91286 0 L
.9153 0 L
.91777 0 L
.92041 0 L
.92291 0 L
.92518 0 L
.92785 0 L
.92936 0 L
.93075 0 L
.93331 0 L
.93603 0 L
.93841 0 L
.94092 0 L
.94306 0 L
.9454 0 L
.94793 0 L
.94935 0 L
.95064 0 L
.95314 0 L
.9555 0 L
.95772 0 L
.96007 0 L
.96207 0 L
.96428 0 L
.96665 0 L
.96795 0 L
.96919 0 L
.97159 0 L
.97379 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 3e-005 L
.23252 4e-005 L
.23738 6e-005 L
.24013 7e-005 L
.24268 9e-005 L
.2469 .00012 L
.25156 .00017 L
.25643 .00023 L
.261 .00032 L
.26569 .00043 L
.27082 .0006 L
.27617 .00083 L
.28116 .00112 L
.28584 .00147 L
.2901 .00187 L
.29966 .00312 L
.3045 .004 L
.30962 .00514 L
.31882 .00788 L
Mistroke
.32871 .01202 L
.33961 .01827 L
.35903 .03409 L
.37991 .05548 L
.39003 .06539 L
.39537 .06996 L
.40106 .0741 L
.40653 .07722 L
.41149 .07926 L
.41388 .07997 L
.41514 .08027 L
.41647 .08054 L
.41763 .08073 L
.41891 .0809 L
.42007 .08101 L
.42116 .08108 L
.42242 .08113 L
.42306 .08114 L
.42376 .08114 L
.425 .08111 L
.42617 .08106 L
.42684 .08102 L
.42754 .08097 L
.42879 .08086 L
.43162 .08054 L
.43675 .07987 L
.43925 .07959 L
.44034 .07949 L
.44153 .0794 L
.44267 .07935 L
.44373 .07933 L
.44474 .07934 L
.44581 .07939 L
.44694 .07948 L
.44799 .07962 L
.44915 .07982 L
.45039 .0801 L
.45164 .08047 L
.45299 .08097 L
.45546 .08216 L
.45786 .08373 L
.46009 .08558 L
.46519 .09143 L
.46806 .09583 L
.47069 .10063 L
.47545 .11124 L
.48066 .12588 L
.48973 .15876 L
.49929 .20246 L
.52049 .31448 L
Mistroke
.53052 .36217 L
.53979 .39584 L
.54445 .40776 L
.5468 .41234 L
.54939 .41622 L
.55074 .41776 L
.55198 .41887 L
.55267 .41936 L
.55341 .41979 L
.55412 .4201 L
.55477 .42031 L
.55606 .42048 L
.55722 .42036 L
.55786 .42019 L
.55856 .41992 L
.55982 .4192 L
.561 .41826 L
.56211 .41715 L
.56462 .41381 L
.56706 .4095 L
.56969 .40376 L
.57877 .3759 L
.58893 .33305 L
.6 .27828 L
.62011 .17729 L
.63988 .09789 L
.64986 .06861 L
.66088 .04442 L
.6658 .03608 L
.67097 .02871 L
.68022 .01863 L
.68538 .01445 L
.69018 .01131 L
.69541 .00858 L
.70108 .00629 L
.70655 .00461 L
.71159 .00343 L
.71641 .00257 L
.72152 .00187 L
.72609 .0014 L
.73037 .00106 L
.73506 .00077 L
.74011 .00055 L
.74536 .00038 L
.75023 .00027 L
.75558 .00018 L
.75857 .00014 L
.76127 .00012 L
.76625 8e-005 L
.76905 6e-005 L
Mistroke
.77163 5e-005 L
.77637 4e-005 L
.77876 3e-005 L
.78137 2e-005 L
.78389 2e-005 L
.78663 2e-005 L
.78904 1e-005 L
.7916 1e-005 L
.7939 1e-005 L
.79644 1e-005 L
.80091 0 L
.80363 0 L
.80611 0 L
.80879 0 L
.81171 0 L
.8141 0 L
.81665 0 L
.81934 0 L
.82184 0 L
.82443 0 L
.82718 0 L
.82952 0 L
.8321 0 L
.83487 0 L
.83784 0 L
.84065 0 L
.84321 0 L
.84578 0 L
.84817 0 L
.85078 0 L
.85356 0 L
.85596 0 L
.85822 0 L
.8607 0 L
.86337 0 L
.86576 0 L
.86832 0 L
.87073 0 L
.87292 0 L
.8755 0 L
.8783 0 L
.88094 0 L
.88338 0 L
.8859 0 L
.88825 0 L
.89084 0 L
.89362 0 L
.89652 0 L
.89929 0 L
.90176 0 L
Mistroke
.90447 0 L
.90702 0 L
.90978 0 L
.91239 0 L
.91479 0 L
.91696 0 L
.91934 0 L
.92183 0 L
.92415 0 L
.92687 0 L
.92944 0 L
.93176 0 L
.93427 0 L
.93701 0 L
.93839 0 L
.93991 0 L
.9426 0 L
.94512 0 L
.94708 0 L
.94889 0 L
.95089 0 L
.95302 0 L
.95526 0 L
.95737 0 L
.95927 0 L
.96133 0 L
.96312 0 L
.96509 0 L
.96714 0 L
.96906 0 L
.97086 0 L
.9725 0 L
.97439 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 0 L
.20455 0 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 1e-005 L
.21841 2e-005 L
.22306 2e-005 L
.22562 3e-005 L
.22834 3e-005 L
.23322 5e-005 L
.23593 6e-005 L
.23847 7e-005 L
.2413 9e-005 L
.24428 .00011 L
.24932 .00016 L
.25395 .00022 L
.25894 .00031 L
.26439 .00045 L
.26967 .00064 L
.27465 .00087 L
.27912 .00115 L
.28398 .00153 L
.28927 .00208 L
.29487 .00284 L
Mistroke
.29965 .00368 L
.30492 .00484 L
.31012 .00628 L
.31507 .00797 L
.32434 .01216 L
.33433 .01847 L
.34523 .02788 L
.35556 .03945 L
.36492 .05206 L
.38589 .08508 L
.39605 .10104 L
.40678 .11566 L
.41593 .12515 L
.42113 .12907 L
.42598 .13173 L
.42838 .13271 L
.43098 .13354 L
.43218 .13384 L
.43344 .13412 L
.43454 .13432 L
.43572 .13449 L
.43686 .13463 L
.4379 .13473 L
.43889 .1348 L
.43994 .13486 L
.44109 .1349 L
.44217 .13492 L
.44334 .13493 L
.4446 .13493 L
.44525 .13493 L
.44594 .13492 L
.44718 .13491 L
.44787 .13491 L
.44851 .13491 L
.44922 .13491 L
.44998 .13492 L
.45063 .13493 L
.45134 .13495 L
.45263 .13501 L
.45389 .1351 L
.45505 .13521 L
.4563 .13538 L
.45747 .13558 L
.45965 .13608 L
.46201 .13686 L
.46455 .138 L
.46694 .13942 L
.46949 .14134 L
.47409 .14599 L
.47956 .15376 L
Mistroke
.48454 .16312 L
.49538 .19115 L
.50563 .22594 L
.5239 .29599 L
.53429 .33084 L
.53937 .34433 L
.54403 .35397 L
.54637 .35773 L
.54892 .36096 L
.55009 .36212 L
.55134 .36314 L
.55251 .36389 L
.55358 .36439 L
.55422 .3646 L
.5549 .36476 L
.55612 .36488 L
.55743 .36475 L
.55817 .36456 L
.55887 .3643 L
.56013 .36365 L
.56127 .36286 L
.56385 .36034 L
.56654 .35669 L
.56902 .3524 L
.57465 .33963 L
.58488 .30713 L
.60512 .22212 L
.62414 .14145 L
.64229 .0808 L
.65251 .05586 L
.66187 .0385 L
.67167 .02521 L
.68079 .01648 L
.68603 .01273 L
.69079 .00999 L
.69599 .0076 L
.70149 .00563 L
.70623 .0043 L
.71146 .00318 L
.71621 .00239 L
.72066 .00182 L
.7259 .00131 L
.73068 .00096 L
.73621 .00066 L
.74145 .00046 L
.7465 .00032 L
.75106 .00023 L
.75359 .00019 L
.75633 .00016 L
.76129 .00011 L
Mistroke
.76595 8e-005 L
.7683 6e-005 L
.77088 5e-005 L
.77544 4e-005 L
.77969 3e-005 L
.7823 2e-005 L
.78471 2e-005 L
.7873 1e-005 L
.79016 1e-005 L
.79497 1e-005 L
.7976 1e-005 L
.80007 0 L
.80234 0 L
.80474 0 L
.80901 0 L
.81139 0 L
.81361 0 L
.81605 0 L
.81864 0 L
.82127 0 L
.8237 0 L
.82631 0 L
.82918 0 L
.83166 0 L
.83432 0 L
.83683 0 L
.83912 0 L
.84134 0 L
.84369 0 L
.84628 0 L
.84867 0 L
.85074 0 L
.85297 0 L
.85542 0 L
.85772 0 L
.86011 0 L
.86267 0 L
.86508 0 L
.86727 0 L
.86985 0 L
.87265 0 L
.87529 0 L
.87773 0 L
.88024 0 L
.8826 0 L
.88519 0 L
.88797 0 L
.89087 0 L
.89363 0 L
.89611 0 L
Mistroke
.89882 0 L
.90137 0 L
.90413 0 L
.90674 0 L
.90914 0 L
.91131 0 L
.91369 0 L
.91617 0 L
.9185 0 L
.92122 0 L
.92379 0 L
.9261 0 L
.92862 0 L
.93135 0 L
.93273 0 L
.93426 0 L
.93695 0 L
.93947 0 L
.94178 0 L
.94393 0 L
.94629 0 L
.9488 0 L
.95007 0 L
.95145 0 L
.95395 0 L
.95638 0 L
.95863 0 L
.96073 0 L
.96269 0 L
.96485 0 L
.96716 0 L
.96958 0 L
.97188 0 L
.97394 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 0 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 1e-005 L
.21841 2e-005 L
.22306 2e-005 L
.22562 3e-005 L
.22834 4e-005 L
.23322 6e-005 L
.23593 7e-005 L
.23847 8e-005 L
.2413 .0001 L
.24428 .00013 L
.24932 .00018 L
.25395 .00025 L
.25894 .00036 L
.26439 .00052 L
.26967 .00073 L
.27465 .00101 L
.27912 .00133 L
.28398 .00178 L
.28927 .00242 L
.29487 .00333 L
Mistroke
.29965 .00433 L
.30492 .00571 L
.31012 .00745 L
.31507 .0095 L
.32434 .01463 L
.33433 .02247 L
.34523 .03439 L
.35556 .04936 L
.36492 .06611 L
.38589 .11228 L
.39605 .13627 L
.40678 .15985 L
.41671 .17797 L
.42156 .18498 L
.42598 .19017 L
.42816 .19228 L
.43054 .19425 L
.43259 .19567 L
.43486 .19694 L
.43726 .19794 L
.43857 .19835 L
.4398 .19865 L
.44095 .19885 L
.442 .19897 L
.44316 .19905 L
.44437 .19905 L
.44564 .19899 L
.44679 .19887 L
.44742 .19878 L
.44811 .19866 L
.44937 .19841 L
.45178 .19777 L
.45401 .19704 L
.46455 .19271 L
.46923 .191 L
.47058 .19061 L
.47186 .19029 L
.47302 .19004 L
.47425 .18985 L
.47544 .18972 L
.47651 .18965 L
.47758 .18965 L
.4786 .1897 L
.47978 .18982 L
.48087 .19001 L
.48207 .19029 L
.48333 .19069 L
.48579 .19175 L
.48843 .19333 L
.49091 .19526 L
Mistroke
.49318 .1974 L
.49873 .20416 L
.50397 .21244 L
.52224 .25108 L
.53264 .27396 L
.53772 .28356 L
.54237 .29083 L
.54471 .29382 L
.54727 .29652 L
.54968 .29849 L
.55076 .29917 L
.55193 .29978 L
.55262 .30007 L
.55327 .3003 L
.55453 .30061 L
.55568 .30074 L
.5569 .30071 L
.55821 .3005 L
.55943 .30013 L
.56013 .29985 L
.56077 .29953 L
.5622 .29866 L
.56489 .29641 L
.56737 .2936 L
.573 .28478 L
.57796 .27435 L
.58323 .26086 L
.62097 .13166 L
.63118 .09944 L
.64193 .07089 L
.65189 .04984 L
.66116 .03474 L
.67009 .02382 L
.67963 .01541 L
.68507 .01184 L
.69021 .00915 L
.69983 .0055 L
.70446 .00426 L
.70955 .00318 L
.71486 .00233 L
.71984 .00172 L
.72448 .00129 L
.72873 .00098 L
.73363 .00071 L
.73829 .00052 L
.74333 .00037 L
.74789 .00027 L
.75316 .00018 L
.75812 .00013 L
.76273 9e-005 L
Mistroke
.76696 6e-005 L
.77161 4e-005 L
.77395 4e-005 L
.77652 3e-005 L
.77904 2e-005 L
.78177 2e-005 L
.78419 2e-005 L
.78674 1e-005 L
.78905 1e-005 L
.79159 1e-005 L
.79606 1e-005 L
.79877 0 L
.80126 0 L
.80393 0 L
.80686 0 L
.81179 0 L
.81448 0 L
.81698 0 L
.81944 0 L
.82205 0 L
.8249 0 L
.82753 0 L
.82981 0 L
.83227 0 L
.83496 0 L
.83747 0 L
.83986 0 L
.84246 0 L
.84492 0 L
.84719 0 L
.85149 0 L
.85367 0 L
.85607 0 L
.85841 0 L
.86097 0 L
.86365 0 L
.86614 0 L
.86848 0 L
.87061 0 L
.87306 0 L
.87538 0 L
.87791 0 L
.88058 0 L
.88286 0 L
.88538 0 L
.88808 0 L
.89098 0 L
.89372 0 L
.89623 0 L
.89873 0 L
Mistroke
.90099 0 L
.90361 0 L
.90608 0 L
.90836 0 L
.91047 0 L
.91278 0 L
.91522 0 L
.91769 0 L
.92033 0 L
.92282 0 L
.9251 0 L
.92777 0 L
.92927 0 L
.93067 0 L
.93323 0 L
.93594 0 L
.93833 0 L
.94083 0 L
.94298 0 L
.94532 0 L
.94785 0 L
.94926 0 L
.95055 0 L
.95306 0 L
.95542 0 L
.95764 0 L
.95999 0 L
.96199 0 L
.96419 0 L
.96656 0 L
.96787 0 L
.96911 0 L
.97151 0 L
.9737 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 0 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 3e-005 L
.22562 3e-005 L
.22834 4e-005 L
.23322 6e-005 L
.23593 8e-005 L
.23847 9e-005 L
.2413 .00011 L
.24428 .00014 L
.24932 .00021 L
.25395 .00029 L
.25894 .00041 L
.26439 .00059 L
.26967 .00083 L
.27465 .00115 L
.27912 .00152 L
.28398 .00204 L
.28927 .00279 L
.29487 .00384 L
Mistroke
.29965 .00501 L
.30492 .00664 L
.31012 .00869 L
.31507 .01112 L
.32434 .01724 L
.32952 .02173 L
.33433 .0267 L
.34523 .04127 L
.35581 .06037 L
.36576 .08309 L
.38438 .13632 L
.40277 .19465 L
.41321 .22447 L
.4183 .2369 L
.42295 .24662 L
.42756 .25455 L
.43258 .26102 L
.43533 .26357 L
.43655 .26447 L
.43788 .2653 L
.43905 .26589 L
.44032 .26638 L
.44101 .26658 L
.44165 .26673 L
.4429 .26692 L
.44413 .26696 L
.44544 .26685 L
.44668 .26661 L
.44781 .26628 L
.44913 .26575 L
.45056 .26502 L
.45317 .26328 L
.4559 .26093 L
.45879 .25793 L
.46397 .25143 L
.47414 .23625 L
.48378 .22188 L
.48798 .21646 L
.49244 .21161 L
.49501 .20931 L
.49734 .20757 L
.49955 .20624 L
.50188 .20519 L
.50308 .20478 L
.50439 .20445 L
.50559 .20424 L
.5067 .20413 L
.50802 .20411 L
.50922 .20418 L
.50988 .20426 L
Mistroke
.5106 .20437 L
.51191 .20466 L
.51304 .20499 L
.51429 .20544 L
.51681 .20659 L
.52134 .20941 L
.53225 .21864 L
.53703 .22293 L
.54224 .22717 L
.54473 .2289 L
.54739 .23045 L
.5499 .2316 L
.55101 .232 L
.55218 .23234 L
.5534 .2326 L
.55452 .23276 L
.55573 .23285 L
.55641 .23285 L
.55705 .23282 L
.55821 .2327 L
.55926 .2325 L
.56048 .23218 L
.56164 .23177 L
.56415 .23052 L
.56683 .22867 L
.57163 .22395 L
.5768 .21693 L
.58251 .20698 L
.60185 .16058 L
.6227 .10345 L
.64274 .05778 L
.65281 .04067 L
.66383 .02651 L
.66911 .02125 L
.6741 .01709 L
.68343 .01108 L
.68866 .00858 L
.69348 .00671 L
.69874 .00509 L
.70438 .00374 L
.70944 .00281 L
.71407 .00214 L
.71872 .00162 L
.72313 .00124 L
.72826 .00089 L
.73301 .00066 L
.73822 .00046 L
.74092 .00039 L
.74377 .00032 L
.74914 .00022 L
Mistroke
.75408 .00015 L
.75939 .0001 L
.7624 8e-005 L
.76521 7e-005 L
.76783 5e-005 L
.77031 4e-005 L
.77496 3e-005 L
.77756 2e-005 L
.77996 2e-005 L
.78279 2e-005 L
.78539 1e-005 L
.79004 1e-005 L
.79248 1e-005 L
.79504 1e-005 L
.79936 0 L
.80181 0 L
.80409 0 L
.80678 0 L
.80931 0 L
.81406 0 L
.81672 0 L
.81917 0 L
.82186 0 L
.8247 0 L
.82724 0 L
.82964 0 L
.83416 0 L
.83668 0 L
.83901 0 L
.84158 0 L
.8443 0 L
.84646 0 L
.84879 0 L
.85301 0 L
.85545 0 L
.85802 0 L
.86022 0 L
.86263 0 L
.86515 0 L
.8679 0 L
.87049 0 L
.87288 0 L
.87503 0 L
.87741 0 L
.87988 0 L
.8822 0 L
.88491 0 L
.88747 0 L
.88978 0 L
.89229 0 L
Mistroke
.89502 0 L
.89792 0 L
.90066 0 L
.90314 0 L
.90547 0 L
.90802 0 L
.91068 0 L
.91317 0 L
.9155 0 L
.91762 0 L
.92007 0 L
.92239 0 L
.92491 0 L
.92758 0 L
.92985 0 L
.93237 0 L
.93506 0 L
.93658 0 L
.93796 0 L
.94052 0 L
.94322 0 L
.94544 0 L
.94754 0 L
.94943 0 L
.95148 0 L
.95371 0 L
.95607 0 L
.95808 0 L
.9603 0 L
.96237 0 L
.96426 0 L
.96644 0 L
.96851 0 L
.97042 0 L
.97219 0 L
.97413 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 3e-005 L
.22562 4e-005 L
.22834 5e-005 L
.23322 7e-005 L
.23593 8e-005 L
.23847 .0001 L
.2413 .00013 L
.24428 .00016 L
.24932 .00023 L
.25395 .00032 L
.25894 .00045 L
.26439 .00066 L
.26967 .00093 L
.27465 .00129 L
.27912 .00171 L
.28398 .0023 L
.28927 .00315 L
.29487 .00435 L
Mistroke
.29965 .00568 L
.30492 .00755 L
.31012 .0099 L
.31507 .01271 L
.32434 .01981 L
.32952 .02504 L
.33433 .03086 L
.34523 .04803 L
.35581 .07077 L
.36576 .09813 L
.38438 .16342 L
.40277 .23708 L
.41321 .27586 L
.4183 .29233 L
.42295 .30539 L
.42756 .31619 L
.43258 .32516 L
.43533 .32875 L
.43655 .33002 L
.43788 .3312 L
.43905 .33204 L
.44032 .33275 L
.44101 .33305 L
.44165 .33326 L
.4429 .33353 L
.44413 .33359 L
.44544 .33343 L
.44668 .33307 L
.44781 .33258 L
.44913 .33178 L
.45056 .33067 L
.45317 .328 L
.4559 .32433 L
.45879 .31954 L
.46397 .30883 L
.48378 .25233 L
.49244 .22627 L
.50188 .20151 L
.50706 .1904 L
.51186 .18194 L
.51646 .17555 L
.52134 .17055 L
.52406 .1685 L
.52549 .16763 L
.52699 .16685 L
.52832 .16627 L
.52976 .16575 L
.5311 .16537 L
.53231 .1651 L
.53359 .16488 L
Mistroke
.53479 .16474 L
.53607 .16466 L
.53678 .16463 L
.53745 .16462 L
.53855 .16463 L
.53977 .16468 L
.54105 .16477 L
.54224 .16488 L
.5472 .16548 L
.54982 .1658 L
.55126 .16595 L
.55261 .16607 L
.5539 .16616 L
.55463 .16619 L
.55529 .16621 L
.55648 .16621 L
.55773 .16618 L
.5589 .16611 L
.55999 .166 L
.56119 .16583 L
.56248 .16559 L
.56486 .16498 L
.56745 .16404 L
.5699 .16287 L
.57216 .16153 L
.57645 .1583 L
.581 .15387 L
.59036 .14168 L
.60046 .12473 L
.61874 .08919 L
.63837 .0535 L
.64876 .03837 L
.65986 .02568 L
.67061 .01664 L
.68038 .0108 L
.68509 .00865 L
.6902 .00674 L
.69947 .00419 L
.70436 .00321 L
.70893 .00249 L
.71395 .00187 L
.71934 .00136 L
.72498 .00096 L
.73033 .00068 L
.73514 .0005 L
.74038 .00035 L
.74571 .00024 L
.75072 .00017 L
.75522 .00012 L
.76008 9e-005 L
Mistroke
.76262 7e-005 L
.7654 6e-005 L
.76811 5e-005 L
.77102 4e-005 L
.77374 3e-005 L
.77622 2e-005 L
.77852 2e-005 L
.78107 2e-005 L
.78589 1e-005 L
.78852 1e-005 L
.791 1e-005 L
.79542 0 L
.79791 0 L
.80018 0 L
.80502 0 L
.80776 0 L
.8103 0 L
.81296 0 L
.81545 0 L
.81834 0 L
.82095 0 L
.82559 0 L
.82823 0 L
.83069 0 L
.83324 0 L
.83566 0 L
.83845 0 L
.841 0 L
.84322 0 L
.84558 0 L
.84983 0 L
.85219 0 L
.85441 0 L
.85684 0 L
.85946 0 L
.86185 0 L
.8644 0 L
.86681 0 L
.86901 0 L
.87159 0 L
.87438 0 L
.87703 0 L
.87947 0 L
.88198 0 L
.88434 0 L
.88692 0 L
.8897 0 L
.89261 0 L
.89537 0 L
.89785 0 L
Mistroke
.90055 0 L
.90311 0 L
.90587 0 L
.90848 0 L
.91088 0 L
.91304 0 L
.91543 0 L
.91791 0 L
.92023 0 L
.92295 0 L
.92553 0 L
.92784 0 L
.93036 0 L
.93309 0 L
.93447 0 L
.93599 0 L
.93868 0 L
.94121 0 L
.94341 0 L
.94545 0 L
.9477 0 L
.9501 0 L
.95262 0 L
.955 0 L
.95714 0 L
.95946 0 L
.96147 0 L
.96369 0 L
.966 0 L
.96816 0 L
.97019 0 L
.97203 0 L
.97417 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 3e-005 L
.22562 4e-005 L
.22834 5e-005 L
.23322 7e-005 L
.23593 9e-005 L
.23847 .00011 L
.2413 .00014 L
.24428 .00017 L
.24932 .00025 L
.25395 .00035 L
.25894 .0005 L
.26439 .00072 L
.26967 .00102 L
.27465 .00141 L
.27912 .00187 L
.28398 .00253 L
.28927 .00347 L
.29487 .0048 L
Mistroke
.29965 .00629 L
.30492 .00837 L
.31012 .011 L
.31507 .01414 L
.32434 .02213 L
.32952 .02804 L
.33433 .03463 L
.34523 .05416 L
.35581 .0802 L
.36576 .11177 L
.38438 .188 L
.40277 .27556 L
.41321 .32245 L
.4183 .3426 L
.42295 .35869 L
.42756 .3721 L
.43258 .38332 L
.43533 .38785 L
.43655 .38947 L
.43788 .39097 L
.43905 .39204 L
.44032 .39294 L
.44101 .39332 L
.44165 .39359 L
.4429 .39394 L
.44413 .39401 L
.44544 .39381 L
.44668 .39335 L
.44781 .3927 L
.44913 .39167 L
.45056 .39021 L
.45317 .3867 L
.4559 .38183 L
.45879 .37541 L
.46397 .36088 L
.47342 .32607 L
.48356 .28098 L
.50188 .19818 L
.51202 .16084 L
.51737 .14508 L
.52307 .13155 L
.52855 .12165 L
.5335 .11513 L
.5359 .11272 L
.53849 .11062 L
.54093 .10907 L
.54317 .10796 L
.54444 .10746 L
.54565 .10707 L
.54789 .10649 L
Mistroke
.54915 .10626 L
.55032 .1061 L
.55159 .10596 L
.55224 .10591 L
.55295 .10587 L
.55413 .10582 L
.55521 .10579 L
.55646 .10579 L
.55765 .1058 L
.55874 .10582 L
.55975 .10585 L
.56205 .1059 L
.56335 .10592 L
.56408 .10593 L
.56475 .10593 L
.56599 .10592 L
.5673 .10589 L
.56847 .10584 L
.56957 .10576 L
.57077 .10565 L
.57206 .1055 L
.57343 .10528 L
.57493 .105 L
.57764 .1043 L
.58029 .10341 L
.58273 .10237 L
.58736 .09984 L
.59235 .09628 L
.60139 .08783 L
.62199 .06244 L
.64163 .03802 L
.65201 .0274 L
.66312 .01838 L
.67386 .01192 L
.68363 .00773 L
.68834 .00619 L
.69345 .00482 L
.70273 .00299 L
.70761 .00229 L
.71219 .00177 L
.7172 .00133 L
.72259 .00096 L
.72823 .00068 L
.73359 .00048 L
.73839 .00035 L
.74363 .00025 L
.74896 .00017 L
.75397 .00012 L
.75847 9e-005 L
.76334 6e-005 L
Mistroke
.76587 5e-005 L
.76866 4e-005 L
.77137 3e-005 L
.77427 3e-005 L
.77699 2e-005 L
.77947 2e-005 L
.78178 1e-005 L
.78432 1e-005 L
.78914 1e-005 L
.79178 1e-005 L
.79425 0 L
.79867 0 L
.80116 0 L
.80343 0 L
.80827 0 L
.81101 0 L
.81356 0 L
.81621 0 L
.81871 0 L
.82159 0 L
.8242 0 L
.82885 0 L
.83148 0 L
.83395 0 L
.8365 0 L
.83892 0 L
.8417 0 L
.84425 0 L
.84647 0 L
.84884 0 L
.85309 0 L
.85544 0 L
.85766 0 L
.86009 0 L
.86271 0 L
.8651 0 L
.86766 0 L
.87007 0 L
.87226 0 L
.87484 0 L
.87764 0 L
.88028 0 L
.88272 0 L
.88523 0 L
.88759 0 L
.89018 0 L
.89296 0 L
.89586 0 L
.89862 0 L
.9011 0 L
Mistroke
.90381 0 L
.90636 0 L
.90912 0 L
.91173 0 L
.91413 0 L
.9163 0 L
.91868 0 L
.92116 0 L
.92348 0 L
.9262 0 L
.92878 0 L
.93109 0 L
.93361 0 L
.93634 0 L
.93772 0 L
.93925 0 L
.94193 0 L
.94446 0 L
.94645 0 L
.94831 0 L
.95035 0 L
.95252 0 L
.95481 0 L
.95697 0 L
.95891 0 L
.96101 0 L
.96284 0 L
.96485 0 L
.96695 0 L
.96891 0 L
.97075 0 L
.97242 0 L
.97435 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 2e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 4e-005 L
.22562 4e-005 L
.22834 5e-005 L
.23322 8e-005 L
.23593 .0001 L
.23847 .00012 L
.2413 .00015 L
.24428 .00018 L
.24932 .00027 L
.25395 .00037 L
.25894 .00053 L
.26439 .00077 L
.26967 .0011 L
.27465 .00152 L
.27912 .00201 L
.28398 .00272 L
.28927 .00374 L
.29487 .00518 L
Mistroke
.29965 .00679 L
.30492 .00905 L
.31012 .01191 L
.31507 .01533 L
.32434 .02405 L
.32952 .03051 L
.33433 .03773 L
.34523 .0592 L
.35581 .08797 L
.36576 .12299 L
.38438 .20823 L
.40277 .30724 L
.41321 .36081 L
.4183 .38398 L
.42295 .40256 L
.42756 .41811 L
.43258 .43119 L
.43533 .4365 L
.43655 .43839 L
.43788 .44016 L
.43905 .44142 L
.44032 .44248 L
.44101 .44293 L
.44165 .44326 L
.4429 .44366 L
.44413 .44375 L
.44544 .44351 L
.44668 .44296 L
.44781 .44219 L
.44913 .44096 L
.45056 .43922 L
.45317 .43501 L
.4559 .42915 L
.45879 .42139 L
.46397 .40372 L
.47342 .3608 L
.48356 .30399 L
.50188 .19544 L
.51202 .14368 L
.51737 .12088 L
.52307 .10058 L
.52855 .085 L
.5335 .07416 L
.5359 .06997 L
.53849 .06617 L
.54094 .06321 L
.54317 .06104 L
.54556 .05921 L
.54678 .05845 L
.54811 .05777 L
Mistroke
.54934 .05724 L
.55048 .05686 L
.55156 .05656 L
.55271 .05633 L
.55395 .05616 L
.55465 .0561 L
.55528 .05607 L
.55651 .05605 L
.55769 .0561 L
.55834 .05615 L
.55905 .05622 L
.56031 .05639 L
.56181 .05665 L
.56317 .05693 L
.5685 .05831 L
.57415 .05989 L
.57896 .06101 L
.58028 .06124 L
.5817 .06146 L
.58303 .06162 L
.58425 .06173 L
.58544 .0618 L
.58671 .06183 L
.58779 .06183 L
.58898 .06178 L
.59026 .06169 L
.59098 .06162 L
.59163 .06154 L
.59413 .06112 L
.5963 .0606 L
.59869 .05988 L
.60349 .05793 L
.6087 .05514 L
.61427 .0515 L
.6243 .04377 L
.64421 .02744 L
.65469 .01994 L
.66579 .01349 L
.67569 .00911 L
.68094 .00728 L
.68658 .00565 L
.69176 .00443 L
.69649 .00351 L
.70576 .00217 L
.71054 .00168 L
.71562 .00126 L
.72042 .00095 L
.72477 .00073 L
.72991 .00053 L
.73546 .00037 L
Mistroke
.74069 .00027 L
.74551 .00019 L
.75022 .00014 L
.75526 .0001 L
.76002 7e-005 L
.76436 5e-005 L
.76945 3e-005 L
.77233 3e-005 L
.77498 2e-005 L
.77986 1e-005 L
.78232 1e-005 L
.78503 1e-005 L
.78996 1e-005 L
.79244 1e-005 L
.79515 0 L
.79747 0 L
.79995 0 L
.80441 0 L
.80711 0 L
.81004 0 L
.8128 0 L
.81535 0 L
.82017 0 L
.82261 0 L
.82528 0 L
.82778 0 L
.8305 0 L
.83308 0 L
.83546 0 L
.83996 0 L
.84224 0 L
.84475 0 L
.84746 0 L
.84994 0 L
.85266 0 L
.85553 0 L
.85803 0 L
.86036 0 L
.86292 0 L
.86566 0 L
.86824 0 L
.87097 0 L
.87331 0 L
.87588 0 L
.87864 0 L
.8816 0 L
.88441 0 L
.88697 0 L
.88953 0 L
.89191 0 L
Mistroke
.89452 0 L
.8973 0 L
.89995 0 L
.90244 0 L
.90469 0 L
.90711 0 L
.90948 0 L
.91203 0 L
.91443 0 L
.91662 0 L
.91919 0 L
.92198 0 L
.92462 0 L
.92706 0 L
.92956 0 L
.93191 0 L
.93449 0 L
.93582 0 L
.93727 0 L
.94003 0 L
.94153 0 L
.94293 0 L
.94544 0 L
.94812 0 L
.94987 0 L
.95173 0 L
.95333 0 L
.95505 0 L
.9569 0 L
.95863 0 L
.96068 0 L
.96256 0 L
.9643 0 L
.96591 0 L
.96767 0 L
.96955 0 L
.97135 0 L
.97304 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 2e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 4e-005 L
.22562 4e-005 L
.22834 6e-005 L
.23322 8e-005 L
.23593 .0001 L
.23847 .00012 L
.2413 .00015 L
.24428 .00019 L
.24932 .00028 L
.25395 .00039 L
.25894 .00055 L
.26439 .00081 L
.26967 .00115 L
.27465 .00159 L
.27912 .00211 L
.28398 .00286 L
.28927 .00393 L
.29487 .00545 L
Mistroke
.29965 .00714 L
.30492 .00953 L
.31012 .01256 L
.31507 .01617 L
.32434 .02541 L
.32952 .03227 L
.33433 .03993 L
.34523 .06279 L
.35581 .09349 L
.36576 .13097 L
.38438 .22261 L
.40277 .32975 L
.41321 .38808 L
.4183 .41339 L
.42295 .43375 L
.42756 .45083 L
.43258 .46523 L
.43533 .47109 L
.43655 .47318 L
.43788 .47513 L
.43905 .47653 L
.44032 .4777 L
.44101 .4782 L
.44165 .47856 L
.4429 .47901 L
.44413 .47911 L
.44544 .47884 L
.44668 .47823 L
.44781 .47738 L
.44913 .476 L
.45056 .47406 L
.45317 .46935 L
.4559 .46279 L
.45879 .45409 L
.46397 .43418 L
.47342 .38548 L
.48356 .32035 L
.50188 .19349 L
.51202 .13147 L
.51737 .10368 L
.52307 .07855 L
.52855 .05894 L
.5335 .04504 L
.5359 .03958 L
.53849 .03457 L
.54317 .02767 L
.54556 .02516 L
.54687 .02405 L
.54811 .02315 L
.54927 .02246 L
Mistroke
.55052 .02184 L
.55166 .02141 L
.55271 .0211 L
.55396 .02085 L
.55513 .02072 L
.55641 .02069 L
.55713 .02072 L
.55779 .02078 L
.55911 .02097 L
.55985 .02112 L
.56054 .02128 L
.56317 .0221 L
.56592 .02325 L
.56852 .02454 L
.57337 .02725 L
.57856 .03029 L
.58425 .03337 L
.58896 .03548 L
.59155 .03641 L
.59401 .03713 L
.59534 .03745 L
.5968 .03775 L
.598 .03794 L
.59869 .03803 L
.59934 .03811 L
.60059 .03822 L
.60123 .03825 L
.60193 .03828 L
.60317 .0383 L
.60432 .03827 L
.60539 .03821 L
.60654 .03811 L
.60763 .03799 L
.60861 .03785 L
.61103 .03739 L
.61331 .03683 L
.61786 .03538 L
.62279 .03336 L
.64226 .02301 L
.65259 .0174 L
.66369 .01217 L
.67433 .00819 L
.68404 .00546 L
.68871 .00443 L
.69381 .00349 L
.70309 .0022 L
.70841 .00166 L
.71342 .00126 L
.71798 .00098 L
.72279 .00074 L
Mistroke
.72804 .00054 L
.73287 .0004 L
.73807 .00029 L
.74377 .0002 L
.74902 .00014 L
.754 .0001 L
.75846 7e-005 L
.76331 5e-005 L
.76859 3e-005 L
.77125 3e-005 L
.77418 2e-005 L
.77668 2e-005 L
.77937 1e-005 L
.78423 1e-005 L
.78664 1e-005 L
.78921 1e-005 L
.79383 0 L
.79665 0 L
.79932 0 L
.80431 0 L
.80687 0 L
.80958 0 L
.81444 0 L
.81714 0 L
.81967 0 L
.82244 0 L
.82541 0 L
.82797 0 L
.83068 0 L
.833 0 L
.83557 0 L
.83831 0 L
.84126 0 L
.84406 0 L
.84662 0 L
.84904 0 L
.85129 0 L
.85377 0 L
.85641 0 L
.85919 0 L
.86182 0 L
.86417 0 L
.86673 0 L
.86908 0 L
.87161 0 L
.87399 0 L
.87617 0 L
.87872 0 L
.88151 0 L
.88413 0 L
Mistroke
.88657 0 L
.88932 0 L
.89191 0 L
.89424 0 L
.89675 0 L
.8995 0 L
.90241 0 L
.90489 0 L
.90761 0 L
.91012 0 L
.91285 0 L
.91543 0 L
.91781 0 L
.91996 0 L
.92233 0 L
.9248 0 L
.92712 0 L
.92968 0 L
.93237 0 L
.93467 0 L
.93719 0 L
.93991 0 L
.94143 0 L
.94281 0 L
.9455 0 L
.94804 0 L
.94979 0 L
.95143 0 L
.95322 0 L
.95515 0 L
.95717 0 L
.95909 0 L
.96081 0 L
.96269 0 L
.96447 0 L
.96608 0 L
.96794 0 L
.96969 0 L
.97121 0 L
.97282 0 L
.97458 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 2e-005 L
.21584 2e-005 L
.21841 3e-005 L
.22306 4e-005 L
.22562 5e-005 L
.22834 6e-005 L
.23322 8e-005 L
.23593 .0001 L
.23847 .00013 L
.2413 .00016 L
.24428 .0002 L
.24932 .00029 L
.25395 .0004 L
.25894 .00057 L
.26439 .00083 L
.26967 .00118 L
.27465 .00163 L
.27912 .00217 L
.28398 .00293 L
.28927 .00403 L
.29487 .00559 L
Mistroke
.29965 .00733 L
.30492 .00978 L
.31012 .01289 L
.31507 .01661 L
.32434 .02611 L
.32952 .03318 L
.33433 .04108 L
.34523 .06465 L
.35581 .09635 L
.36576 .13512 L
.38438 .23008 L
.40277 .34145 L
.41321 .40224 L
.4183 .42867 L
.42295 .44994 L
.42756 .46781 L
.43258 .4829 L
.43533 .48905 L
.43655 .49124 L
.43788 .49329 L
.43905 .49476 L
.44032 .49599 L
.44101 .49651 L
.44165 .4969 L
.4429 .49737 L
.44413 .49747 L
.44544 .49719 L
.44668 .49655 L
.44781 .49565 L
.44913 .4942 L
.45056 .49215 L
.45317 .48719 L
.4559 .48026 L
.45879 .47106 L
.46397 .45 L
.47342 .3983 L
.48356 .32885 L
.50188 .19247 L
.51202 .12514 L
.51737 .09475 L
.52307 .06712 L
.52855 .04541 L
.5335 .02991 L
.53849 .01815 L
.54091 .01374 L
.54317 .01035 L
.54562 .00742 L
.54785 .00538 L
.54904 .00453 L
.55033 .00377 L
Mistroke
.55169 .00315 L
.55297 .00273 L
.55421 .00247 L
.55492 .00238 L
.55558 .00234 L
.55628 .00233 L
.55691 .00235 L
.55765 .00242 L
.55835 .00251 L
.55958 .00276 L
.56072 .00308 L
.56331 .00408 L
.56572 .0053 L
.568 .00666 L
.57226 .00959 L
.5818 .01684 L
.59155 .02336 L
.59647 .02581 L
.59926 .0269 L
.60187 .0277 L
.60301 .02799 L
.60426 .02826 L
.60536 .02846 L
.60653 .02863 L
.60758 .02875 L
.60874 .02885 L
.60979 .02891 L
.61078 .02893 L
.61195 .02893 L
.61318 .02888 L
.61423 .02881 L
.61538 .02871 L
.61662 .02856 L
.61795 .02836 L
.62034 .0279 L
.62566 .02649 L
.63057 .0248 L
.64167 .02018 L
.66182 .01161 L
.67086 .00847 L
.68058 .00579 L
.68615 .00457 L
.69124 .00363 L
.69607 .00289 L
.70121 .00225 L
.70639 .00172 L
.71108 .00134 L
.71584 .00103 L
.72023 .0008 L
.72536 .0006 L
Mistroke
.73091 .00042 L
.7358 .00031 L
.74096 .00022 L
.74593 .00016 L
.75046 .00012 L
.75568 8e-005 L
.76063 6e-005 L
.7652 4e-005 L
.76942 3e-005 L
.77405 2e-005 L
.77645 2e-005 L
.77897 1e-005 L
.78131 1e-005 L
.78387 1e-005 L
.78836 1e-005 L
.7909 1e-005 L
.7936 0 L
.79847 0 L
.80084 0 L
.80341 0 L
.80567 0 L
.80806 0 L
.81022 0 L
.81259 0 L
.81676 0 L
.81926 0 L
.82199 0 L
.82439 0 L
.82694 0 L
.82924 0 L
.83177 0 L
.83624 0 L
.83894 0 L
.84142 0 L
.84414 0 L
.84701 0 L
.84952 0 L
.85185 0 L
.85441 0 L
.85714 0 L
.85972 0 L
.86246 0 L
.86479 0 L
.86736 0 L
.87012 0 L
.87309 0 L
.87589 0 L
.87845 0 L
.88101 0 L
.88339 0 L
Mistroke
.886 0 L
.88878 0 L
.89143 0 L
.89393 0 L
.89617 0 L
.8986 0 L
.90097 0 L
.90351 0 L
.90592 0 L
.9081 0 L
.91067 0 L
.91346 0 L
.9161 0 L
.91854 0 L
.92104 0 L
.9234 0 L
.92598 0 L
.9273 0 L
.92876 0 L
.93151 0 L
.93302 0 L
.93442 0 L
.93693 0 L
.93961 0 L
.94189 0 L
.94431 0 L
.94637 0 L
.94864 0 L
.95108 0 L
.9537 0 L
.95617 0 L
.95843 0 L
.96069 0 L
.96279 0 L
.96509 0 L
.96754 0 L
.96988 0 L
.97208 0 L
.97406 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 2e-005 L
.21584 2e-005 L
.21841 3e-005 L
.22306 4e-005 L
.22562 5e-005 L
.22834 6e-005 L
.23322 8e-005 L
.23593 .0001 L
.23847 .00013 L
.2413 .00016 L
.24428 .0002 L
.24932 .00029 L
.25395 .0004 L
.25894 .00057 L
.26439 .00083 L
.26967 .00118 L
.27465 .00163 L
.27912 .00217 L
.28398 .00293 L
.28927 .00403 L
.29487 .00559 L
Mistroke
.29965 .00733 L
.30492 .00978 L
.31012 .01289 L
.31507 .01661 L
.32434 .02611 L
.32952 .03318 L
.33433 .04108 L
.34523 .06465 L
.35581 .09635 L
.36576 .13512 L
.38438 .23008 L
.40277 .34145 L
.41321 .40224 L
.4183 .42867 L
.42295 .44994 L
.42756 .46781 L
.43258 .4829 L
.43533 .48905 L
.43655 .49124 L
.43788 .49329 L
.43905 .49476 L
.44032 .49599 L
.44101 .49651 L
.44165 .4969 L
.4429 .49737 L
.44413 .49747 L
.44544 .49719 L
.44668 .49655 L
.44781 .49565 L
.44913 .4942 L
.45056 .49215 L
.45317 .48719 L
.4559 .48026 L
.45879 .47106 L
.46397 .45 L
.47342 .3983 L
.48356 .32885 L
.50188 .19247 L
.51202 .12514 L
.51737 .09475 L
.52307 .06712 L
.52855 .04541 L
.5335 .02991 L
.53849 .01815 L
.54091 .01374 L
.54317 .01035 L
.54562 .00742 L
.54785 .00538 L
.54904 .00453 L
.55033 .00377 L
Mistroke
.55169 .00315 L
.55297 .00273 L
.55421 .00247 L
.55492 .00238 L
.55558 .00234 L
.55628 .00233 L
.55691 .00235 L
.55765 .00242 L
.55835 .00251 L
.55958 .00276 L
.56072 .00308 L
.56331 .00408 L
.56572 .0053 L
.568 .00666 L
.57226 .00959 L
.5818 .01684 L
.59155 .02336 L
.59647 .02581 L
.59926 .0269 L
.60187 .0277 L
.60301 .02799 L
.60426 .02826 L
.60536 .02846 L
.60653 .02863 L
.60758 .02875 L
.60874 .02885 L
.60979 .02891 L
.61078 .02893 L
.61195 .02893 L
.61318 .02888 L
.61423 .02881 L
.61538 .02871 L
.61662 .02856 L
.61795 .02836 L
.62034 .0279 L
.62566 .02649 L
.63057 .0248 L
.64167 .02018 L
.66182 .01161 L
.67086 .00847 L
.68058 .00579 L
.68615 .00457 L
.69124 .00363 L
.69607 .00289 L
.70121 .00225 L
.70639 .00172 L
.71108 .00134 L
.71584 .00103 L
.72023 .0008 L
.72536 .0006 L
Mistroke
.73091 .00042 L
.7358 .00031 L
.74096 .00022 L
.74593 .00016 L
.75046 .00012 L
.75568 8e-005 L
.76063 6e-005 L
.7652 4e-005 L
.76942 3e-005 L
.77405 2e-005 L
.77645 2e-005 L
.77897 1e-005 L
.78131 1e-005 L
.78387 1e-005 L
.78836 1e-005 L
.7909 1e-005 L
.7936 0 L
.79847 0 L
.80084 0 L
.80341 0 L
.80567 0 L
.80806 0 L
.81022 0 L
.81259 0 L
.81676 0 L
.81926 0 L
.82199 0 L
.82439 0 L
.82694 0 L
.82924 0 L
.83177 0 L
.83624 0 L
.83894 0 L
.84142 0 L
.84414 0 L
.84701 0 L
.84952 0 L
.85185 0 L
.85441 0 L
.85714 0 L
.85972 0 L
.86246 0 L
.86479 0 L
.86736 0 L
.87012 0 L
.87309 0 L
.87589 0 L
.87845 0 L
.88101 0 L
.88339 0 L
Mistroke
.886 0 L
.88878 0 L
.89143 0 L
.89393 0 L
.89617 0 L
.8986 0 L
.90097 0 L
.90351 0 L
.90592 0 L
.9081 0 L
.91067 0 L
.91346 0 L
.9161 0 L
.91854 0 L
.92104 0 L
.9234 0 L
.92598 0 L
.9273 0 L
.92876 0 L
.93151 0 L
.93302 0 L
.93442 0 L
.93693 0 L
.93961 0 L
.94189 0 L
.94431 0 L
.94637 0 L
.94864 0 L
.95108 0 L
.9537 0 L
.95617 0 L
.95843 0 L
.96069 0 L
.96279 0 L
.96509 0 L
.96754 0 L
.96988 0 L
.97208 0 L
.97406 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 2e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 4e-005 L
.22562 4e-005 L
.22834 6e-005 L
.23322 8e-005 L
.23593 .0001 L
.23847 .00012 L
.2413 .00015 L
.24428 .00019 L
.24932 .00028 L
.25395 .00039 L
.25894 .00055 L
.26439 .00081 L
.26967 .00115 L
.27465 .00159 L
.27912 .00211 L
.28398 .00286 L
.28927 .00393 L
.29487 .00545 L
Mistroke
.29965 .00714 L
.30492 .00953 L
.31012 .01256 L
.31507 .01617 L
.32434 .02541 L
.32952 .03227 L
.33433 .03993 L
.34523 .06279 L
.35581 .09349 L
.36576 .13097 L
.38438 .22261 L
.40277 .32975 L
.41321 .38808 L
.4183 .41339 L
.42295 .43375 L
.42756 .45083 L
.43258 .46523 L
.43533 .47109 L
.43655 .47318 L
.43788 .47513 L
.43905 .47653 L
.44032 .4777 L
.44101 .4782 L
.44165 .47856 L
.4429 .47901 L
.44413 .47911 L
.44544 .47884 L
.44668 .47823 L
.44781 .47738 L
.44913 .476 L
.45056 .47406 L
.45317 .46935 L
.4559 .46279 L
.45879 .45409 L
.46397 .43418 L
.47342 .38548 L
.48356 .32035 L
.50188 .19349 L
.51202 .13147 L
.51737 .10368 L
.52307 .07855 L
.52855 .05894 L
.5335 .04504 L
.5359 .03958 L
.53849 .03457 L
.54317 .02767 L
.54556 .02516 L
.54687 .02405 L
.54811 .02315 L
.54927 .02246 L
Mistroke
.55052 .02184 L
.55166 .02141 L
.55271 .0211 L
.55396 .02085 L
.55513 .02072 L
.55641 .02069 L
.55713 .02072 L
.55779 .02078 L
.55911 .02097 L
.55985 .02112 L
.56054 .02128 L
.56317 .0221 L
.56592 .02325 L
.56852 .02454 L
.57337 .02725 L
.57856 .03029 L
.58425 .03337 L
.58896 .03548 L
.59155 .03641 L
.59401 .03713 L
.59534 .03745 L
.5968 .03775 L
.598 .03794 L
.59869 .03803 L
.59934 .03811 L
.60059 .03822 L
.60123 .03825 L
.60193 .03828 L
.60317 .0383 L
.60432 .03827 L
.60539 .03821 L
.60654 .03811 L
.60763 .03799 L
.60861 .03785 L
.61103 .03739 L
.61331 .03683 L
.61786 .03538 L
.62279 .03336 L
.64226 .02301 L
.65259 .0174 L
.66369 .01217 L
.67433 .00819 L
.68404 .00546 L
.68871 .00443 L
.69381 .00349 L
.70309 .0022 L
.70841 .00166 L
.71342 .00126 L
.71798 .00098 L
.72279 .00074 L
Mistroke
.72804 .00054 L
.73287 .0004 L
.73807 .00029 L
.74377 .0002 L
.74902 .00014 L
.754 .0001 L
.75846 7e-005 L
.76331 5e-005 L
.76859 3e-005 L
.77125 3e-005 L
.77418 2e-005 L
.77668 2e-005 L
.77937 1e-005 L
.78423 1e-005 L
.78664 1e-005 L
.78921 1e-005 L
.79383 0 L
.79665 0 L
.79932 0 L
.80431 0 L
.80687 0 L
.80958 0 L
.81444 0 L
.81714 0 L
.81967 0 L
.82244 0 L
.82541 0 L
.82797 0 L
.83068 0 L
.833 0 L
.83557 0 L
.83831 0 L
.84126 0 L
.84406 0 L
.84662 0 L
.84904 0 L
.85129 0 L
.85377 0 L
.85641 0 L
.85919 0 L
.86182 0 L
.86417 0 L
.86673 0 L
.86908 0 L
.87161 0 L
.87399 0 L
.87617 0 L
.87872 0 L
.88151 0 L
.88413 0 L
Mistroke
.88657 0 L
.88932 0 L
.89191 0 L
.89424 0 L
.89675 0 L
.8995 0 L
.90241 0 L
.90489 0 L
.90761 0 L
.91012 0 L
.91285 0 L
.91543 0 L
.91781 0 L
.91996 0 L
.92233 0 L
.9248 0 L
.92712 0 L
.92968 0 L
.93237 0 L
.93467 0 L
.93719 0 L
.93991 0 L
.94143 0 L
.94281 0 L
.9455 0 L
.94804 0 L
.94979 0 L
.95143 0 L
.95322 0 L
.95515 0 L
.95717 0 L
.95909 0 L
.96081 0 L
.96269 0 L
.96447 0 L
.96608 0 L
.96794 0 L
.96969 0 L
.97121 0 L
.97282 0 L
.97458 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 2e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 4e-005 L
.22562 4e-005 L
.22834 5e-005 L
.23322 8e-005 L
.23593 .0001 L
.23847 .00012 L
.2413 .00015 L
.24428 .00018 L
.24932 .00027 L
.25395 .00037 L
.25894 .00053 L
.26439 .00077 L
.26967 .0011 L
.27465 .00152 L
.27912 .00201 L
.28398 .00272 L
.28927 .00374 L
.29487 .00518 L
Mistroke
.29965 .00679 L
.30492 .00905 L
.31012 .01191 L
.31507 .01533 L
.32434 .02405 L
.32952 .03051 L
.33433 .03773 L
.34523 .0592 L
.35581 .08797 L
.36576 .12299 L
.38438 .20823 L
.40277 .30724 L
.41321 .36081 L
.4183 .38398 L
.42295 .40256 L
.42756 .41811 L
.43258 .43119 L
.43533 .4365 L
.43655 .43839 L
.43788 .44016 L
.43905 .44142 L
.44032 .44248 L
.44101 .44293 L
.44165 .44326 L
.4429 .44366 L
.44413 .44375 L
.44544 .44351 L
.44668 .44296 L
.44781 .44219 L
.44913 .44096 L
.45056 .43922 L
.45317 .43501 L
.4559 .42915 L
.45879 .42139 L
.46397 .40372 L
.47342 .3608 L
.48356 .30399 L
.50188 .19544 L
.51202 .14368 L
.51737 .12088 L
.52307 .10058 L
.52855 .085 L
.5335 .07416 L
.5359 .06997 L
.53849 .06617 L
.54094 .06321 L
.54317 .06104 L
.54556 .05921 L
.54678 .05845 L
.54811 .05777 L
Mistroke
.54934 .05724 L
.55048 .05686 L
.55156 .05656 L
.55271 .05633 L
.55395 .05616 L
.55465 .0561 L
.55528 .05607 L
.55651 .05605 L
.55769 .0561 L
.55834 .05615 L
.55905 .05622 L
.56031 .05639 L
.56181 .05665 L
.56317 .05693 L
.5685 .05831 L
.57415 .05989 L
.57896 .06101 L
.58028 .06124 L
.5817 .06146 L
.58303 .06162 L
.58425 .06173 L
.58544 .0618 L
.58671 .06183 L
.58779 .06183 L
.58898 .06178 L
.59026 .06169 L
.59098 .06162 L
.59163 .06154 L
.59413 .06112 L
.5963 .0606 L
.59869 .05988 L
.60349 .05793 L
.6087 .05514 L
.61427 .0515 L
.6243 .04377 L
.64421 .02744 L
.65469 .01994 L
.66579 .01349 L
.67569 .00911 L
.68094 .00728 L
.68658 .00565 L
.69176 .00443 L
.69649 .00351 L
.70576 .00217 L
.71054 .00168 L
.71562 .00126 L
.72042 .00095 L
.72477 .00073 L
.72991 .00053 L
.73546 .00037 L
Mistroke
.74069 .00027 L
.74551 .00019 L
.75022 .00014 L
.75526 .0001 L
.76002 7e-005 L
.76436 5e-005 L
.76945 3e-005 L
.77233 3e-005 L
.77498 2e-005 L
.77986 1e-005 L
.78232 1e-005 L
.78503 1e-005 L
.78996 1e-005 L
.79244 1e-005 L
.79515 0 L
.79747 0 L
.79995 0 L
.80441 0 L
.80711 0 L
.81004 0 L
.8128 0 L
.81535 0 L
.82017 0 L
.82261 0 L
.82528 0 L
.82778 0 L
.8305 0 L
.83308 0 L
.83546 0 L
.83996 0 L
.84224 0 L
.84475 0 L
.84746 0 L
.84994 0 L
.85266 0 L
.85553 0 L
.85803 0 L
.86036 0 L
.86292 0 L
.86566 0 L
.86824 0 L
.87097 0 L
.87331 0 L
.87588 0 L
.87864 0 L
.8816 0 L
.88441 0 L
.88697 0 L
.88953 0 L
.89191 0 L
Mistroke
.89452 0 L
.8973 0 L
.89995 0 L
.90244 0 L
.90469 0 L
.90711 0 L
.90948 0 L
.91203 0 L
.91443 0 L
.91662 0 L
.91919 0 L
.92198 0 L
.92462 0 L
.92706 0 L
.92956 0 L
.93191 0 L
.93449 0 L
.93582 0 L
.93727 0 L
.94003 0 L
.94153 0 L
.94293 0 L
.94544 0 L
.94812 0 L
.94987 0 L
.95173 0 L
.95333 0 L
.95505 0 L
.9569 0 L
.95863 0 L
.96068 0 L
.96256 0 L
.9643 0 L
.96591 0 L
.96767 0 L
.96955 0 L
.97135 0 L
.97304 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 3e-005 L
.22562 4e-005 L
.22834 5e-005 L
.23322 7e-005 L
.23593 9e-005 L
.23847 .00011 L
.2413 .00014 L
.24428 .00017 L
.24932 .00025 L
.25395 .00035 L
.25894 .0005 L
.26439 .00072 L
.26967 .00102 L
.27465 .00141 L
.27912 .00187 L
.28398 .00253 L
.28927 .00347 L
.29487 .0048 L
Mistroke
.29965 .00629 L
.30492 .00837 L
.31012 .011 L
.31507 .01414 L
.32434 .02213 L
.32952 .02804 L
.33433 .03463 L
.34523 .05416 L
.35581 .0802 L
.36576 .11177 L
.38438 .188 L
.40277 .27556 L
.41321 .32245 L
.4183 .3426 L
.42295 .35869 L
.42756 .3721 L
.43258 .38332 L
.43533 .38785 L
.43655 .38947 L
.43788 .39097 L
.43905 .39204 L
.44032 .39294 L
.44101 .39332 L
.44165 .39359 L
.4429 .39394 L
.44413 .39401 L
.44544 .39381 L
.44668 .39335 L
.44781 .3927 L
.44913 .39167 L
.45056 .39021 L
.45317 .3867 L
.4559 .38183 L
.45879 .37541 L
.46397 .36088 L
.47342 .32607 L
.48356 .28098 L
.50188 .19818 L
.51202 .16084 L
.51737 .14508 L
.52307 .13155 L
.52855 .12165 L
.5335 .11513 L
.5359 .11272 L
.53849 .11062 L
.54093 .10907 L
.54317 .10796 L
.54444 .10746 L
.54565 .10707 L
.54789 .10649 L
Mistroke
.54915 .10626 L
.55032 .1061 L
.55159 .10596 L
.55224 .10591 L
.55295 .10587 L
.55413 .10582 L
.55521 .10579 L
.55646 .10579 L
.55765 .1058 L
.55874 .10582 L
.55975 .10585 L
.56205 .1059 L
.56335 .10592 L
.56408 .10593 L
.56475 .10593 L
.56599 .10592 L
.5673 .10589 L
.56847 .10584 L
.56957 .10576 L
.57077 .10565 L
.57206 .1055 L
.57343 .10528 L
.57493 .105 L
.57764 .1043 L
.58029 .10341 L
.58273 .10237 L
.58736 .09984 L
.59235 .09628 L
.60139 .08783 L
.62199 .06244 L
.64163 .03802 L
.65201 .0274 L
.66312 .01838 L
.67386 .01192 L
.68363 .00773 L
.68834 .00619 L
.69345 .00482 L
.70273 .00299 L
.70761 .00229 L
.71219 .00177 L
.7172 .00133 L
.72259 .00096 L
.72823 .00068 L
.73359 .00048 L
.73839 .00035 L
.74363 .00025 L
.74896 .00017 L
.75397 .00012 L
.75847 9e-005 L
.76334 6e-005 L
Mistroke
.76587 5e-005 L
.76866 4e-005 L
.77137 3e-005 L
.77427 3e-005 L
.77699 2e-005 L
.77947 2e-005 L
.78178 1e-005 L
.78432 1e-005 L
.78914 1e-005 L
.79178 1e-005 L
.79425 0 L
.79867 0 L
.80116 0 L
.80343 0 L
.80827 0 L
.81101 0 L
.81356 0 L
.81621 0 L
.81871 0 L
.82159 0 L
.8242 0 L
.82885 0 L
.83148 0 L
.83395 0 L
.8365 0 L
.83892 0 L
.8417 0 L
.84425 0 L
.84647 0 L
.84884 0 L
.85309 0 L
.85544 0 L
.85766 0 L
.86009 0 L
.86271 0 L
.8651 0 L
.86766 0 L
.87007 0 L
.87226 0 L
.87484 0 L
.87764 0 L
.88028 0 L
.88272 0 L
.88523 0 L
.88759 0 L
.89018 0 L
.89296 0 L
.89586 0 L
.89862 0 L
.9011 0 L
Mistroke
.90381 0 L
.90636 0 L
.90912 0 L
.91173 0 L
.91413 0 L
.9163 0 L
.91868 0 L
.92116 0 L
.92348 0 L
.9262 0 L
.92878 0 L
.93109 0 L
.93361 0 L
.93634 0 L
.93772 0 L
.93925 0 L
.94193 0 L
.94446 0 L
.94645 0 L
.94831 0 L
.95035 0 L
.95252 0 L
.95481 0 L
.95697 0 L
.95891 0 L
.96101 0 L
.96284 0 L
.96485 0 L
.96695 0 L
.96891 0 L
.97075 0 L
.97242 0 L
.97435 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 1e-005 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 3e-005 L
.22562 4e-005 L
.22834 5e-005 L
.23322 7e-005 L
.23593 8e-005 L
.23847 .0001 L
.2413 .00013 L
.24428 .00016 L
.24932 .00023 L
.25395 .00032 L
.25894 .00045 L
.26439 .00066 L
.26967 .00093 L
.27465 .00129 L
.27912 .00171 L
.28398 .0023 L
.28927 .00315 L
.29487 .00435 L
Mistroke
.29965 .00568 L
.30492 .00755 L
.31012 .0099 L
.31507 .01271 L
.32434 .01981 L
.32952 .02504 L
.33433 .03086 L
.34523 .04803 L
.35581 .07077 L
.36576 .09813 L
.38438 .16342 L
.40277 .23708 L
.41321 .27586 L
.4183 .29233 L
.42295 .30539 L
.42756 .31619 L
.43258 .32516 L
.43533 .32875 L
.43655 .33002 L
.43788 .3312 L
.43905 .33204 L
.44032 .33275 L
.44101 .33305 L
.44165 .33326 L
.4429 .33353 L
.44413 .33359 L
.44544 .33343 L
.44668 .33307 L
.44781 .33258 L
.44913 .33178 L
.45056 .33067 L
.45317 .328 L
.4559 .32433 L
.45879 .31954 L
.46397 .30883 L
.48378 .25233 L
.49244 .22627 L
.50188 .20151 L
.50706 .1904 L
.51186 .18194 L
.51646 .17555 L
.52134 .17055 L
.52406 .1685 L
.52549 .16763 L
.52699 .16685 L
.52832 .16627 L
.52976 .16575 L
.5311 .16537 L
.53231 .1651 L
.53359 .16488 L
Mistroke
.53479 .16474 L
.53607 .16466 L
.53678 .16463 L
.53745 .16462 L
.53855 .16463 L
.53977 .16468 L
.54105 .16477 L
.54224 .16488 L
.5472 .16548 L
.54982 .1658 L
.55126 .16595 L
.55261 .16607 L
.5539 .16616 L
.55463 .16619 L
.55529 .16621 L
.55648 .16621 L
.55773 .16618 L
.5589 .16611 L
.55999 .166 L
.56119 .16583 L
.56248 .16559 L
.56486 .16498 L
.56745 .16404 L
.5699 .16287 L
.57216 .16153 L
.57645 .1583 L
.581 .15387 L
.59036 .14168 L
.60046 .12473 L
.61874 .08919 L
.63837 .0535 L
.64876 .03837 L
.65986 .02568 L
.67061 .01664 L
.68038 .0108 L
.68509 .00865 L
.6902 .00674 L
.69947 .00419 L
.70436 .00321 L
.70893 .00249 L
.71395 .00187 L
.71934 .00136 L
.72498 .00096 L
.73033 .00068 L
.73514 .0005 L
.74038 .00035 L
.74571 .00024 L
.75072 .00017 L
.75522 .00012 L
.76008 9e-005 L
Mistroke
.76262 7e-005 L
.7654 6e-005 L
.76811 5e-005 L
.77102 4e-005 L
.77374 3e-005 L
.77622 2e-005 L
.77852 2e-005 L
.78107 2e-005 L
.78589 1e-005 L
.78852 1e-005 L
.791 1e-005 L
.79542 0 L
.79791 0 L
.80018 0 L
.80502 0 L
.80776 0 L
.8103 0 L
.81296 0 L
.81545 0 L
.81834 0 L
.82095 0 L
.82559 0 L
.82823 0 L
.83069 0 L
.83324 0 L
.83566 0 L
.83845 0 L
.841 0 L
.84322 0 L
.84558 0 L
.84983 0 L
.85219 0 L
.85441 0 L
.85684 0 L
.85946 0 L
.86185 0 L
.8644 0 L
.86681 0 L
.86901 0 L
.87159 0 L
.87438 0 L
.87703 0 L
.87947 0 L
.88198 0 L
.88434 0 L
.88692 0 L
.8897 0 L
.89261 0 L
.89537 0 L
.89785 0 L
Mistroke
.90055 0 L
.90311 0 L
.90587 0 L
.90848 0 L
.91088 0 L
.91304 0 L
.91543 0 L
.91791 0 L
.92023 0 L
.92295 0 L
.92553 0 L
.92784 0 L
.93036 0 L
.93309 0 L
.93447 0 L
.93599 0 L
.93868 0 L
.94121 0 L
.94341 0 L
.94545 0 L
.9477 0 L
.9501 0 L
.95262 0 L
.955 0 L
.95714 0 L
.95946 0 L
.96147 0 L
.96369 0 L
.966 0 L
.96816 0 L
.97019 0 L
.97203 0 L
.97417 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 0 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 2e-005 L
.21841 2e-005 L
.22306 3e-005 L
.22562 3e-005 L
.22834 4e-005 L
.23322 6e-005 L
.23593 8e-005 L
.23847 9e-005 L
.2413 .00011 L
.24428 .00014 L
.24932 .00021 L
.25395 .00029 L
.25894 .00041 L
.26439 .00059 L
.26967 .00083 L
.27465 .00115 L
.27912 .00152 L
.28398 .00204 L
.28927 .00279 L
.29487 .00384 L
Mistroke
.29965 .00501 L
.30492 .00664 L
.31012 .00869 L
.31507 .01112 L
.32434 .01724 L
.32952 .02173 L
.33433 .0267 L
.34523 .04127 L
.35581 .06037 L
.36576 .08309 L
.38438 .13632 L
.40277 .19465 L
.41321 .22447 L
.4183 .2369 L
.42295 .24662 L
.42756 .25455 L
.43258 .26102 L
.43533 .26357 L
.43655 .26447 L
.43788 .2653 L
.43905 .26589 L
.44032 .26638 L
.44101 .26658 L
.44165 .26673 L
.4429 .26692 L
.44413 .26696 L
.44544 .26685 L
.44668 .26661 L
.44781 .26628 L
.44913 .26575 L
.45056 .26502 L
.45317 .26328 L
.4559 .26093 L
.45879 .25793 L
.46397 .25143 L
.47414 .23625 L
.48378 .22188 L
.48798 .21646 L
.49244 .21161 L
.49501 .20931 L
.49734 .20757 L
.49955 .20624 L
.50188 .20519 L
.50308 .20478 L
.50439 .20445 L
.50559 .20424 L
.5067 .20413 L
.50802 .20411 L
.50922 .20418 L
.50988 .20426 L
Mistroke
.5106 .20437 L
.51191 .20466 L
.51304 .20499 L
.51429 .20544 L
.51681 .20659 L
.52134 .20941 L
.53225 .21864 L
.53703 .22293 L
.54224 .22717 L
.54473 .2289 L
.54739 .23045 L
.5499 .2316 L
.55101 .232 L
.55218 .23234 L
.5534 .2326 L
.55452 .23276 L
.55573 .23285 L
.55641 .23285 L
.55705 .23282 L
.55821 .2327 L
.55926 .2325 L
.56048 .23218 L
.56164 .23177 L
.56415 .23052 L
.56683 .22867 L
.57163 .22395 L
.5768 .21693 L
.58251 .20698 L
.60185 .16058 L
.6227 .10345 L
.64274 .05778 L
.65281 .04067 L
.66383 .02651 L
.66911 .02125 L
.6741 .01709 L
.68343 .01108 L
.68866 .00858 L
.69348 .00671 L
.69874 .00509 L
.70438 .00374 L
.70944 .00281 L
.71407 .00214 L
.71872 .00162 L
.72313 .00124 L
.72826 .00089 L
.73301 .00066 L
.73822 .00046 L
.74092 .00039 L
.74377 .00032 L
.74914 .00022 L
Mistroke
.75408 .00015 L
.75939 .0001 L
.7624 8e-005 L
.76521 7e-005 L
.76783 5e-005 L
.77031 4e-005 L
.77496 3e-005 L
.77756 2e-005 L
.77996 2e-005 L
.78279 2e-005 L
.78539 1e-005 L
.79004 1e-005 L
.79248 1e-005 L
.79504 1e-005 L
.79936 0 L
.80181 0 L
.80409 0 L
.80678 0 L
.80931 0 L
.81406 0 L
.81672 0 L
.81917 0 L
.82186 0 L
.8247 0 L
.82724 0 L
.82964 0 L
.83416 0 L
.83668 0 L
.83901 0 L
.84158 0 L
.8443 0 L
.84646 0 L
.84879 0 L
.85301 0 L
.85545 0 L
.85802 0 L
.86022 0 L
.86263 0 L
.86515 0 L
.8679 0 L
.87049 0 L
.87288 0 L
.87503 0 L
.87741 0 L
.87988 0 L
.8822 0 L
.88491 0 L
.88747 0 L
.88978 0 L
.89229 0 L
Mistroke
.89502 0 L
.89792 0 L
.90066 0 L
.90314 0 L
.90547 0 L
.90802 0 L
.91068 0 L
.91317 0 L
.9155 0 L
.91762 0 L
.92007 0 L
.92239 0 L
.92491 0 L
.92758 0 L
.92985 0 L
.93237 0 L
.93506 0 L
.93658 0 L
.93796 0 L
.94052 0 L
.94322 0 L
.94544 0 L
.94754 0 L
.94943 0 L
.95148 0 L
.95371 0 L
.95607 0 L
.95808 0 L
.9603 0 L
.96237 0 L
.96426 0 L
.96644 0 L
.96851 0 L
.97042 0 L
.97219 0 L
.97413 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 0 L
.20455 1e-005 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 1e-005 L
.21841 2e-005 L
.22306 2e-005 L
.22562 3e-005 L
.22834 4e-005 L
.23322 6e-005 L
.23593 7e-005 L
.23847 8e-005 L
.2413 .0001 L
.24428 .00013 L
.24932 .00018 L
.25395 .00025 L
.25894 .00036 L
.26439 .00052 L
.26967 .00073 L
.27465 .00101 L
.27912 .00133 L
.28398 .00178 L
.28927 .00242 L
.29487 .00333 L
Mistroke
.29965 .00433 L
.30492 .00571 L
.31012 .00745 L
.31507 .0095 L
.32434 .01463 L
.33433 .02247 L
.34523 .03439 L
.35556 .04936 L
.36492 .06611 L
.38589 .11228 L
.39605 .13627 L
.40678 .15985 L
.41671 .17797 L
.42156 .18498 L
.42598 .19017 L
.42816 .19228 L
.43054 .19425 L
.43259 .19567 L
.43486 .19694 L
.43726 .19794 L
.43857 .19835 L
.4398 .19865 L
.44095 .19885 L
.442 .19897 L
.44316 .19905 L
.44437 .19905 L
.44564 .19899 L
.44679 .19887 L
.44742 .19878 L
.44811 .19866 L
.44937 .19841 L
.45178 .19777 L
.45401 .19704 L
.46455 .19271 L
.46923 .191 L
.47058 .19061 L
.47186 .19029 L
.47302 .19004 L
.47425 .18985 L
.47544 .18972 L
.47651 .18965 L
.47758 .18965 L
.4786 .1897 L
.47978 .18982 L
.48087 .19001 L
.48207 .19029 L
.48333 .19069 L
.48579 .19175 L
.48843 .19333 L
.49091 .19526 L
Mistroke
.49318 .1974 L
.49873 .20416 L
.50397 .21244 L
.52224 .25108 L
.53264 .27396 L
.53772 .28356 L
.54237 .29083 L
.54471 .29382 L
.54727 .29652 L
.54968 .29849 L
.55076 .29917 L
.55193 .29978 L
.55262 .30007 L
.55327 .3003 L
.55453 .30061 L
.55568 .30074 L
.5569 .30071 L
.55821 .3005 L
.55943 .30013 L
.56013 .29985 L
.56077 .29953 L
.5622 .29866 L
.56489 .29641 L
.56737 .2936 L
.573 .28478 L
.57796 .27435 L
.58323 .26086 L
.62097 .13166 L
.63118 .09944 L
.64193 .07089 L
.65189 .04984 L
.66116 .03474 L
.67009 .02382 L
.67963 .01541 L
.68507 .01184 L
.69021 .00915 L
.69983 .0055 L
.70446 .00426 L
.70955 .00318 L
.71486 .00233 L
.71984 .00172 L
.72448 .00129 L
.72873 .00098 L
.73363 .00071 L
.73829 .00052 L
.74333 .00037 L
.74789 .00027 L
.75316 .00018 L
.75812 .00013 L
.76273 9e-005 L
Mistroke
.76696 6e-005 L
.77161 4e-005 L
.77395 4e-005 L
.77652 3e-005 L
.77904 2e-005 L
.78177 2e-005 L
.78419 2e-005 L
.78674 1e-005 L
.78905 1e-005 L
.79159 1e-005 L
.79606 1e-005 L
.79877 0 L
.80126 0 L
.80393 0 L
.80686 0 L
.81179 0 L
.81448 0 L
.81698 0 L
.81944 0 L
.82205 0 L
.8249 0 L
.82753 0 L
.82981 0 L
.83227 0 L
.83496 0 L
.83747 0 L
.83986 0 L
.84246 0 L
.84492 0 L
.84719 0 L
.85149 0 L
.85367 0 L
.85607 0 L
.85841 0 L
.86097 0 L
.86365 0 L
.86614 0 L
.86848 0 L
.87061 0 L
.87306 0 L
.87538 0 L
.87791 0 L
.88058 0 L
.88286 0 L
.88538 0 L
.88808 0 L
.89098 0 L
.89372 0 L
.89623 0 L
.89873 0 L
Mistroke
.90099 0 L
.90361 0 L
.90608 0 L
.90836 0 L
.91047 0 L
.91278 0 L
.91522 0 L
.91769 0 L
.92033 0 L
.92282 0 L
.9251 0 L
.92777 0 L
.92927 0 L
.93067 0 L
.93323 0 L
.93594 0 L
.93833 0 L
.94083 0 L
.94298 0 L
.94532 0 L
.94785 0 L
.94926 0 L
.95055 0 L
.95306 0 L
.95542 0 L
.95764 0 L
.95999 0 L
.96199 0 L
.96419 0 L
.96656 0 L
.96787 0 L
.96911 0 L
.97151 0 L
.9737 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17692 0 L
.17918 0 L
.18184 0 L
.18432 0 L
.18903 0 L
.19152 0 L
.19418 0 L
.19698 0 L
.19961 0 L
.20201 0 L
.20455 0 L
.20675 1e-005 L
.20917 1e-005 L
.21344 1e-005 L
.21584 1e-005 L
.21841 2e-005 L
.22306 2e-005 L
.22562 3e-005 L
.22834 3e-005 L
.23322 5e-005 L
.23593 6e-005 L
.23847 7e-005 L
.2413 9e-005 L
.24428 .00011 L
.24932 .00016 L
.25395 .00022 L
.25894 .00031 L
.26439 .00045 L
.26967 .00064 L
.27465 .00087 L
.27912 .00115 L
.28398 .00153 L
.28927 .00208 L
.29487 .00284 L
Mistroke
.29965 .00368 L
.30492 .00484 L
.31012 .00628 L
.31507 .00797 L
.32434 .01216 L
.33433 .01847 L
.34523 .02788 L
.35556 .03945 L
.36492 .05206 L
.38589 .08508 L
.39605 .10104 L
.40678 .11566 L
.41593 .12515 L
.42113 .12907 L
.42598 .13173 L
.42838 .13271 L
.43098 .13354 L
.43218 .13384 L
.43344 .13412 L
.43454 .13432 L
.43572 .13449 L
.43686 .13463 L
.4379 .13473 L
.43889 .1348 L
.43994 .13486 L
.44109 .1349 L
.44217 .13492 L
.44334 .13493 L
.4446 .13493 L
.44525 .13493 L
.44594 .13492 L
.44718 .13491 L
.44787 .13491 L
.44851 .13491 L
.44922 .13491 L
.44998 .13492 L
.45063 .13493 L
.45134 .13495 L
.45263 .13501 L
.45389 .1351 L
.45505 .13521 L
.4563 .13538 L
.45747 .13558 L
.45965 .13608 L
.46201 .13686 L
.46455 .138 L
.46694 .13942 L
.46949 .14134 L
.47409 .14599 L
.47956 .15376 L
Mistroke
.48454 .16312 L
.49538 .19115 L
.50563 .22594 L
.5239 .29599 L
.53429 .33084 L
.53937 .34433 L
.54403 .35397 L
.54637 .35773 L
.54892 .36096 L
.55009 .36212 L
.55134 .36314 L
.55251 .36389 L
.55358 .36439 L
.55422 .3646 L
.5549 .36476 L
.55612 .36488 L
.55743 .36475 L
.55817 .36456 L
.55887 .3643 L
.56013 .36365 L
.56127 .36286 L
.56385 .36034 L
.56654 .35669 L
.56902 .3524 L
.57465 .33963 L
.58488 .30713 L
.60512 .22212 L
.62414 .14145 L
.64229 .0808 L
.65251 .05586 L
.66187 .0385 L
.67167 .02521 L
.68079 .01648 L
.68603 .01273 L
.69079 .00999 L
.69599 .0076 L
.70149 .00563 L
.70623 .0043 L
.71146 .00318 L
.71621 .00239 L
.72066 .00182 L
.7259 .00131 L
.73068 .00096 L
.73621 .00066 L
.74145 .00046 L
.7465 .00032 L
.75106 .00023 L
.75359 .00019 L
.75633 .00016 L
.76129 .00011 L
Mistroke
.76595 8e-005 L
.7683 6e-005 L
.77088 5e-005 L
.77544 4e-005 L
.77969 3e-005 L
.7823 2e-005 L
.78471 2e-005 L
.7873 1e-005 L
.79016 1e-005 L
.79497 1e-005 L
.7976 1e-005 L
.80007 0 L
.80234 0 L
.80474 0 L
.80901 0 L
.81139 0 L
.81361 0 L
.81605 0 L
.81864 0 L
.82127 0 L
.8237 0 L
.82631 0 L
.82918 0 L
.83166 0 L
.83432 0 L
.83683 0 L
.83912 0 L
.84134 0 L
.84369 0 L
.84628 0 L
.84867 0 L
.85074 0 L
.85297 0 L
.85542 0 L
.85772 0 L
.86011 0 L
.86267 0 L
.86508 0 L
.86727 0 L
.86985 0 L
.87265 0 L
.87529 0 L
.87773 0 L
.88024 0 L
.8826 0 L
.88519 0 L
.88797 0 L
.89087 0 L
.89363 0 L
.89611 0 L
Mistroke
.89882 0 L
.90137 0 L
.90413 0 L
.90674 0 L
.90914 0 L
.91131 0 L
.91369 0 L
.91617 0 L
.9185 0 L
.92122 0 L
.92379 0 L
.9261 0 L
.92862 0 L
.93135 0 L
.93273 0 L
.93426 0 L
.93695 0 L
.93947 0 L
.94178 0 L
.94393 0 L
.94629 0 L
.9488 0 L
.95007 0 L
.95145 0 L
.95395 0 L
.95638 0 L
.95863 0 L
.96073 0 L
.96269 0 L
.96485 0 L
.96716 0 L
.96958 0 L
.97188 0 L
.97394 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 3e-005 L
.23252 4e-005 L
.23738 6e-005 L
.24013 7e-005 L
.24268 9e-005 L
.2469 .00012 L
.25156 .00017 L
.25643 .00023 L
.261 .00032 L
.26569 .00043 L
.27082 .0006 L
.27617 .00083 L
.28116 .00112 L
.28584 .00147 L
.2901 .00187 L
.29966 .00312 L
.3045 .004 L
.30962 .00514 L
.31882 .00788 L
Mistroke
.32871 .01202 L
.33961 .01827 L
.35903 .03409 L
.37991 .05548 L
.39003 .06539 L
.39537 .06996 L
.40106 .0741 L
.40653 .07722 L
.41149 .07926 L
.41388 .07997 L
.41514 .08027 L
.41647 .08054 L
.41763 .08073 L
.41891 .0809 L
.42007 .08101 L
.42116 .08108 L
.42242 .08113 L
.42306 .08114 L
.42376 .08114 L
.425 .08111 L
.42617 .08106 L
.42684 .08102 L
.42754 .08097 L
.42879 .08086 L
.43162 .08054 L
.43675 .07987 L
.43925 .07959 L
.44034 .07949 L
.44153 .0794 L
.44267 .07935 L
.44373 .07933 L
.44474 .07934 L
.44581 .07939 L
.44694 .07948 L
.44799 .07962 L
.44915 .07982 L
.45039 .0801 L
.45164 .08047 L
.45299 .08097 L
.45546 .08216 L
.45786 .08373 L
.46009 .08558 L
.46519 .09143 L
.46806 .09583 L
.47069 .10063 L
.47545 .11124 L
.48066 .12588 L
.48973 .15876 L
.49929 .20246 L
.52049 .31448 L
Mistroke
.53052 .36217 L
.53979 .39584 L
.54445 .40776 L
.5468 .41234 L
.54939 .41622 L
.55074 .41776 L
.55198 .41887 L
.55267 .41936 L
.55341 .41979 L
.55412 .4201 L
.55477 .42031 L
.55606 .42048 L
.55722 .42036 L
.55786 .42019 L
.55856 .41992 L
.55982 .4192 L
.561 .41826 L
.56211 .41715 L
.56462 .41381 L
.56706 .4095 L
.56969 .40376 L
.57877 .3759 L
.58893 .33305 L
.6 .27828 L
.62011 .17729 L
.63988 .09789 L
.64986 .06861 L
.66088 .04442 L
.6658 .03608 L
.67097 .02871 L
.68022 .01863 L
.68538 .01445 L
.69018 .01131 L
.69541 .00858 L
.70108 .00629 L
.70655 .00461 L
.71159 .00343 L
.71641 .00257 L
.72152 .00187 L
.72609 .0014 L
.73037 .00106 L
.73506 .00077 L
.74011 .00055 L
.74536 .00038 L
.75023 .00027 L
.75558 .00018 L
.75857 .00014 L
.76127 .00012 L
.76625 8e-005 L
.76905 6e-005 L
Mistroke
.77163 5e-005 L
.77637 4e-005 L
.77876 3e-005 L
.78137 2e-005 L
.78389 2e-005 L
.78663 2e-005 L
.78904 1e-005 L
.7916 1e-005 L
.7939 1e-005 L
.79644 1e-005 L
.80091 0 L
.80363 0 L
.80611 0 L
.80879 0 L
.81171 0 L
.8141 0 L
.81665 0 L
.81934 0 L
.82184 0 L
.82443 0 L
.82718 0 L
.82952 0 L
.8321 0 L
.83487 0 L
.83784 0 L
.84065 0 L
.84321 0 L
.84578 0 L
.84817 0 L
.85078 0 L
.85356 0 L
.85596 0 L
.85822 0 L
.8607 0 L
.86337 0 L
.86576 0 L
.86832 0 L
.87073 0 L
.87292 0 L
.8755 0 L
.8783 0 L
.88094 0 L
.88338 0 L
.8859 0 L
.88825 0 L
.89084 0 L
.89362 0 L
.89652 0 L
.89929 0 L
.90176 0 L
Mistroke
.90447 0 L
.90702 0 L
.90978 0 L
.91239 0 L
.91479 0 L
.91696 0 L
.91934 0 L
.92183 0 L
.92415 0 L
.92687 0 L
.92944 0 L
.93176 0 L
.93427 0 L
.93701 0 L
.93839 0 L
.93991 0 L
.9426 0 L
.94512 0 L
.94708 0 L
.94889 0 L
.95089 0 L
.95302 0 L
.95526 0 L
.95737 0 L
.95927 0 L
.96133 0 L
.96312 0 L
.96509 0 L
.96714 0 L
.96906 0 L
.97086 0 L
.9725 0 L
.97439 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 3e-005 L
.23252 4e-005 L
.23738 5e-005 L
.24013 7e-005 L
.24268 8e-005 L
.2469 .00011 L
.25156 .00015 L
.25643 .00021 L
.261 .00028 L
.26569 .00038 L
.27082 .00053 L
.27617 .00073 L
.28116 .00098 L
.28584 .00128 L
.2901 .00162 L
.29966 .00269 L
.3045 .00343 L
.30962 .00438 L
.31882 .00663 L
Mistroke
.32871 .00997 L
.33961 .01486 L
.36066 .0276 L
.37991 .04012 L
.38452 .0426 L
.38943 .04481 L
.39225 .04584 L
.39481 .0466 L
.39605 .0469 L
.39738 .04719 L
.39864 .04741 L
.39981 .04757 L
.40091 .04769 L
.40209 .04778 L
.4034 .04783 L
.4046 .04784 L
.40584 .0478 L
.40654 .04775 L
.40719 .0477 L
.40839 .04757 L
.40965 .0474 L
.41187 .04698 L
.41396 .04647 L
.41871 .04495 L
.42855 .04079 L
.43391 .03856 L
.43653 .03765 L
.43767 .03732 L
.4389 .037 L
.44005 .03676 L
.4411 .03658 L
.44211 .03647 L
.44318 .03639 L
.4443 .03639 L
.44535 .03644 L
.44651 .03659 L
.44775 .03684 L
.44899 .0372 L
.45034 .03773 L
.4528 .03907 L
.45519 .04091 L
.45741 .04311 L
.46251 .05022 L
.46538 .05559 L
.46802 .06146 L
.47278 .07443 L
.47799 .09226 L
.48706 .13221 L
.49662 .18519 L
.51782 .3219 L
Mistroke
.52785 .38145 L
.53711 .42503 L
.54177 .44132 L
.54415 .448 L
.54672 .45388 L
.54805 .4564 L
.54928 .45837 L
.55052 .46004 L
.55168 .4613 L
.55302 .46239 L
.55373 .46281 L
.55448 .46314 L
.5552 .46334 L
.55588 .46342 L
.55715 .46331 L
.55824 .46294 L
.55945 .46224 L
.56071 .46118 L
.56189 .4599 L
.56399 .4569 L
.56625 .4527 L
.5714 .43954 L
.57609 .42359 L
.586 .37994 L
.59517 .33132 L
.61593 .21461 L
.63458 .12603 L
.6452 .08781 L
.65518 .06022 L
.665 .04009 L
.67036 .03165 L
.67535 .02516 L
.68419 .0164 L
.68886 .01293 L
.69385 .00995 L
.69918 .00745 L
.70409 .00566 L
.70948 .00414 L
.71519 .00294 L
.72015 .00217 L
.72478 .00162 L
.72987 .00116 L
.73534 .00081 L
.74059 .00056 L
.74546 .0004 L
.75081 .00027 L
.7538 .00022 L
.7565 .00018 L
.76148 .00012 L
.76428 .0001 L
Mistroke
.76686 8e-005 L
.7716 6e-005 L
.77399 5e-005 L
.7766 4e-005 L
.77912 3e-005 L
.78186 2e-005 L
.78427 2e-005 L
.78683 2e-005 L
.78913 1e-005 L
.79167 1e-005 L
.79614 1e-005 L
.79886 1e-005 L
.80134 0 L
.80402 0 L
.80694 0 L
.81188 0 L
.81457 0 L
.81707 0 L
.81953 0 L
.82213 0 L
.82498 0 L
.82761 0 L
.8299 0 L
.83235 0 L
.83504 0 L
.83756 0 L
.83994 0 L
.84255 0 L
.845 0 L
.84728 0 L
.85158 0 L
.85375 0 L
.85615 0 L
.85849 0 L
.86106 0 L
.86373 0 L
.86622 0 L
.86856 0 L
.87069 0 L
.87315 0 L
.87547 0 L
.87799 0 L
.88067 0 L
.88295 0 L
.88546 0 L
.88816 0 L
.89107 0 L
.89381 0 L
.89631 0 L
.89881 0 L
Mistroke
.90108 0 L
.9037 0 L
.90616 0 L
.90845 0 L
.91055 0 L
.91286 0 L
.9153 0 L
.91777 0 L
.92041 0 L
.92291 0 L
.92518 0 L
.92785 0 L
.92936 0 L
.93075 0 L
.93331 0 L
.93603 0 L
.93841 0 L
.94092 0 L
.94306 0 L
.9454 0 L
.94793 0 L
.94935 0 L
.95064 0 L
.95314 0 L
.9555 0 L
.95772 0 L
.96007 0 L
.96207 0 L
.96428 0 L
.96665 0 L
.96795 0 L
.96919 0 L
.97159 0 L
.97379 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool01@3ookl0M0000000000004P0W=oo02H0oooo00@0gia80000000004P0W=oo9@3o
ool01P3o_g@00000000000000000001d0;oood/0oooo00H0okmd00000000000000000000M02ooolW
0?ooo`040=nLB0000000001809cOobD0oooo00D0oono07@000000000001809cOo`0?0?ooo`004@3o
ool01@2oM000M;oo0?ooo`3ookl0_koo02L0oooo00<0okmd04RLg`3oool09P3oool00`2LB000001d
0;ooo`1>0?ooo`0309a8000007@0_ooo02X0oooo00<0okmd04RLg`3oool09@3oool01@2oM000M;oo
0?ooo`3ookl0_koo00l0oooo000@0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo903oool01P3o
okl0M000000000000000001809cOobL0oooo00<0okmd0000001d_ol0CP3oool00`3o_g@0000007Bo
o`0V0?ooo`060?oo_`1d000000000000000004P0W=oo903oool01P3ookl0M00004RLg`3oool0gia8
07Boo`l0oooo000:0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000
B9`O0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=lP0?ooo`03
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_om?0?ooo`030?oo_`2o_ol0
oooo02H0oooo00@0_g@007Boo`3o_g@0B9cO9P3oool0102LB7@0B4P000000000B9`@0?ooo`004@3o
ool00`3o_g@004RL0?ooo`0W0?ooo`040?oo_`1d04P0W9ad04RLgbH0oooo00H0omnL04Q8W03oool0
oono07@0M02ooom;0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo9P3oool0103ookl0M01809bL
M018W=lV0?ooo`030?noM000B9`0oooo0140oooo000B0?ooo`040=nLB0000000000007BoobH0oooo
00<0omnL04P00018W=l09`3oool0103OW4P0000000000018W=m=0?ooo`040=nLB0000000000004RL
gbP0oooo00<0omnL04P00018W=l09`3oool0103OW4P000000000001d_ol?0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002P3ooooo0000
00`000002`3oool00100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool5000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo1P0000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
8@3oool2000000D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00l0oooo001P0?ooo`<00000;03oool00`000000oooo0?ooo`0_0?ooo`<00000G03o
ool006<0oooo0P00000Z0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool0
06D0oooo0P00000X0?ooo`800000;P3oool00`000000oooo0?ooo`1N0?ooo`00I`3oool2000002H0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00J@3oool2000002@0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02X0oooo0P00001R0?ooo`00K03oool200000240oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00KP3oool00`000000oooo0?ooo`0<0?oo
o`H00000303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo001_0?ooo`80
00002P3oool2000000H0oooo0P00000:0?ooo`800000:P3oool00`000000oooo0?ooo`1R0?ooo`00
L@3oool4000000<0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1S0?ooo`00M03oool4000000d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo00250?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00QP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool008H0
oooo00<000000?ooo`3oool01P3oool2000002L0oooo00<000000?ooo`3oool0I@3oool008H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo
00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1V0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0IP3oool007/0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002
0?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo06H0oooo001k0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB0000000
0;ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool007X0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol80?ooo`80000000<0M;oo0?ooo`3oool00P3oool3000002@0
oooo00<000000?ooo`3oool0I`3oool007X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?oo
o`030000002o_ol0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?oo
o`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0000007@0M02o
ool30?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool007/0oooo00@0omnL
04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo002:0?ooo`030000003oool0oooo0080oooo0P00000T
0?ooo`030000003oool0oooo06P0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool008/0oooo00D000000?ooo`3oool0
oooo0000000T0?ooo`030000003oool0oooo06T0oooo002;0?ooo`050000003oool0oooo0?ooo`00
0000903oool00`000000oooo0?ooo`1Y0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000002<0
oooo00<000000?ooo`3oool0JP3oool008/0oooo00@000000?ooo`3oool0oooo0P00000R0?ooo`03
0000003oool0oooo06X0oooo002<0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3o
ool0JP3oool008`0oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`1Z0?ooo`00
S03oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo06/0oooo002<0?ooo`040000
003oool0oooo00000280oooo00<000000?ooo`3oool0J`3oool008`0oooo00<000000?ooo`3oool0
0P00000Q0?ooo`030000003oool0oooo06/0oooo002=0?ooo`030000003oool000000280oooo00<0
00000?ooo`3oool0J`3oool008d0oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`1[
0?ooo`00S@3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo06`0oooo001k0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0203OW4P000000000B02Lgol0
oooo0000003oool000008@3oool00`000000oooo0?ooo`1/0?ooo`00N`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00T0oooo00L0okmd04RLg`3oool0oooo0000003oool000000240oooo00<000000?oo
o`3oool0K03oool007X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`090?oo_`1d0000
00000000000004P0W=oo0?ooo`000000oooo00<000007`3oool00`000000oooo0?ooo`1/0?ooo`00
NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO0P3oool0
0`000000oooo0000000P0?ooo`030000003oool0oooo06d0oooo001k0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool0103ookl0M01809bLM018W=l30?ooo`800000803oool00`000000oooo0?oo
o`1]0?ooo`00N`3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00<0oooo0P00
000P0?ooo`030000003oool0oooo06d0oooo002>0?ooo`800000803oool00`000000oooo0?ooo`1]
0?ooo`00SP3oool3000001l0oooo00<000000?ooo`3oool0K@3oool008h0oooo0P00000O0?ooo`03
0000003oool0oooo06h0oooo002>0?ooo`8000007`3oool00`000000oooo0?ooo`1^0?ooo`00SP3o
ool2000001l0oooo00<000000?ooo`3oool0KP3oool008l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1^0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
06h0oooo002?0?ooo`8000007@3oool00`000000oooo0?ooo`1_0?ooo`00S`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo06l0oooo002?0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0K`3oool008l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_
0?ooo`00S`3oool2000001d0oooo00<000000?ooo`3oool0K`3oool008l0oooo0P00000L0?ooo`03
0000003oool0oooo0700oooo002?0?ooo`800000703oool00`000000oooo0?ooo`1`0?ooo`00S`3o
ool2000001`0oooo00<000000?ooo`3oool0L03oool008l0oooo0P00000L0?ooo`030000003oool0
oooo0700oooo001k0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0
1@3ookl0M0000000000004P0W=oo00<0oooo0P00000L0?ooo`030000003oool0oooo0700oooo001k
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo
00<000000?ooo`0000006P3oool00`000000oooo0?ooo`1a0?ooo`00NP3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<000006P3oool0
0`000000oooo0?ooo`1a0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
W4Qd04Q80000000004RL103oool00`000000oooo0000000J0?ooo`030000003oool0oooo0740oooo
001k0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0000001X0oooo00<000000?ooo`3oool0L@3oool007/0oooo00@0omnL04P000000000M;oo
2@3oool0103OW4P000000000001d_ol30?ooo`030000003oool0000001X0oooo00<000000?ooo`3o
ool0L@3oool008l0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1b0?ooo`00S`3o
ool2000000030?ooo`000000oooo01L0oooo00<000000?ooo`3oool0LP3oool008l0oooo00@00000
0?ooo`3oool00000603oool00`000000oooo0?ooo`1b0?ooo`00S`3oool010000000oooo0?ooo`00
000H0?ooo`030000003oool0oooo0780oooo002?0?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool0LP3oool008l0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?oo
o`1b0?ooo`00S`3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo07<0oooo002?
0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07<0oooo002?0?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`1c0?ooo`00S`3oool01@00
0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0L`3oool008l0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo07<0oooo002?0?ooo`050000003oool0oooo
0?ooo`0000005@3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool200000080oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool008l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07@0oooo002?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`00N`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
M@3oool007/0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo0?ooo`2L
M9`0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0M@3oool007X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono
07Ad_`@0oooo0`0000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0M@3oool0
07X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07D0oooo
001k0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07D0
oooo001k0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0M@3oool008l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07H0
oooo002?0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07H0oooo
002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1f0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0MP3oool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1f0?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0M`3oool008l0oooo0P0000050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0M`3oool008l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07L0oooo002?0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1g0?ooo`00S`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M`3oool008l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07P0oooo
002?0?ooo`8000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo002?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h
0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0N03oool008l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo07T0oooo00260?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3oool008P0
oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0N@3oool008P0oooo00<0okmd04RLg`3oool0103oool3000000H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`00R03oool00`3o_g@0B9cO0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1j0?ooo`00Q`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`00Q`3oool00`3o_g@0000004RLg`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?oo
o`00S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0NP3oool008l0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
N`3oool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07/0oooo002?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1k0?ooo`00S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0N`3oool008l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo002?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`00S`3oool2000000X0oooo0P00
00030?ooo`030000003oool0oooo07d0oooo002?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P00001o0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`<00000P03oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00
002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool02P3ookl0M000000000000000001809cO
o`3oool0oono07@00000B9`20?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000
oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`0309a8000007@0_ooo00D0oooo
00<000000?ooo`3oool0SP3oool007`0oooo00<0okmd04RLg`3oool02@3oool00`3o_g@0000007Bo
o`040?ooo`<00000SP3oool007`0oooo00<0okmd04RLg`3oool02P3oool00`3ookl0_koo0?ooo`03
0?ooo`030000003oool0oooo08h0oooo001k0?ooo`0309a8M02o_g@0B9cO00P0oooo00H0omnL04Q8
W03oool0oono07@0M02oool30?ooo`030000003oool0oooo08h0oooo001k0?ooo`030?noM0000000
B9cO00T0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`80
0000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool02P3ookl0M000000000000000
001809cOo`3oool0oono07@00000B9`40?ooo`040=nLB0000000001809cOo`<0oooo00<000000?oo
o`3oool0SP3oool007`0oooo00<0okmd04RLg`3oool02P3oool00`3o_g@0B9cO0?ooo`030?ooo`03
0000003oool0oooo08h0oooo001l0?ooo`030?noM018W=l0oooo00L0oooo00H0oono07@000000000
00000000B02Lgol30?ooo`<00000SP3oool007`0oooo00<0okmd04RLg`3oool0203oool0102oM000
M;oo0?noM018W=l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`0309a8M02o_g@0B9cO00T0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`2>0?ooo`00N`3oool00`3o_g@0
000004RLg`0:0?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.78867, -0.112359, \
0.0473078, 0.00911257}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 2e-005 L
.23252 3e-005 L
.23738 5e-005 L
.24268 7e-005 L
.24729 .0001 L
.25219 .00014 L
.25638 .00019 L
.261 .00026 L
.26591 .00036 L
.27108 .00049 L
.27549 .00064 L
.28033 .00085 L
.28554 .00115 L
.29112 .00155 L
.29639 .00205 L
.30117 .00261 L
.31114 .00418 L
.32033 .00623 L
.33043 .00924 L
Mistroke
.34112 .01334 L
.3609 .02262 L
.36954 .02663 L
.37411 .02849 L
.37898 .03016 L
.38169 .03091 L
.38414 .03146 L
.38533 .03167 L
.38661 .03187 L
.38782 .03202 L
.38894 .03213 L
.39008 .0322 L
.39134 .03225 L
.39256 .03224 L
.39387 .0322 L
.39509 .03211 L
.39624 .03199 L
.39728 .03184 L
.3984 .03165 L
.4009 .03109 L
.40366 .03025 L
.40925 .0279 L
.41443 .02503 L
.41928 .02188 L
.42913 .01511 L
.43172 .01348 L
.43449 .01194 L
.43706 .01076 L
.43832 .01028 L
.43948 .00992 L
.44056 .00965 L
.44171 .00943 L
.44285 .00931 L
.44412 .00927 L
.44517 .00933 L
.44629 .00949 L
.44735 .00974 L
.44832 .01005 L
.44956 .01058 L
.4507 .01119 L
.45329 .01309 L
.45557 .01537 L
.45799 .01849 L
.46337 .02815 L
.46831 .04065 L
.47374 .05868 L
.47946 .08267 L
.48909 .13412 L
.49965 .20352 L
.52085 .35637 L
Mistroke
.53088 .41832 L
.53529 .44062 L
.54014 .46086 L
.5448 .47557 L
.54736 .48156 L
.54975 .48579 L
.55109 .48759 L
.55237 .4889 L
.55352 .48975 L
.55477 .49033 L
.55548 .49049 L
.55613 .49054 L
.55687 .49048 L
.55758 .4903 L
.55883 .4897 L
.55953 .4892 L
.56018 .48865 L
.56245 .48597 L
.56457 .48245 L
.56689 .4775 L
.56939 .47097 L
.57912 .43486 L
.58929 .38321 L
.60035 .3182 L
.62047 .20039 L
.64024 .10943 L
.65022 .0763 L
.66124 .04912 L
.66615 .03979 L
.67133 .03159 L
.68058 .02041 L
.68574 .01579 L
.69054 .01233 L
.6958 .00931 L
.70143 .00683 L
.70676 .00504 L
.71167 .00377 L
.71706 .00272 L
.72277 .0019 L
.72772 .00138 L
.73236 .00102 L
.73745 .00072 L
.7401 .0006 L
.74292 .00049 L
.74817 .00034 L
.75304 .00024 L
.75603 .00019 L
.75884 .00015 L
.76139 .00013 L
.76408 .0001 L
Mistroke
.76648 9e-005 L
.76912 7e-005 L
.77374 5e-005 L
.77635 4e-005 L
.77915 3e-005 L
.78418 2e-005 L
.78675 2e-005 L
.78948 1e-005 L
.79438 1e-005 L
.79709 1e-005 L
.79964 1e-005 L
.80244 0 L
.80545 0 L
.8079 0 L
.81057 0 L
.81337 0 L
.81596 0 L
.82062 0 L
.82322 0 L
.82558 0 L
.8281 0 L
.83044 0 L
.83289 0 L
.83559 0 L
.84003 0 L
.84252 0 L
.8448 0 L
.84745 0 L
.84991 0 L
.85261 0 L
.85548 0 L
.85796 0 L
.86029 0 L
.86285 0 L
.86561 0 L
.86799 0 L
.87055 0 L
.87296 0 L
.87516 0 L
.87773 0 L
.88053 0 L
.88317 0 L
.88561 0 L
.88813 0 L
.89048 0 L
.89307 0 L
.89585 0 L
.89876 0 L
.90152 0 L
.904 0 L
Mistroke
.9067 0 L
.90925 0 L
.91202 0 L
.91462 0 L
.91702 0 L
.91919 0 L
.92157 0 L
.92406 0 L
.92638 0 L
.9291 0 L
.93168 0 L
.93399 0 L
.9365 0 L
.93924 0 L
.94062 0 L
.94214 0 L
.94343 0 L
.94483 0 L
.94735 0 L
.94903 0 L
.95083 0 L
.95238 0 L
.95406 0 L
.95604 0 L
.95791 0 L
.95973 0 L
.9614 0 L
.96305 0 L
.96482 0 L
.96677 0 L
.96859 0 L
.97063 0 L
.97256 0 L
.9743 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool01@3ookl0M0000000000004P0W=oo02H0oooo00@0gia80000000004P0W=oo9@3o
ool01P3o_g@00000000000000000001d0;oood/0oooo00H0okmd00000000000000000000M02ooolW
0?ooo`040=nLB0000000001809cOobD0oooo00D0oono07@000000000001809cOo`0?0?ooo`004@3o
ool01@2oM000M;oo0?ooo`3ookl0_koo02L0oooo00<0okmd04RLg`3oool09P3oool00`2LB000001d
0;ooo`1>0?ooo`0309a8000007@0_ooo02X0oooo00<0okmd04RLg`3oool09@3oool01@2oM000M;oo
0?ooo`3ookl0_koo00l0oooo000@0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo903oool01P3o
okl0M000000000000000001809cOobL0oooo00<0okmd0000001d_ol0CP3oool00`3o_g@0000007Bo
o`0V0?ooo`060?oo_`1d000000000000000004P0W=oo903oool01P3ookl0M00004RLg`3oool0gia8
07Boo`l0oooo000:0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000
B9`O0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=lP0?ooo`03
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_om?0?ooo`030?oo_`2o_ol0
oooo02H0oooo00@0_g@007Boo`3o_g@0B9cO9P3oool0102LB7@0B4P000000000B9`@0?ooo`004@3o
ool00`3o_g@004RL0?ooo`0W0?ooo`040?oo_`1d04P0W9ad04RLgbH0oooo00H0omnL04Q8W03oool0
oono07@0M02ooom;0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo9P3oool0103ookl0M01809bL
M018W=lV0?ooo`030?noM000B9`0oooo0140oooo000B0?ooo`040=nLB0000000000007BoobH0oooo
00<0omnL04P00018W=l09`3oool0103OW4P0000000000018W=m=0?ooo`040=nLB0000000000004RL
gbP0oooo00<0omnL04P00018W=l09`3oool0103OW4P000000000001d_ol?0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002P3ooooo0000
00`000002`3oool00100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool4000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`00
00000`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool08@3oool6000000030?ooo`000000oooo01P0oooo0`00000=0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool3000001h0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0?0?ooo`00I03oool2000001L0oooo0`000000103oool000000000
0000000;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool006H0oooo0P00
000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0^0?ooo`800000GP3oool006P0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool2000002h0oooo00<000000?ooo`3oool0GP3oool006X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00J`3oool3000000T0oooo0`00000;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00
KP3oool9000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0600oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1Q0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0HP3oool008L0oooo00<000000?ooo`3oool01@3oool20000
02X0oooo00<000000?ooo`3oool0HP3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo00270?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00R03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool008P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo00280?oo
o`030000003oool0oooo00@0oooo0P00000X0?ooo`030000003oool0oooo06@0oooo00280?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00
R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
I@3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo06H0oooo001k0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3o
ool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1V0?ooo`00N`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00@0W4P00000M02o
ool00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001j0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@00000000000040?ooo`<00000903oool0
0`000000oooo0?ooo`1W0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0
oono0000003oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo001k
0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl000000;ooo`<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00N`3oool0103ogi`0B000
0000001d_ol80?ooo`040=nLB00000000000000000@0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?oo
o`3oool0J03oool008/0oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`030000003oool0oooo
06P0oooo002;0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`1Y0?oo
o`00R`3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0J@3oool008/0
oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo06T0oooo002;0?ooo`05
0000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`1Y0?ooo`00R`3oool01@000000
oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0JP3oool008`0oooo00<000000?ooo`3o
ool00P00000R0?ooo`030000003oool0oooo06X0oooo002<0?ooo`040000003oool0oooo000002<0
oooo00<000000?ooo`3oool0JP3oool008`0oooo00@000000?ooo`3oool000008`3oool00`000000
oooo0?ooo`1Z0?ooo`00S03oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo06X0
oooo002<0?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3oool0J`3oool008`0oooo
00<000000?ooo`3oool00P00000Q0?ooo`030000003oool0oooo06/0oooo002<0?ooo`040000003o
ool0oooo00000280oooo00<000000?ooo`3oool0J`3oool008d0oooo00<000000?ooo`0000008P3o
ool00`000000oooo0?ooo`1[0?ooo`00S@3oool00`000000oooo0000000Q0?ooo`030000003oool0
oooo06`0oooo001k0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0
203OW4P000000000B02Lgol0oooo0000003oool000008@3oool00`000000oooo0?ooo`1/0?ooo`00
N`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00L0okmd04RLg`3oool0oooo0000003oool0
00000240oooo00<000000?ooo`3oool0K03oool007X0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`090?oo_`1d000000000000000004P0W=oo0?ooo`000000oooo00<000007`3oool00`00
0000oooo0?ooo`1/0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0
07Boo`3o_g@0B9cO0P3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo06`0oooo001k
0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l30?ooo`800000
803oool00`000000oooo0?ooo`1]0?ooo`00N`3oool0103ogi`0B0000000001d_ol90?ooo`030?oO
W0180000B9cO00<0oooo0P00000P0?ooo`030000003oool0oooo06d0oooo002>0?ooo`800000803o
ool00`000000oooo0?ooo`1]0?ooo`00SP3oool3000001l0oooo00<000000?ooo`3oool0K@3oool0
08h0oooo0P00000P0?ooo`030000003oool0oooo06d0oooo002>0?ooo`8000007`3oool00`000000
oooo0?ooo`1^0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo
002?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool008l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00S`3oool2000001h0oooo00<000000?oo
o`3oool0KP3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00
S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo002?0?ooo`8000007@3o
ool00`000000oooo0?ooo`1_0?ooo`00S`3oool2000001d0oooo00<000000?ooo`3oool0K`3oool0
08l0oooo0P00000M0?ooo`030000003oool0oooo06l0oooo002?0?ooo`8000007@3oool00`000000
oooo0?ooo`1_0?ooo`00S`3oool2000001d0oooo00<000000?ooo`3oool0K`3oool008l0oooo0P00
000L0?ooo`030000003oool0oooo0700oooo001k0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo0P00000L0?ooo`030000
003oool0oooo0700oooo001k0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo
0?ooo`3ookl0_koo00<0oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`1`0?ooo`00
NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d
_ol30?ooo`<000006`3oool00`000000oooo0?ooo`1`0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool00`000000oooo0000000K0?ooo`03
0000003oool0oooo0700oooo001k0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@0
04RL0?ooo`050?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool0L03oool007/0oooo
00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol30?ooo`030000003oool00000
01X0oooo00<000000?ooo`3oool0L@3oool008l0oooo00<000000?ooo`0000006P3oool00`000000
oooo0?ooo`1a0?ooo`00S`3oool3000001X0oooo00<000000?ooo`3oool0L@3oool008l0oooo00@0
00000?ooo`3oool000006@3oool00`000000oooo0?ooo`1a0?ooo`00S`3oool010000000oooo0?oo
o`00000I0?ooo`030000003oool0oooo0740oooo002?0?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool0L@3oool008l0oooo00@000000?ooo`3oool000006@3oool00`000000oooo
0?ooo`1a0?ooo`00S`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo0780oooo
002?0?ooo`80000000<0oooo0000003oool05`3oool00`000000oooo0?ooo`1b0?ooo`00S`3oool0
1@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0LP3oool008l0oooo00D00000
0?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo0780oooo002?0?ooo`050000003oool0
oooo0?ooo`0000005`3oool00`000000oooo0?ooo`1b0?ooo`00S`3oool01@000000oooo0?ooo`3o
ool0000001L0oooo00<000000?ooo`3oool0LP3oool008l0oooo0P0000020?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0L`3oool008l0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`030000003oool0oooo07<0oooo002?0?ooo`050000003oool0oooo0?ooo`0000005P3oool0
0`000000oooo0?ooo`1c0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0L`3oool007/0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0030?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07<0oooo001k0?ooo`0509adW03oool0oooo
09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07<0oooo001j0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<000000P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo07@0oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`00N`3oool0103ogi`0B0000000001d
_ol80?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo07@0oooo002?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool2000000@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0M@3oool008l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07D0oooo002?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1e0?ooo`00S`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0M@3o
ool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07D0oooo002?0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
07D0oooo002?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1f0?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0MP3oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1f0?ooo`00S`3oool2000000D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1f0?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0M`3oool008l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07L0oooo002?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1g0?ooo`00QP3oool0
1P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07L0oooo00280?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo0028
0?ooo`030?noM018W=l0oooo00@0oooo0`0000050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0N03oool008P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0N03oool008L0oooo00<0W4Qd0;noM018
W=l01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0N03oool008L0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0N03oool008l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07T0oooo002?0?ooo`8000001`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo002?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`00S`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3oool008l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07X0oooo
002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1j0?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0NP3oool008l0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0N`3oool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07/0oooo002?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1k0?ooo`00S`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0O03oool008l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07`0oooo002?0?ooo`8000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo002?0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`00S`3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000O`3oool008l0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000007l0oooo001j0?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W080oooo00H0okmd00000000000000000000M02oool30?ooo`03
0000003oool0oooo00/0oooo0`0000200?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`0309a8
000007@0_ooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00O03o
ool00`3o_g@0B9cO0?ooo`090?ooo`030?noM0000000M;oo00@0oooo0`00002>0?ooo`00O03oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0SP3oool0
07/0oooo00<0W4Qd0;noM018W=l0203oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<0
00000?ooo`3oool0SP3oool007/0oooo00<0okmd00000018W=l02@3oool0103OW4P0000000000018
W=l40?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo001j0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0@0
oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0
B9cO0?ooo`0:0?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0SP3oool007`0oooo
00<0okmd04RLg`3oool01`3oool01P3ookl0M000000000000000001809cOo`<0oooo0`00002>0?oo
o`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?oo
o`3oool0SP3oool007/0oooo00<0W4Qd0;noM018W=l02@3oool0103ookl0M01809bLM018W=l40?oo
o`030000003oool0oooo08h0oooo001k0?ooo`030?noM0000000B9cO00X0oooo00<0omnL04P00018
W=l0103oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.78867, -0.112359, \
0.0473078, 0.00911257}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0 0.412023 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -18 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-6)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-2)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(4)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0824 m
.50625 .0824 L
s
[(0.2)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(0.4)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.6)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(0.8)] .4875 .32962 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.2)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(1.4)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03072 0 L
.03279 0 L
.03521 0 L
.03658 0 L
.03784 0 L
.04016 0 L
.04262 0 L
.04496 0 L
.04749 0 L
.04987 0 L
.05205 0 L
.0546 0 L
.05604 0 L
.05738 0 L
.05983 0 L
.06244 0 L
.06383 0 L
.06529 0 L
.06791 0 L
.06937 0 L
.07073 0 L
.07232 0 L
.07382 0 L
.07653 0 L
.079 0 L
.08165 0 L
.08454 0 L
.08694 0 L
.08959 0 L
.09235 0 L
.09495 0 L
.09737 0 L
.09958 0 L
.10202 0 L
.10458 0 L
.10715 0 L
.10958 0 L
.11176 0 L
.11412 0 L
.1167 0 L
.11943 0 L
.12176 0 L
.12432 0 L
.12671 0 L
.1289 0 L
.13142 0 L
.13381 0 L
Mistroke
.13601 0 L
.13806 0 L
.1403 0 L
.14269 0 L
.1453 0 L
.14806 0 L
.15042 0 L
.153 0 L
.15578 0 L
.15877 0 L
.16158 0 L
.16414 0 L
.16672 0 L
.16911 0 L
.17173 0 L
.17451 0 L
.17918 0 L
.18183 0 L
.18432 0 L
.18903 0 L
.1917 0 L
.19418 0 L
.19919 0 L
.202 0 L
.20455 0 L
.20912 1e-005 L
.2117 1e-005 L
.21408 1e-005 L
.21844 1e-005 L
.22306 2e-005 L
.2256 2e-005 L
.22801 2e-005 L
.23252 3e-005 L
.23738 5e-005 L
.24268 7e-005 L
.24729 .0001 L
.25219 .00014 L
.25638 .00019 L
.261 .00025 L
.26591 .00035 L
.27108 .00048 L
.27549 .00062 L
.28033 .00082 L
.28554 .00111 L
.29112 .0015 L
.29639 .00197 L
.30117 .00251 L
.31114 .004 L
.32033 .00594 L
.33043 .00876 L
Mistroke
.34112 .01256 L
.3609 .02087 L
.36954 .02425 L
.37411 .02572 L
.37898 .02694 L
.38037 .0272 L
.38169 .02742 L
.38297 .02759 L
.38414 .02771 L
.38526 .0278 L
.38645 .02786 L
.38763 .02788 L
.38894 .02786 L
.39017 .0278 L
.3913 .02771 L
.3926 .02756 L
.39383 .02737 L
.39602 .02692 L
.3984 .02628 L
.40366 .02424 L
.40925 .02122 L
.41928 .01407 L
.42866 .00675 L
.43359 .00344 L
.43627 .00199 L
.43758 .0014 L
.43877 .00094 L
.43983 .0006 L
.44098 .00032 L
.44219 .00011 L
.44333 1e-005 L
.44459 2e-005 L
.44522 7e-005 L
.44592 .00017 L
.44716 .00045 L
.44831 .00084 L
.44944 .00135 L
.45052 .00195 L
.45253 .00342 L
.45469 .00552 L
.45706 .00847 L
.45962 .01251 L
.46239 .01791 L
.46741 .0306 L
.4723 .04676 L
.47678 .065 L
.487 .1184 L
.49777 .18984 L
.51769 .33909 L
.52638 .39865 L
Mistroke
.53582 .45101 L
.54104 .47263 L
.54334 .48023 L
.54587 .4872 L
.54825 .49238 L
.55049 .496 L
.55172 .49749 L
.55284 .49852 L
.55414 .49934 L
.55538 .49974 L
.5567 .49977 L
.55789 .49944 L
.55855 .49911 L
.55927 .49864 L
.56057 .49748 L
.56179 .49604 L
.56308 .49415 L
.56539 .48986 L
.56808 .48343 L
.57059 .4761 L
.57631 .45511 L
.58676 .40422 L
.59666 .34644 L
.61521 .23343 L
.63342 .13922 L
.64379 .09813 L
.65353 .06815 L
.66304 .04618 L
.67329 .02927 L
.67863 .02274 L
.68425 .01725 L
.68951 .01318 L
.6943 .01024 L
.69887 .00798 L
.70384 .00604 L
.70908 .00445 L
.71403 .00331 L
.71867 .00249 L
.72358 .00183 L
.72778 .0014 L
.73239 .00103 L
.7376 .00072 L
.74255 .00051 L
.74699 .00037 L
.75183 .00026 L
.75708 .00018 L
.76001 .00014 L
.76267 .00012 L
.76516 .0001 L
.76785 8e-005 L
Mistroke
.77272 5e-005 L
.7751 4e-005 L
.77765 4e-005 L
.78224 2e-005 L
.78505 2e-005 L
.78771 2e-005 L
.79269 1e-005 L
.79523 1e-005 L
.79794 1e-005 L
.80279 0 L
.80548 0 L
.80801 0 L
.81078 0 L
.81376 0 L
.81617 0 L
.81873 0 L
.82095 0 L
.82335 0 L
.82618 0 L
.82885 0 L
.83144 0 L
.83383 0 L
.83619 0 L
.83872 0 L
.8415 0 L
.84409 0 L
.847 0 L
.84977 0 L
.85224 0 L
.85494 0 L
.85727 0 L
.85978 0 L
.86215 0 L
.86432 0 L
.86673 0 L
.86937 0 L
.87212 0 L
.87468 0 L
.87742 0 L
.88 0 L
.88231 0 L
.88483 0 L
.88757 0 L
.89047 0 L
.89295 0 L
.89568 0 L
.89817 0 L
.90088 0 L
.90344 0 L
.90582 0 L
Mistroke
.90818 0 L
.91031 0 L
.91277 0 L
.9151 0 L
.91764 0 L
.92032 0 L
.92261 0 L
.92513 0 L
.92784 0 L
.92935 0 L
.93074 0 L
.93343 0 L
.93598 0 L
.93834 0 L
.94057 0 L
.94301 0 L
.94426 0 L
.94563 0 L
.94824 0 L
.94966 0 L
.95099 0 L
.95336 0 L
.95589 0 L
.95827 0 L
.95953 0 L
.96086 0 L
.9633 0 L
.96554 0 L
.9677 0 L
.96972 0 L
.97193 0 L
.97431 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool01@3ookl0M0000000000004P0W=oo02H0oooo00@0gia80000000004P0W=oo9@3o
ool01P3o_g@00000000000000000001d0;oood/0oooo00H0okmd00000000000000000000M02ooolW
0?ooo`040=nLB0000000001809cOobD0oooo00D0oono07@000000000001809cOo`0?0?ooo`004@3o
ool01@2oM000M;oo0?ooo`3ookl0_koo02L0oooo00<0okmd04RLg`3oool09P3oool00`2LB000001d
0;ooo`1>0?ooo`0309a8000007@0_ooo02X0oooo00<0okmd04RLg`3oool09@3oool01@2oM000M;oo
0?ooo`3ookl0_koo00l0oooo000@0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo903oool01P3o
okl0M000000000000000001809cOobL0oooo00<0okmd0000001d_ol0CP3oool00`3o_g@0000007Bo
o`0V0?ooo`060?oo_`1d000000000000000004P0W=oo903oool01P3ookl0M00004RLg`3oool0gia8
07Boo`l0oooo000:0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000
B9`O0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=lP0?ooo`03
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_om?0?ooo`030?oo_`2o_ol0
oooo02H0oooo00@0_g@007Boo`3o_g@0B9cO9P3oool0102LB7@0B4P000000000B9`@0?ooo`004@3o
ool00`3o_g@004RL0?ooo`0W0?ooo`040?oo_`1d04P0W9ad04RLgbH0oooo00H0omnL04Q8W03oool0
oono07@0M02ooom;0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo9P3oool0103ookl0M01809bL
M018W=lV0?ooo`030?noM000B9`0oooo0140oooo000B0?ooo`040=nLB0000000000007BoobH0oooo
00<0omnL04P00018W=l09`3oool0103OW4P0000000000018W=m=0?ooo`040=nLB0000000000004RL
gbP0oooo00<0omnL04P00018W=l09`3oool0103OW4P000000000001d_ol?0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002P3ooooo0000
00`000002`3oool00100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool7000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo0`00000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool7000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03`3oool00100oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`<0
000000<0oooo0000003oool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`00I03oool3000001@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo
0`00001L0?ooo`00I`3oool200000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool006T0oooo0P00000=
0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`800000;P3oool00`000000oooo0?ooo`1N
0?ooo`00J`3oool2000000P0oooo0`00000=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00K@3oool800000140oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo00260?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00QP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3o
ool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0680oooo00270?ooo`030000003oool0oooo00D0oooo0P00000Z0?ooo`030000003oool0oooo
0680oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1S0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0H`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06@0oooo00290?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00R@3oool00`000000oooo0?ooo`030?oo
o`800000:03oool00`000000oooo0?ooo`1T0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool008T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00N`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00<0okmd0000000000000P00
00001@2oool0oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool0IP3oool007/0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0409a8000007@0_ooo000000@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1V0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd000000000000103oool3000002@0oooo00<000000?ooo`3oool0I`3oool007X0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`000000oooo00<0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00H0oooo00H0omnL04Q8W03oool0oono0000002oool30?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0I`3oool007/0oooo00@0omnL04P000000000M;oo203oool01@3OW4P00000
00000018W=l0000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00
R`3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0J03oool008/0oooo
00@000000?ooo`3oool0oooo0P00000T0?ooo`030000003oool0oooo06P0oooo002;0?ooo`050000
003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`1X0?ooo`00S03oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo06T0oooo002<0?ooo`040000003oool0oooo000002@0
oooo00<000000?ooo`3oool0J@3oool008`0oooo00@000000?ooo`3oool00000903oool00`000000
oooo0?ooo`1Y0?ooo`00S03oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo06T0
oooo002<0?ooo`030000003oool0oooo008000008`3oool00`000000oooo0?ooo`1Y0?ooo`00S03o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo06T0oooo002<0?ooo`040000003o
ool0oooo000002<0oooo00<000000?ooo`3oool0JP3oool008d0oooo00<000000?ooo`0000008`3o
ool00`000000oooo0?ooo`1Z0?ooo`00S@3oool00`000000oooo0000000S0?ooo`030000003oool0
oooo06X0oooo002=0?ooo`040000003oool0000000000280oooo00<000000?ooo`3oool0JP3oool0
08d0oooo00<000000?ooo`0000008`3oool00`000000oooo0?ooo`1Z0?ooo`00S@3oool00`000000
oooo0000000R0?ooo`030000003oool0oooo06/0oooo002=0?ooo`030000003oool000000280oooo
00<000000?ooo`3oool0J`3oool007/0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0040?ooo`080=nLB0000000001809cOo`3oool000000?ooo`00000R0?ooo`030000003oool0
oooo06/0oooo001k0?ooo`0509adW03oool0oooo09a8M02oool02@3oool01`3o_g@0B9cO0?ooo`3o
ool000000?ooo`0000008P3oool00`000000oooo0?ooo`1[0?ooo`00NP3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00T0oono07@00000000000000000B02Lgol0oooo0000003oool00`00
000P0?ooo`030000003oool0oooo06/0oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000M;oo0?noM018W=l20?ooo`030000003oool000000240oooo00<000000?ooo`3o
ool0K03oool007/0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RL
g`<0oooo0P00000Q0?ooo`030000003oool0oooo06`0oooo001k0?ooo`040?oOW0180000000007Bo
o`T0oooo00<0omnL04P00018W=l00`3oool200000240oooo00<000000?ooo`3oool0K03oool008h0
oooo0P00000Q0?ooo`030000003oool0oooo06`0oooo002>0?ooo`<00000803oool00`000000oooo
0?ooo`1/0?ooo`00SP3oool200000200oooo00<000000?ooo`3oool0K@3oool008h0oooo0P00000P
0?ooo`030000003oool0oooo06d0oooo002>0?ooo`800000803oool00`000000oooo0?ooo`1]0?oo
o`00SP3oool200000200oooo00<000000?ooo`3oool0K@3oool008l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1]0?ooo`00S`3oool2000001h0oooo00<000000?ooo`3oool0KP3o
ool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00S`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo002?0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0KP3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1^0?ooo`00S`3oool2000001d0oooo00<000000?ooo`3oool0K`3oool008l0oooo0P00000M
0?ooo`030000003oool0oooo06l0oooo002?0?ooo`8000007@3oool00`000000oooo0?ooo`1_0?oo
o`00S`3oool2000001d0oooo00<000000?ooo`3oool0K`3oool007/0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000B02Lgol00`3oool20000
01d0oooo00<000000?ooo`3oool0K`3oool007/0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?oo
o`050;md001d_ol0oooo0?oo_`2o_ol00`3oool2000001`0oooo00<000000?ooo`3oool0L03oool0
07X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo0`3oool3000001/0oooo00<000000?ooo`3oool0L03oool007X0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`0000006`3oool0
0`000000oooo0?ooo`1`0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd
0018W03oool01@3oool00`000000oooo0000000K0?ooo`030000003oool0oooo0700oooo001k0?oo
o`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0000
000K0?ooo`030000003oool0oooo0700oooo002?0?ooo`030000003oool0000001/0oooo00<00000
0?ooo`3oool0L03oool008l0oooo0`00000J0?ooo`030000003oool0oooo0740oooo002?0?ooo`03
0000003oool0000001X0oooo00<000000?ooo`3oool0L@3oool008l0oooo00<000000?ooo`000000
6P3oool00`000000oooo0?ooo`1a0?ooo`00S`3oool010000000oooo0?ooo`00000I0?ooo`030000
003oool0oooo0740oooo002?0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0
L@3oool008l0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`1a0?ooo`00S`3o
ool2000000030?ooo`000000oooo01L0oooo00<000000?ooo`3oool0LP3oool008l0oooo00@00000
0?ooo`3oool00000603oool00`000000oooo0?ooo`1b0?ooo`00S`3oool010000000oooo0?ooo`00
000H0?ooo`030000003oool0oooo0780oooo002?0?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool0LP3oool008l0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003o
ool0oooo0780oooo002?0?ooo`8000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0780oooo002?0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`1c
0?ooo`00S`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0L`3oool0
08l0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo07<0oooo001k0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018
W=l40?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`1c0?ooo`00N`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00
NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool3
00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00NP3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool007/0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool007/0oooo
00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool008l0oooo
0P0000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool008l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07@0oooo002?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1e
0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0M@3oool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo07D0oooo002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1e0?ooo`00S`3oool2000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1e0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0MP3oool008l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1f0?ooo`00S`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0MP3oool008l0oooo0P00
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0MP3oool008l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07H0oooo002?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1g0?oo
o`00S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0M`3oool008H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1g0?ooo`00R03oool00`3o_g@0
B9cO0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1g0?ooo`00R03oool00`3o_g@0B9cO0?ooo`040?ooo`<000001@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07L0oooo00280?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo0027
0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07P0oooo00270?ooo`030?noM0000000B9cO00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo002?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?ooo`00
S`3oool2000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`00S`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3o
ool008l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07T0oooo002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1i0?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0NP3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07X0oooo002?0?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07X0oooo002?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`00S`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0NP3oool008l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo002?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`00S`3o
ool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`00S`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool0
08l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07`0oooo002?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1l0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000
B9`20?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool007`0oooo00<0okmd04RLg`3oool0
203oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000001o0?ooo`00O03oool00`3o_g@0B9cO0?ooo`090?ooo`030?noM0000000M;oo00@0oooo
0`00000:0?ooo`80000000<0oooo000000000000O`3oool007`0oooo00<0okmd04RLg`3oool02P3o
ool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo00/0oooo0`0000200?ooo`00N`3oool0
0`2LB7@0_kmd04RLg`080?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo
0?ooo`2>0?ooo`00N`3oool00`3o_g@0000004RLg`090?ooo`040=nLB0000000000004RLg`@0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool007X0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL103oool0103O
W4P000000000B02Lgol30?ooo`030000003oool0oooo08h0oooo001l0?ooo`030?noM018W=l0oooo
00X0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0
B9cO0?ooo`070?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000008h0oooo001l0?oo
o`030?noM018W=l0oooo00P0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`2>
0?ooo`00N`3oool00`2LB7@0_kmd04RLg`090?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<00000
0?ooo`3oool0SP3oool007/0oooo00<0okmd00000018W=l02P3oool00`3ogi`0B00004RLg`040?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000
S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.78867, -0.112359, \
0.0473078, 0.00911257}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 149, 3, 30, "Input"],
Cell[1928, 58, 117, 2, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2082, 65, 187, 3, 50, "Input"],
Cell[2272, 70, 103, 2, 38, "Output"],
Cell[2378, 74, 118, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2533, 81, 111, 2, 30, "Input"],
Cell[2647, 85, 199, 3, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2883, 93, 168, 3, 50, "Input"],
Cell[3054, 98, 216, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3307, 106, 69, 1, 30, "Input"],
Cell[3379, 109, 128, 2, 42, "Output"]
}, Open  ]],
Cell[3522, 114, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3602, 119, 122, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[3749, 125, 23460, 744, 186, 7065, 537, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27212, 871, 7228, 543, 186, 7105, 539, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[34443, 1416, 7216, 543, 186, 7093, 539, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[41662, 1961, 7208, 542, 186, 7085, 538, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[48873, 2505, 7227, 543, 186, 7104, 539, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[56103, 3050, 7239, 543, 186, 7116, 539, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[63345, 3595, 7269, 545, 186, 7146, 541, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[70617, 4142, 7213, 542, 186, 7090, 538, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[77833, 4686, 7216, 542, 186, 7093, 538, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[85052, 5230, 7295, 547, 186, 7172, 543, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[92350, 5779, 7339, 550, 186, 7216, 546, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[99692, 6331, 7309, 548, 186, 7186, 544, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[107004, 6881, 7309, 548, 186, 7186, 544, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[114316, 7431, 7339, 550, 186, 7216, 546, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[121658, 7983, 7295, 547, 186, 7172, 543, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[128956, 8532, 7216, 542, 186, 7093, 538, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[136175, 9076, 7213, 542, 186, 7090, 538, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[143391, 9620, 7269, 545, 186, 7146, 541, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[150663, 10167, 7239, 543, 186, 7116, 539, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[157905, 10712, 7227, 543, 186, 7104, 539, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[165135, 11257, 7208, 542, 186, 7085, 538, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[172346, 11801, 22961, 739, 186, 7093, 539, "GraphicsData", "PostScript", \
"Graphics"],
Cell[195310, 12542, 23508, 746, 186, 7105, 539, "GraphicsData", "PostScript", \
"Graphics"],
Cell[218821, 13290, 23460, 744, 186, 7065, 537, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

