(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1015319,      43737]*)
(*NotebookOutlinePosition[   1015962,      43759]*)
(*  CellTagsIndexPosition[   1015918,      43755]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\[Psi]1[x_] = A\ Sin[k1\ \((x + a + b/2)\)]\), "\[IndentingNewLine]", 
    \(\[Psi]2[x_] = 
      B1\ Sinh[\[Kappa]2\ x] + 
        B2\ Cosh[\(-\[Kappa]2\)\ x]\), "\[IndentingNewLine]", 
    \(\[Psi]3[x_] = C\ Sin[k1\ \((a + b/2 - x)\)]\)}], "Input"],

Cell[BoxData[
    \(A\ Sin[k1\ \((a + b\/2 + x)\)]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Kappa]2\\)\\\" is similar to existing \
symbol \\\"\\!\\(\[Psi]2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(B2\ Cosh[x\ \[Kappa]2] + B1\ Sinh[x\ \[Kappa]2]\)], "Output"],

Cell[BoxData[
    \(C\ Sin[k1\ \((a + b\/2 - x)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Eq1 = \[Psi]1[\(-b\)/2] \[Equal] \[Psi]2[\(-b\)/
            2]\), "\[IndentingNewLine]", 
    \(Eq2 = \(\[Psi]1'\)[\(-b\)/2] \[Equal] \(\[Psi]2'\)[\(-b\)/
            2]\), "\[IndentingNewLine]", 
    \(Eq3 = \[Psi]2[b/2] \[Equal] \[Psi]3[b/2]\), "\[IndentingNewLine]", 
    \(Eq4 = \(\[Psi]2'\)[b/2] \[Equal] \(\[Psi]3'\)[b/2]\)}], "Input"],

Cell[BoxData[
    \(A\ Sin[a\ k1] \[Equal] 
      B2\ Cosh[\(b\ \[Kappa]2\)\/2] - 
        B1\ Sinh[\(b\ \[Kappa]2\)\/2]\)], "Output"],

Cell[BoxData[
    \(A\ k1\ Cos[a\ k1] \[Equal] 
      B1\ \[Kappa]2\ Cosh[\(b\ \[Kappa]2\)\/2] - 
        B2\ \[Kappa]2\ Sinh[\(b\ \[Kappa]2\)\/2]\)], "Output"],

Cell[BoxData[
    \(B2\ Cosh[\(b\ \[Kappa]2\)\/2] + B1\ Sinh[\(b\ \[Kappa]2\)\/2] \[Equal] 
      C\ Sin[a\ k1]\)], "Output"],

Cell[BoxData[
    \(B1\ \[Kappa]2\ Cosh[\(b\ \[Kappa]2\)\/2] + 
        B2\ \[Kappa]2\ Sinh[\(b\ \[Kappa]2\)\/2] \[Equal] \(-C\)\ k1\ Cos[
          a\ k1]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq11 = Solve[Eq1 /. B1 \[Rule] 0, Sin[k1\ a]]\)], "Input"],

Cell[BoxData[
    \({{Sin[a\ k1] \[Rule] \(B2\ Cosh[\(b\ \[Kappa]2\)\/2]\)\/A}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq12 = Solve[Eq2 /. B1 \[Rule] 0, Cos[k1\ a]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq12\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{Cos[
            a\ k1] \[Rule] \(-\(\(B2\ \[Kappa]2\ Sinh[\(b\ \
\[Kappa]2\)\/2]\)\/\(A\ k1\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq13 = 
      Cos[a\ k1]/
          Sin[a\ k1] \[Equal] \((Cos[a\ k1] /. Eq12)\)/\((Sin[a\ k1] /. 
              Eq11)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq13\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq3\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(Cot[
        a\ k1] \[Equal] {\(-\(\(\[Kappa]2\ Tanh[\(b\ \
\[Kappa]2\)\/2]\)\/k1\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq21 = Solve[Eq1 /. {B2 \[Rule] 0}, Sin[k1\ a]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq21\\)\\\" is similar to existing symbols \
\\!\\({Eq1, Eq12}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{Sin[
            a\ k1] \[Rule] \(-\(\(B1\ Sinh[\(b\ \
\[Kappa]2\)\/2]\)\/A\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq22 = Solve[Eq2 /. B2 \[Rule] 0, Cos[k1\ a]]\)], "Input"],

Cell[BoxData[
    \({{Cos[
            a\ k1] \[Rule] \(B1\ \[Kappa]2\ Cosh[\(b\ \[Kappa]2\)\/2]\)\/\(A\ \
k1\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq23 = 
      Sin[a\ k1]/
          Cos[a\ k1] \[Equal] \((Sin[a\ k1] /. Eq21)\)/\((Cos[a\ k1] /. 
              Eq22)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq23\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq3\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(Tan[
        a\ k1] \[Equal] {\(-\(\(k1\ Tanh[\(b\ \
\[Kappa]2\)\/2]\)\/\[Kappa]2\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m = 1.67*10^\((\(-27\))\)\), "\[IndentingNewLine]", 
    \(h = 1.055*10^\((\(-34\))\)\), "\[IndentingNewLine]", 
    \(V0 = 1.6*10^\((\(-19\))\)\), "\[IndentingNewLine]", 
    \(a = 0.5*10^\((\(-10\))\)\), "\[IndentingNewLine]", 
    \(b = 0.5*10^\((\(-10\))\)\)}], "Input"],

Cell[BoxData[
    \(1.67`*^-27\)], "Output"],

Cell[BoxData[
    \(1.0550000000000002`*^-34\)], "Output"],

Cell[BoxData[
    \(1.6000000000000002`*^-19\)], "Output"],

Cell[BoxData[
    \(5.`*^-11\)], "Output"],

Cell[BoxData[
    \(5.`*^-11\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(br = UnitStep[x + b/2] - UnitStep[x - b/2]\)], "Input"],

Cell[BoxData[
    \(\(-UnitStep[\(-2.5`*^-11\) + x]\) + UnitStep[2.5`*^-11 + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plbr = Plot[br, {x, \(-a\) - b/2, a + b/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0.0147151 0.588604 [
[.11905 .00222 -21.75 -12.5 ]
[.11905 .00222 21.75 0 ]
[.24603 .00222 -21.75 -12.5 ]
[.24603 .00222 21.75 0 ]
[.37302 .00222 -21.75 -12.5 ]
[.37302 .00222 21.75 0 ]
[.62698 .00222 -18.75 -12.5 ]
[.62698 .00222 18.75 0 ]
[.75397 .00222 -18.75 -12.5 ]
[.75397 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 .01472 m
.24603 .02097 L
s
gsave
.24603 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 .01472 m
.37302 .02097 L
s
gsave
.37302 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 .01472 m
.62698 .02097 L
s
gsave
.62698 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 .01472 m
.75397 .02097 L
s
gsave
.75397 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .60332 L
.3436 .60332 L
.3448 .60332 L
.34694 .60332 L
.35181 .60332 L
.37274 .60332 L
.41429 .60332 L
.45434 .60332 L
.49286 .60332 L
.53384 .60332 L
.5733 .60332 L
.61125 .60332 L
.63238 .60332 L
.64238 .60332 L
.65165 .60332 L
.65628 .60332 L
.65741 .60332 L
.65862 .60332 L
.65932 .01472 L
.65996 .01472 L
.66121 .01472 L
.66246 .01472 L
.66363 .01472 L
.66491 .01472 L
.66562 .01472 L
.66627 .01472 L
.66759 .01472 L
.66833 .01472 L
.66902 .01472 L
.67028 .01472 L
.67091 .01472 L
.67161 .01472 L
.67287 .01472 L
.67407 .01472 L
.67515 .01472 L
.67632 .01472 L
.67759 .01472 L
.6783 .01472 L
.67895 .01472 L
.6802 .01472 L
.68138 .01472 L
.6825 .01472 L
.68368 .01472 L
.68468 .01472 L
.68578 .01472 L
.68697 .01472 L
.68824 .01472 L
.68944 .01472 L
Mistroke
.69053 .01472 L
.69171 .01472 L
.69282 .01472 L
.69404 .01472 L
.69535 .01472 L
.69665 .01472 L
.6973 .01472 L
.69802 .01472 L
.69928 .01472 L
.70046 .01472 L
.70166 .01472 L
.70279 .01472 L
.7038 .01472 L
.7049 .01472 L
.7061 .01472 L
.70737 .01472 L
.70845 .01472 L
.70964 .01472 L
.7103 .01472 L
.71103 .01472 L
.71234 .01472 L
.71363 .01472 L
.71481 .01472 L
.71554 .01472 L
.71623 .01472 L
.71751 .01472 L
.71823 .01472 L
.71888 .01472 L
.71961 .01472 L
.72037 .01472 L
.72157 .01472 L
.72285 .01472 L
.72406 .01472 L
.72516 .01472 L
.72645 .01472 L
.72718 .01472 L
.72786 .01472 L
.72909 .01472 L
.73041 .01472 L
.73161 .01472 L
.73293 .01472 L
.73417 .01472 L
.73532 .01472 L
.73646 .01472 L
.7375 .01472 L
.73869 .01472 L
.73982 .01472 L
.74105 .01472 L
.74235 .01472 L
.74346 .01472 L
Mistroke
.74468 .01472 L
.74599 .01472 L
.74673 .01472 L
.7474 .01472 L
.7487 .01472 L
.74994 .01472 L
.75099 .01472 L
.75214 .01472 L
.75335 .01472 L
.75449 .01472 L
.75555 .01472 L
.75652 .01472 L
.75758 .01472 L
.7587 .01472 L
.75984 .01472 L
.76106 .01472 L
.76221 .01472 L
.76326 .01472 L
.76448 .01472 L
.76518 .01472 L
.76582 .01472 L
.76699 .01472 L
.76824 .01472 L
.76945 .01472 L
.77077 .01472 L
.77201 .01472 L
.77317 .01472 L
.77431 .01472 L
.77535 .01472 L
.77654 .01472 L
.77767 .01472 L
.77891 .01472 L
.78021 .01472 L
.78132 .01472 L
.78254 .01472 L
.78386 .01472 L
.7846 .01472 L
.78527 .01472 L
.78657 .01472 L
.78781 .01472 L
.78886 .01472 L
.79002 .01472 L
.79123 .01472 L
.79237 .01472 L
.79343 .01472 L
.7944 .01472 L
.79546 .01472 L
.79658 .01472 L
.79773 .01472 L
.79895 .01472 L
Mistroke
.8001 .01472 L
.80114 .01472 L
.80237 .01472 L
.80306 .01472 L
.8037 .01472 L
.80488 .01472 L
.80612 .01472 L
.80733 .01472 L
.80802 .01472 L
.80866 .01472 L
.80982 .01472 L
.81107 .01472 L
.81217 .01472 L
.81321 .01472 L
.81435 .01472 L
.81558 .01472 L
.81681 .01472 L
.81751 .01472 L
.81816 .01472 L
.81947 .01472 L
.8202 .01472 L
.82087 .01472 L
.82207 .01472 L
.82337 .01472 L
.8246 .01472 L
.82573 .01472 L
.82678 .01472 L
.82792 .01472 L
.82899 .01472 L
.82996 .01472 L
.83111 .01472 L
.83235 .01472 L
.83353 .01472 L
.83463 .01472 L
.83586 .01472 L
.83702 .01472 L
.83806 .01472 L
.83919 .01472 L
.84042 .01472 L
.84172 .01472 L
.84284 .01472 L
.84405 .01472 L
.84536 .01472 L
.84657 .01472 L
.8472 .01472 L
.84789 .01472 L
.84862 .01472 L
.8493 .01472 L
.85055 .01472 L
.85169 .01472 L
Mistroke
.85295 .01472 L
.85427 .01472 L
.85538 .01472 L
.85657 .01472 L
.85769 .01472 L
.85871 .01472 L
.85991 .01472 L
.86121 .01472 L
.86244 .01472 L
.86358 .01472 L
.86478 .01472 L
.86608 .01472 L
.8673 .01472 L
.86842 .01472 L
.86972 .01472 L
.87046 .01472 L
.87115 .01472 L
.8724 .01472 L
.8731 .01472 L
.87374 .01472 L
.87441 .01472 L
.87513 .01472 L
.8764 .01472 L
.87711 .01472 L
.87778 .01472 L
.8785 .01472 L
.87928 .01472 L
.87995 .01472 L
.88068 .01472 L
.88137 .01472 L
.88201 .01472 L
.88322 .01472 L
.88449 .01472 L
.8857 .01472 L
.88701 .01472 L
.88825 .01472 L
.8894 .01472 L
.89054 .01472 L
.89158 .01472 L
.89277 .01472 L
.8939 .01472 L
.89513 .01472 L
.89643 .01472 L
.89754 .01472 L
.89876 .01472 L
.90007 .01472 L
.9008 .01472 L
.90148 .01472 L
.90278 .01472 L
.90402 .01472 L
Mistroke
.90506 .01472 L
.90622 .01472 L
.90743 .01472 L
.90857 .01472 L
.90962 .01472 L
.91059 .01472 L
.91166 .01472 L
.91278 .01472 L
.91392 .01472 L
.91513 .01472 L
.91628 .01472 L
.91733 .01472 L
.91856 .01472 L
.91925 .01472 L
.91989 .01472 L
.92107 .01472 L
.92231 .01472 L
.92352 .01472 L
.92484 .01472 L
.92608 .01472 L
.92724 .01472 L
.92838 .01472 L
.92942 .01472 L
.93061 .01472 L
.93174 .01472 L
.93297 .01472 L
.93428 .01472 L
.93539 .01472 L
.93661 .01472 L
.93792 .01472 L
.93866 .01472 L
.93933 .01472 L
.94064 .01472 L
.94187 .01472 L
.94292 .01472 L
.94408 .01472 L
.9453 .01472 L
.94643 .01472 L
.94749 .01472 L
.94846 .01472 L
.94953 .01472 L
.95065 .01472 L
.95179 .01472 L
.95301 .01472 L
.95416 .01472 L
.9552 .01472 L
.95643 .01472 L
.95713 .01472 L
.95777 .01472 L
.95894 .01472 L
Mistroke
.96018 .01472 L
.96125 .01472 L
.96227 .01472 L
.96318 .01472 L
.96417 .01472 L
.96525 .01472 L
.9664 .01472 L
.96737 .01472 L
.96846 .01472 L
.96946 .01472 L
.97037 .01472 L
.97138 .01472 L
.97244 .01472 L
.97337 .01472 L
.97423 .01472 L
.97518 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0<0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00T0oooo00d0okmd00000000
000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0Y0?ooo`0=0?noM000000000000000000007@0_ooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool0303oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`0<0?oo_`1d0000
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02H0oooo000K0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo
0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00h0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo00<0W4P00000M02oool00`3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0[0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03P3oool0203o_g@0B9cO0?ooo`3oool0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
303oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0W0?ooo`006P3oool01P3ookl0M00004RL
g`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool02P3oool01P3ookl0M000000000000000001809cOo`80oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool02`3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02/0oooo00<0okmd0000001d_ol00`3o
ool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0:0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0:0?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0V0?ooo`00503oool00`3o_g@0000000000002
0000000607Boo`3oool0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030?noM00000000000
0080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo;@3oool0303ookl0_koo0?oo
o`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol<0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol<0?ooo`0409a8M018B0000000
0018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02LgolW0?ooo`006`3oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`07
0?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL
09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
:P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`070?oo_`1d04P0W9ad04RLg`3o
ool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00`0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool09`3oool001`0oooo00@0gia80000
00000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<0000000<0B00004RLg`3oool01P3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<0000000<0B9cO0?ooo`3oool01@3oool00`3o_g@00000
04RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000007@3oool0103OW4P0
000000000018W=l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3
00000080oooo0`0000000`180000B9cO0?ooo`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo1`3oool300000080oooo1@0000000`1d_ol0oooo0?ooo`040?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00000I0?ooo`00>03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00380oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo000h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000g0?ooo`8000000`3oool2000001/0
oooo0P0000030?ooo`8000006P3oool2000000<0oooo0P00000>0?ooo`030000003oool0oooo02T0
oooo0P0000030?ooo`8000006`3oool2000000<0oooo0P00000K0?ooo`8000000`3oool2000001X0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000:
0?ooool000003000000;0?ooo`00403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`800000
:03oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool2000002P0oooo00<000000?oo
o`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
001U0?ooo`030000003oool0oooo02L0oooo0P00000X0?ooo`030000003oool0oooo06@0oooo001U
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T
0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool04`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd0000000000000000
0000M02oool30?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo
00<000000?ooo`3oool04`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02o
ool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000
003oool0oooo0180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo
00@0oooo0`00000W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo0180
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0C0?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?oo
o`0C0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?oo
o`00I@3oool00`000000oooo0?ooo`0W0?ooo`800000:03oool00`000000oooo0?ooo`1T0?ooo`00
I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?oo
o`0W0?ooo`800000:03oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00
I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool2000002P0
oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00
I@3oool00`000000oooo0?ooo`0C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0I03oool006D0oooo00<000000?ooo`3oool04`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
06@0oooo001U0?ooo`030000003oool0oooo0180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3000002L0oooo00<000000?ooo`3oool0
I03oool006D0oooo00<000000?ooo`3oool04P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0
oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
06@0oooo001U0?ooo`030000003oool0oooo01<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T
0?ooo`00I@3oool00`000000oooo0?ooo`0C0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL
04P00018W=l0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?oo
o`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`800000:03oool0
0`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?oo
o`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool006D0oooo00<000000?ooo`3oool09`3oool2000002P0oooo00<000000?ooo`3oool0
I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?oo
o`030000003oool0oooo02L0oooo0P00000X0?ooo`030000003oool0oooo06@0oooo001U0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00
I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0C0?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0C
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?oo
o`0B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia8
07Boo`<0oooo0`00000W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo
0180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?oo
o`0C0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool04`3o
ool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0
oooo00<000000?ooo`3oool09`3oool2000002P0oooo00<000000?ooo`3oool0I03oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0
oooo02L0oooo0P00000X0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`800000
:03oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
001U0?ooo`030000003oool0oooo01<0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0030?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0C0?ooo`0509adW03oool0oooo09a8M02o
ool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0B0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<000009`3oool00`000000oooo0?oo
o`1T0?ooo`00I@3oool00`000000oooo0?ooo`0B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool006D0oooo00<000000?ooo`3oool04`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0
oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0I03oool006D0oooo00<000000?ooo`3oool04`3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T
0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool2
000002P0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T
0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool2000002P0oooo00<000000?ooo`3o
ool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U
0?ooo`030000003oool0oooo02L0oooo0P00000X0?ooo`030000003oool0oooo06@0oooo001U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?oo
o`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool07P3oool01P3o
okl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`00I@3oool00`000000oooo0?ooo`0P0?ooo`030?noM018W=l0oooo00@0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00I@3ooomE000006H0oooo00280?ooo`03
0?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0SP3oool008L0oooo00<0W4Qd0;noM018W=l0
1@3oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool00`3o_g@0000004RLg`050?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.49441*^-11, -0.101049, \
5.91945*^-13, 0.00638524}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(k1 = Sqrt[2\ m\ En]/h\), "\[IndentingNewLine]", 
    \(\[Kappa]2 = Sqrt[2\ m\ \((V0 - En)\)]/h\)}], "Input"],

Cell[BoxData[
    \(5.477984180777209`*^20\ \@En\)], "Output"],

Cell[BoxData[
    \(5.477984180777209`*^20\ \@\(1.6000000000000002`*^-19 - En\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Cot[k1\ a], \(-\[Kappa]2\)/k1\ Tanh[\[Kappa]2\ b/2]}, {En, 0, 
        10^\((\(-19\))\)}, PlotRange \[Rule] {\(-4\), 4}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e+018 0.309017 0.0772542 [
[.21429 .29652 -18.75 -12.5 ]
[.21429 .29652 18.75 0 ]
[.40476 .29652 -18.75 -12.5 ]
[.40476 .29652 18.75 0 ]
[.59524 .29652 -18.75 -12.5 ]
[.59524 .29652 18.75 0 ]
[.78571 .29652 -18.75 -12.5 ]
[.78571 .29652 18.75 0 ]
[.97619 .29652 -18.75 -12.5 ]
[.97619 .29652 18.75 0 ]
[.01131 0 -12 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .38627 -6 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -6 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -6 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
gsave
.21429 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.40476 .30902 m
.40476 .31527 L
s
gsave
.40476 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.59524 .30902 m
.59524 .31527 L
s
gsave
.59524 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.78571 .30902 m
.78571 .31527 L
s
gsave
.78571 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-19) show
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
[(-4)] .01131 0 1 0 Mshowa
.02381 .07725 m
.03006 .07725 L
s
[(-3)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(-2)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(-1)] .01131 .23176 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(1)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(2)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(3)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(4)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02498 .61803 m
.02499 .55499 L
.02605 .48176 L
.02729 .44284 L
.02846 .42073 L
.02954 .4062 L
.03053 .39574 L
.03279 .37814 L
.03506 .36529 L
.03756 .35429 L
.04262 .33753 L
.05285 .31352 L
.06244 .29546 L
.07373 .27525 L
.08445 .25447 L
.09489 .2302 L
.09997 .21584 L
.10458 .20062 L
.11355 .16163 L
.11848 .13166 L
.12312 .09384 L
.12558 .06804 L
.12818 .03446 L
s
.12818 .03446 m
.13032 0 L
s
.14811 0 m
.14812 .61803 L
s
.16947 .61803 m
.17008 .60809 L
.17278 .57367 L
.17794 .52544 L
.18262 .49416 L
.18751 .46921 L
.19267 .4486 L
.2019 .421 L
.21184 .39944 L
.22274 .38155 L
.24228 .35788 L
.26321 .33896 L
.30463 .30972 L
.34452 .28394 L
.38291 .25547 L
.40272 .23692 L
.42374 .21159 L
.43314 .19726 L
.44325 .1787 L
.45273 .15713 L
.46154 .13182 L
.47114 .09547 L
.47621 .07076 L
.48162 .03828 L
s
.48162 .03828 m
.48658 0 L
s
.52503 0 m
.52503 .61803 L
s
.56494 .61803 m
.56871 .58992 L
.57336 .56213 L
.58379 .51525 L
.59372 .48341 L
.60289 .46083 L
.61361 .43999 L
.62366 .42421 L
.64234 .4013 L
.66294 .38222 L
.70165 .35604 L
.74281 .33533 L
.78246 .31861 L
.82058 .30373 L
.86116 .28784 L
.90023 .27123 L
.94175 .25036 L
.97619 .22827 L
s
.11419 0 m
.12383 .01755 L
.14465 .04579 L
.16458 .06689 L
.18565 .08492 L
.22362 .11017 L
.26405 .13046 L
.30295 .1459 L
.34432 .15934 L
.38416 .17022 L
.42249 .17926 L
.46327 .18769 L
.50254 .1949 L
.54029 .20116 L
.58049 .20722 L
.61918 .21258 L
.66032 .21785 L
.69994 .22256 L
.73805 .22682 L
.77861 .2311 L
.81766 .23501 L
.85916 .23897 L
.89914 .24263 L
.9376 .24602 L
.97619 .24932 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00203oool0103OW4P000000000
B02Lgooo0?oooaD0oooo00090?ooo`030?noM018W=l0oooo0?l0oooo5@3oool000H0oooo00H0oono
07@00000000000000000B02Lgol30?ooo`8000005P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08T0
oooo00000`3o_g@00000000000020000000607Boo`3oool0_g@007Boo`3o_g@0B9cO103oool00`00
0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0R@3oool000L0oooo00@0oono07@0
B02LW7@0B9cO103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08T0oooo0008
0?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`290?ooo`003`3oool2000001P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?oo
o`3oool05`3oool00`000000oooo000000040?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`290?ooo`003`3oool00`000000oooo0?ooo`0H0?ooo`80
0000103oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0R@3oool000l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`290?ooo`003`3o
ool2000001X0oooo0P0000030?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`290?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`8000000`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R@3oool0
00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo000000020?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`290?ooo`003`3oool00`000000
oooo0?ooo`0I0?ooo`060000003oool0oooo0000003oool00000E`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo08T0oooo000?0?ooo`8000006P3oool010000000oooo0?ooo`3oool2
000005L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`290?ooo`003`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo08T0oooo000?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool2000005H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`290?ooo`003`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo
0P00001E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R@3oool000l0oooo0P00
000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000E03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo08T0oooo000?0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00001C0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0R@3oool000L0oooo00@0gia800000000000007Bo103oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0R@3oool000H0oooo00H0omnL04Q8W03oool0oono
07@0B02Lgol30?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`290?ooo`00203oool00`2oM000000007Boo`040?ooo`8000006@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo08T0oooo00000`3o_g@00000000000020000000607Boo`3o
ool0oooo0?ooo`3ookl0M4RL103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool2000004h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`290?ooo`001P3oool01P3ookl0M01809cOo`3ookl0M01d0;ooo`<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08T0oooo00070?ooo`04
0?oOW0180000000007Boo`@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo08T0oooo000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`800000B@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08T0oooo000?0?ooo`800000603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0P0000170?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
R@3oool000l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo08T0oooo000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`800000@`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo08T0oooo000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`800000@@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
08T0oooo000?0?ooo`800000603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08T0
oooo000?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0B0?ooo`800000?@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08T0oooo
000?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0D0?ooo`800000>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08T0oooo000?
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F
0?ooo`800000>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08T0oooo000?0?oo
o`8000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo0P00000g0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo0P00000d0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo0P00000b0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo0P00000`0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0R@3oool000l0oooo0P00000G0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0803oool3000002`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`290?ooo`003`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08`3oool2000002X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`290?ooo`001P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo0`00000W
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0R@3oool000L0oooo00<0W4P00000
M02oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:03oool4000002<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`290?oo
o`00203oool00`3o_g@0000007Boo`040?ooo`8000005P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02`0oooo1000000N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0R@3oool000030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol40?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?oo
o`<000006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08T0oooo00060?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0<`3oool4000001H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`290?ooo`001`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`@000004P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08T0oooo000?0?ooo`8000005@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03/0oooo0`00000>0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo0`00000;0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0440oooo100000060?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04D0oooo100000020?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0R@3oool000l0oooo0P00000D0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0B@3oool600000180oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool00P3oool5000000d0oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0203oool5000000P0oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3@3oool7000000030?ooo`000000oooo08X0oooo000?0?ooo`8000004`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool05@3oool8000008D0oooo000?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool6000007l0oooo000?0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool7000007P0oooo000?0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool800000700oooo000?0?ooo`800000
4P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`H00000JP3oool000l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0O0?ooo`L00000H`3oool000l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0V0?ooo`/00000F03oool000H0oooo00H0oono07@00000000000000000B02L
gol30?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3oool:000004h0oooo0008
0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0k
0?ooo`/00000;`3oool00`000000oooo0?ooo`0A0?ooo`00203oool00`3o_g@0B9cO0?ooo`040?oo
o`8000004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`160?ooo`/000008P3oool2000001@0oooo00000`3o_g@0
0000000000020000000507Boo`3oool0oooo0?noM018W=l01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0540oooo2P00000F0?ooo`8000005P3oool000L0oooo00<0W4Qd0;noM018
W=l01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05/0oooo2`0000090?ooo`80
0000603oool000L0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo06H0oooo2P00000I0?ooo`003`3oool2000000l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0K03o
ool010000000oooo0?ooo`3oool6000001<0oooo000?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0JP3oool2000001d0oooo000?0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool2000001l0oooo000?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03P3oool03@3o_g@00000000000000000001d0;ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO
_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01`0oooo00T0gia8
0000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P010000000100004P0W=oo0?ooo`3OW4P20000
000304RLg`3oool0oooo01/0oooo00d000000?oo_`1d000000000000B02Lgol0omnL04Q8W03Oool0
oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0K
0?ooo`0<0;md00000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000
100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo00<0oono07@0000000000`00
00001`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000
000304RLg`3oool0oooo00l0oooo000?0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`03
0000000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool07P3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0
00000P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0703oool02`00
0000_g@007Boo`3oool0oono0;noo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01/0oooo00D0oono07Ad_`3oool0oooo09adW002
0?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo01h0oooo0P0000030?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0100oooo000?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0403oool010000000okmd0000001d_ol30?ooo`030;md0000B9`0gooo
0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01X0oooo00H0
oono07@00000000000000000B02Lgol20?ooo`030;md00000000gooo0080oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01/0oooo00H0000007@00018W=l0oooo0=nL
B01d_ol20?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01/0oooo00@0W7BL0?ooo`3ookl0M7Bo0`3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`800000
00<0okmd04RLg`3oool00`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3ookl0_koo0P3oool0202oM000M;oo0?oOW018B9`0
gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoa`0oooo00@0_g@007Bo
o`3o_g@0B9cO0P3oool2000000060?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOoa`0oooo00D0000009a8M018B00000000018W0020?ooo`080;md001d_ol0
omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo703oool0
102oM000000000000018W=l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo6P3oool200000080oooo00<0okmd04RLg`3oool00P3o
ool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOoa00oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool0
203ogi`000000?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO
00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0L0?ooo`070?oo_`1d04P0W9ad04RLg`3oool00000
09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
01`0oooo00<000000?noM000B9`00`3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd
04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool06`3oool0203ookl0M4RL0?ooo`3ookl0M4RL
0?ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0G0?ooo`<000000`3oool00`2LB7@0_kmd04RLg`020?ooo`090?oOW02L_ol0oooo0?oo
o`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0@0?ooo`003`3o
ool2000000X0oooo00<000000?ooo`3oool04P3oool30000000304RLg`3oool0oooo00D0oooo00<0
okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000l0oooo
00@0omnL04P00000000000001P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Bo
o`L0oooo0`0000020?ooo`<000003P3oool00`000000oooo0=nLB0020000000307Boo`3oool0oooo
00@0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3
000000h0oooo00@0gia8000000000000M;oo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<000001`3oool2000000H0oooo00<0okmd00000018W=l0
203oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<0
00000P3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01T0oooo0P0000030?ooo`030000003oool000000100oooo00<000000?ooo`3oool0
5`3oool2000000<0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0J0?ooo`800000
0`3oool00`000000oooo0000000Z0?ooo`8000000`3oool00`000000oooo000000040?ooo`<00000
9@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool3000000@0oooo00H0
00000?ooo`3oool000000?ooo`00000>0?ooo`8000005@3oool3000000@0oooo00H000000?ooo`3o
ool000000?ooo`00000>0?ooo`030000003oool0oooo01D0oooo0`0000040?ooo`060000003oool0
oooo0000003oool000009@3oool3000000@0oooo00L000000?ooo`3oool000000?ooo`000000oooo
00<000008P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`003`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool01P00
0000oooo0?ooo`000000oooo000000d0oooo00<000000?ooo`3oool0703oool01P000000oooo0?oo
o`000000oooo000000h0oooo00<000000?ooo`3oool0703oool01P000000oooo0?ooo`000000oooo
000002`0oooo00D000000?ooo`3oool000000?ooo`02000002/0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo000?0?ooo`800000203oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01T0oooo0`0000020?ooo`<000002`3oool2000001d0oooo0`0000020?ooo`<00000
3P3oool00`000000oooo0?ooo`0J0?ooo`<000000P3oool3000002X0oooo0`0000020?ooo`<00000
:`3oool2000000<0oooo0`0000020?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0:P3oool2000003D0oooo00<000000?ooo`3oool0C`3o
ool2000003P0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0C@3oool2
000003X0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0W0?ooo`800000>03oool00`000000oooo0?ooo`1:0?ooo`<00000?03oool000P0
ooooo`00000<000000d0oooo000?0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool200000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
00001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02l0oooo0`00000`0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0@03oool3000004H0oooo000?0?ooo`8000001@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo0P00000o0?ooo`030000003oool0
oooo03h0oooo0P0000190?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03/0oooo0`00001;0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03T0
oooo0P00001>0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0703oool2000004<0oooo00<000000?ooo`3oool0=`3oool200000500oooo
000?0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0e0?ooo`800000DP3oool000l0oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0c0?ooo`800000E03oool000l0oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0a0?ooo`800000EP3oool000l0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;`3oool2000005P0oooo000?
0?ooo`80000000<0oooo0000003oool0703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0;@3oool2000005X0oooo000?0?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0FP3oool000l0oooo00@000000?ooo`3oool000007@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:P3oool2
000005d0oooo000?0?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02P0oooo0P00001O0?ooo`003`3oool20000
00030?ooo`000000oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0G`3oool000l0oooo00<000000?ooo`00
00007P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool09@3oool200000680oooo000?0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02<0oooo0P00001T0?ooo`001P3o
ool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`0000007P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1T0?ooo`00203oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0000001h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0I@3oool000P0oooo00<0okmd04RLg`3oool0103oool3000001h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0IP3oool000P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0000000N
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06L0oooo00070?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?oo
o`0000007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1X0?ooo`001`3oool00`3o_g@0000004RLg`050?ooo`03
0000003oool0000001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0J@3oool000l0oooo0P00000O0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06X0oooo000?0?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1[0?ooo`003`3oool2
000001l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0K03oool000l0oooo0P00000O0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
06d0oooo000?0?ooo`8000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1]0?ooo`003`3oool2000001l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0KP3oool000l0oooo0P00000O0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06l0oooo000?
0?ooo`8000007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1`0?ooo`003`3oool2000001l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0L@3oool000l0oooo0P00000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0740oooo000?0?ooo`800000
7`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1b0?ooo`003`3oool2000001l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0LP3o
ool000l0oooo0P00000O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07<0oooo000?0?ooo`8000007`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1c0?ooo`001P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo0P00000O
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo07@0oooo00070?ooo`0309a8000007@0_ooo00D0oooo0P00000O0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo07@0oooo00080?ooo`030?noM0000000M;oo00@0oooo0P00000O0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07D0oooo00090?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1e0?ooo`001P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1f0?ooo`001`3oool0103OW4P00000
00000018W=l40?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0MP3oool000l0oooo
0P00000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo07L0oooo000?0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0M`3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1g
0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07L0oooo000?0?ooo`80
00007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1h0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo07P0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0N03o
ool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1h0?ooo`003`3oool20000
01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0N@3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1i0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07T0oooo
000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N@3oool000l0oooo0P00000O
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo07X0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0NP3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1j0?ooo`00
1`3oool0103OW4P0000000000000M;l40?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0NP3oool000H0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol30?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0N`3oool000P0oooo00<0_g@00000001d_ol0103oool2000001l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0N`3oool000T0oooo00<0oono07A8W03oool00`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo07/0oooo00060?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0
_ooo0`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07/0oooo00070?ooo`040?oO
W0180000000007Boo`@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1l0?ooo`00
3`3oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0O03oool000l0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1l0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo07`0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0O03oool000l0
oooo0P00000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo07`0oooo000?0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1m0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07d0oooo000?0?oo
o`8000007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07d0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
O@3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1m0?ooo`003`3oool2
000001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1n0?ooo`00203oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0OP3oool000T0oooo00<0okmd04RLg`3oool00`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo07h0oooo00060?ooo`060?oo_`1d0000000000000000
04P0W=oo0`3oool2000001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0OP3oool000L0oooo00@0_g@007Boo`3o
_g@0B9cOo`3ooolF0?ooo`001`3oool0103ookl0M01809bLM018W=oo0?oooaH0oooo00080?ooo`03
0?oOW0180000B9cO0?l0oooo5P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.05739*^-21, -4.31205, \
3.95369*^-22, 0.0487407}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Tan[k1\ a], \(-k1\)/\[Kappa]2\ Tanh[\[Kappa]2\ b/2]}, {En, 0, 
        10^\((\(-19\))\)}, PlotRange \[Rule] {\(-4\), 4}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e+018 0.309017 0.0772542 [
[.21429 .29652 -18.75 -12.5 ]
[.21429 .29652 18.75 0 ]
[.40476 .29652 -18.75 -12.5 ]
[.40476 .29652 18.75 0 ]
[.59524 .29652 -18.75 -12.5 ]
[.59524 .29652 18.75 0 ]
[.78571 .29652 -18.75 -12.5 ]
[.78571 .29652 18.75 0 ]
[.97619 .29652 -18.75 -12.5 ]
[.97619 .29652 18.75 0 ]
[.01131 0 -12 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .38627 -6 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -6 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -6 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
gsave
.21429 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.40476 .30902 m
.40476 .31527 L
s
gsave
.40476 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.59524 .30902 m
.59524 .31527 L
s
gsave
.59524 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.78571 .30902 m
.78571 .31527 L
s
gsave
.78571 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-20) show
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-19) show
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
[(-4)] .01131 0 1 0 Mshowa
.02381 .07725 m
.03006 .07725 L
s
[(-3)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(-2)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(-1)] .01131 .23176 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(1)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(2)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(3)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(4)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30915 m
.03279 .39536 L
.03543 .41862 L
.03793 .4452 L
.04018 .47516 L
.04262 .5183 L
.04387 .5471 L
.0452 .58509 L
s
.0452 .58509 m
.0461 .61803 L
s
.05414 .61803 m
.05416 0 L
s
.06576 0 m
.06746 .04382 L
.06881 .0695 L
.07025 .0919 L
.07283 .12336 L
.07521 .14552 L
.07744 .16229 L
.08253 .19108 L
.08807 .21329 L
.09314 .22873 L
.10458 .25396 L
.11438 .26972 L
.1235 .28175 L
.1442 .30422 L
.18325 .34189 L
.20316 .36383 L
.21365 .37752 L
.22475 .39466 L
.23465 .41342 L
.24555 .43995 L
.25033 .45446 L
.25546 .47282 L
.26473 .51674 L
.26999 .5512 L
.27486 .59323 L
s
.27486 .59323 m
.27693 .61803 L
s
.3051 .61803 m
.30512 0 L
s
.33585 0 m
.3361 .00321 L
.34103 .04668 L
.34626 .08159 L
.35562 .12631 L
.36088 .1451 L
.36571 .15961 L
.38398 .19944 L
.39377 .21464 L
.40288 .22643 L
.42357 .24761 L
.46258 .27598 L
.50405 .29871 L
.544 .31818 L
.58243 .33725 L
.62332 .36061 L
.64365 .37467 L
.66269 .39031 L
.6821 .41002 L
.70055 .43424 L
.71024 .4502 L
.72081 .47131 L
.73035 .49499 L
.73934 .52303 L
.74967 .56562 L
s
.74967 .56562 m
.75876 .61803 L
s
.80661 .61803 m
.80662 0 L
s
.85662 0 m
.8572 .00434 L
.86207 .032 L
.86663 .05391 L
.87702 .09347 L
.88715 .12249 L
.89805 .14684 L
.91918 .18136 L
.93926 .2048 L
.95841 .22203 L
.97619 .2351 L
s
.02381 .309 m
.02499 .30687 L
.02605 .30605 L
.02846 .30474 L
.03279 .30307 L
.04262 .30038 L
.06244 .29656 L
.10458 .29074 L
.14451 .28636 L
.18292 .28264 L
.22379 .27899 L
.26314 .27567 L
.30098 .27259 L
.34126 .26939 L
.38004 .26635 L
.42126 .26313 L
.46097 .26003 L
.49916 .25701 L
.53981 .25375 L
.57894 .25055 L
.62052 .24706 L
.66059 .24359 L
.69914 .24013 L
.74014 .2363 L
.77963 .23244 L
.8176 .22854 L
.85802 .22415 L
.89693 .21967 L
.93829 .21456 L
.97619 .20953 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00203oool0103OW4P000000000
B02Lgooo0?oooaD0oooo00090?ooo`030?noM018W=l0oooo0?l0oooo5@3oool000H0oooo00H0oono
07@00000000000000000B02Lgol30?ooo`8000001P3oool010000000oooo0?ooo`00000o0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0340oooo00000`3o_g@00000000000020000000607Boo`3oool0_g@007Boo`3o
_g@0B9cO103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000003l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0<@3oool000L0oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool000P0oooo00<0omnL
04P00018W=l0103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000003l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0<@3oool000l0oooo0P0000060?ooo`040000003oool0oooo000003l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0<@3oool000l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
000o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0300oooo000?0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000?`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`003`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool000l0oooo0P000006
0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool000l0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo000?
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0_0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000003l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;`3oool000l0oooo0P0000060?ooo`040000003oool0oooo000003l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;`3oool000l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
000o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02h0oooo000?0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`003`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool000l0oooo0P000006
0?ooo`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`003`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0]0?ooo`001`3oool0103OW4P0000000000000M;l40?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00060?ooo`060?oOW018
B9`0oooo0?oo_`1d04P0W=oo0`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000?P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`00203oool00`2oM000000007Boo`040?ooo`80
00001P3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool00003
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`1dB9`40?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo0006
0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`001`3oool0103ogi`0B000
0000001d_ol40?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000n0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02`0oooo000?0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo000?0?ooo`8000001P3oool01@000000
oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool000l0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool000l0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0:`3oool000l0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
03h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:`3oool000l0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0Z0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?ooo`003`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y
0?ooo`003`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo000?0?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09`3oool0
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool09P3oool000H0oooo00H0okmd00000000000000000000M02oool3
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02H0oooo00070?ooo`0309a8000007@0_ooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool09@3oool000P0oooo00<0okmd0000001d_ol0103oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02D0oooo00000`3o_g@00000
000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?oo
o`001P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08`3oool0
00L0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`003`3oool20000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0280oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo000?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo
000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0200oooo000?0?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07P3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7@3oool000l0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0K0?ooo`003`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0J0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`3oool5000001<0oooo000?0?ooo`80
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01/0oooo2`00000H0?ooo`00
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
403oool;000000T0oooo00<000000?ooo`3oool05`3oool000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo2000000E0?ooo`030000003o
ool0oooo01H0oooo00060?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00`3oool5000001h0oooo
0P00000F0?ooo`00203oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0I`3oool7000002D0oooo0P00000D0?ooo`00203oool00`3o_g@0B9cO0?ooo`04
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`1K0?ooo`/0000000<0oooo0000003oool0:`3oool0
0`000000oooo0?ooo`0A0?ooo`0000<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0
B9cO00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?0?ooo`/00000303oool0
0`000000oooo0?ooo`0n0?ooo`001`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0A03oool:000001L0oooo00<000000?ooo`3oool0?P3oool000L0
oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03P0
oooo2`00000Q0?ooo`030000003oool0oooo03h0oooo000?0?ooo`8000001P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0/0?ooo`/00000;03oool00`000000oooo0?ooo`0n0?ooo`003`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0M0?ooo`8000005`3ooolE000003L0oooo00<000000?ooo`3oool0?P3oool000l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`X00000C03oool00`000000oooo0?ooo`0n
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool03@3o_g@00000000000000000001d0;ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO
_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01<0oooo00<00000
0?ooo`3oool01P3oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo``00000303oool0
303ookl0M0000000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@00018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0K0?ooo`0<0;md00000000000004RLg`3oool0
omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000504RL
g`3oool0oooo0?ooo`0000006@3oool03@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=oo
o`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo
00l0oooo000?0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<0W4P00000M02oool00`3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo
0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0D0?ooo`030000003oool0oooo00L0oooo00P0okmd
04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool=000001D0
oooo00X0_g@007Boo`3oool0oono0;noo`3oool0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool06`3oool01@3ookl0M7Bo0?ooo`3oool0W7BL
0080oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0
oooo09a8M02oool00P3oool00`000000oooo0?ooo`0I0?ooo`030?noM018W=l0oooo0080oooo00@0
omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02o
ool0403oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<0okmd0000001d_ol00`3oool00`2oM00004RL0=ooo`020?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0C0?ooo`030000003oool0oooo
00@0oooo00H0oono07@00000000000000000B02Lgol20?ooo`X0000000D0M4RL0?ooo`3oool0_gA8
09cOo`080?ooo`030000003oool0oooo0140oooo00H0oono07@00018W=l0oooo0=nLB01d_ol20?oo
o`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo01/0oooo00@0W7BL0?ooo`3ookl0M7Bo0`3oool00`2oM00004RL0=ooo`020?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool01@2oM4P0W=oo0?ooo`3oool0000001/0oooo00<0okmd
04RLg`3oool00`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool0303ookl0_koo0?ooo`3oool0_g@007Boo`3o
gi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol>0?oooaD0
000000L0M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;md
B02Lgol90?ooo`8000004P3oool0102LB7@0B4P000000000B9`20?ooo`080;md001d_ol0omnL04Q8
W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo703oool0102oM000
000000000018W=l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`000000oooo0?ooo`0I0?ooo`030?noM018W=l0oooo
0080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol@0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3o
ool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`X0
00001P3oool00`000000oooo0?ooo`050?ooo`070?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`02
0?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00/0oooo
00<000000?ooo`3oool03`3oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3o
gkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0K0?ooo`080?oo_`1d
B9`0oooo0?oo_`1dB9`0oooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00<000000?ooo`3oool0603oool00`2LB7@0_kmd04RL
g`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`0@0?ooo`003`3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`040=nLB0000000000004RLg`L0oooo00@0okmd00000018W=l0oooo2`00
00020?ooo`<000000P3oool3000000H0oooo00<000000?ooo`3oool01P3oool00`3ogi`0B00004RL
g`070?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo
0`00000@0?ooo`040=nLB0000000000007Boo`H0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol70?ooo`<000000P3oool3000000h0oooo00@0gia8000000000000M;oo1`3oool0
0`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`<0oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`<000003`3oool00`3o_g@0000004RLg`080?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo1`3oool300000080oooo0`0000020?ooo`003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool:000000d0oooo
0P0000030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool08@3oool2000000<0oooo
00<000000?ooo`0000000P00000Y0?ooo`8000000`3oool00`000000oooo0000000V0?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0000000/0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool;00000180oooo0`0000040?ooo`060000003oool0oooo0000003oool000001P3oool00`00
0000oooo0?ooo`0L0?ooo`<00000103oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
000R0?ooo`<00000103oool01P000000oooo0?ooo`000000oooo000002D0oooo0`0000040?ooo`06
0000003oool0oooo0000003oool000009P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00
00020?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo20000000
0`3oool000000?ooo`0Q0?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo
0?ooo`0S0?ooo`060000003oool0oooo0000003oool00000103oool2000002L0oooo00H000000?oo
o`3oool000000?ooo`00000V0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool00000
0?ooo`00000/0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`003`3oool20000
00H0oooo00<000000?ooo`3oool00P3oool6000000X0oooo00<000000?ooo`3oool07@3oool30000
0080oooo0`0000060?ooo`030000003oool0oooo0240oooo0`0000020?ooo`<000001P3oool20000
02<0oooo0`0000020?ooo`<000009P3oool010000000oooo0?ooo`3oool300000080oooo0`00000[
0?ooo`8000000`3oool300000080oooo000?0?ooo`030000003oool0oooo00D0oooo1@00000A0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0<@3oool2000004l0oooo00<000000?oo
o`3oool0?P3oool000l0oooo00<000000?ooo`0000001P00000F0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0<`3oool2000004d0oooo00<000000?ooo`3oool0?P3oool000l0oooo
0P0000060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0e0?ooo`800000B`3oool00`000000oooo0?ooo`0n0?ooo`00203ooooo000000`000003@3o
ool000l0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`800000
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`8000003@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0m0?ooo`800000@`3oool0
0`000000oooo0?ooo`0n0?ooo`003`3oool2000000H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo03l0oooo0P0000110?ooo`030000003oool0oooo
03h0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0n0?ooo`003`3oool2000000H0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0480oooo0P00000n0?ooo`030000003oool0oooo03h0oooo
000?0?ooo`8000001P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0A03oool2000003`0oooo00<000000?ooo`3oool0?P3oool000l0oooo0P000006
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?P3oool000l0oooo0P0000060?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`170?oo
o`800000>@3oool00`000000oooo0?ooo`0n0?ooo`003`3oool2000000H0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04T0oooo0P00000g0?ooo`03
0000003oool0oooo03h0oooo000?0?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0B`3oool2000003D0oooo00<000000?ooo`3oool0
?P3oool000l0oooo0P0000060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1=0?ooo`800000<`3oool00`000000oooo0?ooo`0n0?ooo`003`3oool2
000000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo04l0oooo0P00000a0?ooo`030000003oool0oooo03h0oooo000?0?ooo`8000001P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03h0oooo000?0?ooo`8000001P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0DP3oool2000002h0
oooo00<000000?ooo`3oool0?P3oool000l0oooo0P0000060?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1D0?ooo`800000;03oool00`000000oooo
0?ooo`0n0?ooo`003`3oool2000000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0n0?ooo`003`3oool00`000000oooo000000050?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0?P3oool000H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0n0?ooo`00203oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0n0?ooo`00203oool00`3o_g@0B9cO0?ooo`040?ooo`<000001@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo03h0oooo00080?ooo`030?noM018W=l0oooo00@0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03h0
oooo00070?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo03h0oooo00070?ooo`030?noM0000000B9cO00D0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03h0oooo000?
0?ooo`<000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0GP3oool200000280oooo00<000000?ooo`3oool0?P3oool000l0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03h0oooo000?0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0n0?oo
o`003`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0?P3oool000l0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0?P3oool000l0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo03h0oooo000?0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0n0?ooo`003`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?P3oool000l0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0n0?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0n0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0n0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0n0?ooo`003`3oool200000080oooo
00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03h0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03h0
oooo00060?ooo`060?noM000000000000000000007@0_ooo0`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0n0?ooo`001`3oool00`2L
B000001d0;ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo03h0oooo00080?ooo`030?noM0000000M;oo00@0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`002@3oool00`3o
okl0_koo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03h0oooo00060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0n0?ooo`001`3oool0103OW4P0000000000018W=l40?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo000?0?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?P3oool000l0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0?P3oool000l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0?P3oool000l0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool000l0oooo0P0000020?ooo`050000
003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0?P3oool000l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000f0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03h0oooo000?0?ooo`8000000`3oool010000000oooo0?ooo`00000f0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03h0oooo000?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0n0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000003L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0?P3oool000l0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03h0oooo000?0?ooo`800000
0`3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03h0oooo000?0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000=`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000003L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0?P3oool000L0oooo00@0gia800000000000007Bo103oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool000H0oooo00H0omnL04Q8W03o
ool0oono07@0B02Lgol30?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000>03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0n0?ooo`00203oool00`2oM000000007Boo`040?ooo`8000000`3oool0
10000000oooo0?ooo`00000h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03h0oooo00090?ooo`030?oo_`1dB9`0
oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000h0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03h0oooo00060?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?P3oool000L0oooo
00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0?P3oool000l0oooo0P0000030?ooo`040000003oool0oooo0000
03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0?P3oool000l0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03h0oooo000?0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000003P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool000l0oooo
0P0000040?ooo`030000003oool0000003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000i0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03h0oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000>@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0n
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000003T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0?P3oool000l0oooo0P0000040?ooo`030000003oool0000003T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0?P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000i0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03h0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000>@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0n0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000003T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0?P3oool000l0oooo0P0000040?ooo`030000003oool00000
03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0?P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03h0oooo00080?ooo`040=nLB0000000001809cOo`<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000j0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03h0
oooo00090?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03h0oooo00060?ooo`060?oo_`1d000000000000000004P0
W=oo0`3oool2000000@0oooo00<000000?ooo`000000>P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`00
1`3oool0102oM000M;oo0?noM018W=oo0?oooaH0oooo00070?ooo`040?oo_`1d04P0W9ad04RLgol0
oooo5P3oool000P0oooo00<0omnL04P00018W=l0o`3ooolF0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.05739*^-21, -4.31205, \
3.95369*^-22, 0.0487407}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq23\)], "Input"],

Cell[BoxData[
    \(Tan[
        2.7389920903886047`*^10\ \@En] \[Equal] {\(-\(\(0.9999999999999999`\ \
\@En\ Tanh[
                  1.3694960451943024`*^10\ \@\(1.6000000000000002`*^-19 - \
En\)]\)\/\@\(1.6000000000000002`*^-19 - En\)\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Es1 = 
      FindRoot[Eq13, {En, 1.5*10^\((\(-21\))\), 1.2*10^\((\(-20\))\)}, 
        AccuracyGoal \[Rule] 24]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"frmp"\), \(\(:\)\(\ \)\), "\<\"Machine precision is \
insufficient to achieve the accuracy \\!\\(1.0000000000000014`*^-24\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::frmp\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({En \[Rule] 1.1025180891536747`*^-20}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ea1 = 
      FindRoot[Eq23, {En, 1.5*10^\((\(-21\))\), 1.2*10^\((\(-20\))\)}, 
        AccuracyGoal \[Rule] 24]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"frmp"\), \(\(:\)\(\ \)\), "\<\"Machine precision is \
insufficient to achieve the accuracy \\!\\({1.0536712127723497`*^-8, \
1.0000000000000014`*^-24}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::frmp\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({En \[Rule] 1.1025375578359664`*^-20}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq41 = \((Eq1 /. Es1)\) /. {A \[Rule] 1, B1 \[Rule] 0}\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq41\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(0.26251468223174995` \[Equal] 98.76639641838277`\ B2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq42 = \(Solve[Eq41, 
          B2]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq42\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({B2 \[Rule] 0.002657935206218476`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1s1 = 
      Plot[\((\[Psi]1[x] /. Es1)\) /. 
          A \[Rule] 1, {x, \(-a\) - b/2, \(-b\)/
            2}]\), "\[IndentingNewLine]", 
    \(p2s1 = 
      Plot[\((\((\[Psi]2[x] /. Es1)\) /. Eq42)\) /. 
          B1 \[Rule] 0, {x, \(-b\)/2, b/2}]\), "\[IndentingNewLine]", 
    \(p3s1 = 
      Plot[\((\[Psi]3[x] /. Es1)\) /. C \[Rule] 1, {x, b/2, 
          a + b/2}]\), "\[IndentingNewLine]", 
    \(Show[{p1s1, p2s1, p3s1, plbr}, 
      PlotRange \[Rule] {\(-1\), 1}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.45238 1.90476e+010 0.0147151 0.588604 [
[.30952 .00222 -21.75 -12.5 ]
[.30952 .00222 21.75 0 ]
[.5 .00222 -21.75 -12.5 ]
[.5 .00222 21.75 0 ]
[.69048 .00222 -21.75 -12.5 ]
[.69048 .00222 21.75 0 ]
[.88095 .00222 -21.75 -12.5 ]
[.88095 .00222 21.75 0 ]
[.10655 .13244 -18 -4.5 ]
[.10655 .13244 0 4.5 ]
[.10655 .25016 -18 -4.5 ]
[.10655 .25016 0 4.5 ]
[.10655 .36788 -18 -4.5 ]
[.10655 .36788 0 4.5 ]
[.10655 .4856 -18 -4.5 ]
[.10655 .4856 0 4.5 ]
[.10655 .60332 -6 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11905 .13244 m
.1253 .13244 L
s
[(0.2)] .10655 .13244 1 0 Mshowa
.11905 .25016 m
.1253 .25016 L
s
[(0.4)] .10655 .25016 1 0 Mshowa
.11905 .36788 m
.1253 .36788 L
s
[(0.6)] .10655 .36788 1 0 Mshowa
.11905 .4856 m
.1253 .4856 L
s
[(0.8)] .10655 .4856 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(1)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04415 m
.1228 .04415 L
s
.11905 .07358 m
.1228 .07358 L
s
.11905 .10301 m
.1228 .10301 L
s
.11905 .16187 m
.1228 .16187 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .45617 m
.1228 .45617 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .08323 L
.10458 .15686 L
.14415 .22394 L
.18221 .28565 L
.22272 .34738 L
.26171 .40212 L
.30316 .45441 L
.34309 .49829 L
.3815 .53388 L
.42237 .56407 L
.44268 .57599 L
.46172 .58525 L
.47994 .59235 L
.49955 .59803 L
.50966 .60016 L
.51499 .60107 L
.52069 .60186 L
.52615 .60247 L
.5311 .60287 L
.5335 .60302 L
.53608 .60315 L
.53727 .6032 L
.53853 .60324 L
.5397 .60327 L
.54078 .60329 L
.542 .60331 L
.54264 .60331 L
.54332 .60332 L
.54447 .60332 L
.54573 .60331 L
.54686 .6033 L
.54806 .60327 L
.54921 .60325 L
.55025 .60321 L
.55262 .60312 L
.5552 .60298 L
.56041 .6026 L
.56501 .60213 L
.56991 .60152 L
.57875 .60008 L
.58899 .59789 L
.60009 .59489 L
.62025 .58778 L
.64012 .57869 L
.66116 .56685 L
.69905 .53996 L
.73939 .50378 L
.77822 .46211 L
.81949 .41109 L
Mistroke
.85925 .35612 L
.8975 .29859 L
.9382 .23324 L
.97619 .16923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0K0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01d0oooo00/0gia80000
000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool0703oool0303OW4P0000000000000M;l0oooo0?oOW018B9`0gooo
0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0S
0?ooo`00CP3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0K0?ooo`0;0?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`05
09adW03oool0oooo09a8M02oool07`3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0W;oo
0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0703oool02`3ogi`0
B4RL0?ooo`3ookl0M01809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo02@0oooo001=0?ooo`060?oo_`1d0000B9cO0?ooo`3O
W4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`0N0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`060?oo_`1d0000
00000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0M0?ooo`030;md00000000M;oo00<0oooo00<0_g@00018
W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08`3o
ool004L0oooo00<0okmd0000000000000P0000001P1d_ol0oooo09a8M018B00000000018W080oooo
00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;md
B02LgolE0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000002`00M;l0oooo
0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo
0;mdB02LgolF0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=l2
0?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo5P3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0M4RL
0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOob@0oooo001>0?ooo`030?noM000B9`0oooo0080oooo00T0omnL09boo`3oool0oooo
0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0oooo00<0_gA8
09cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`05
09a8B02Lgol0oono07@0M02oool07@3oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L_ol00P3o
ool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0L0?ooo`08
0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02@0oooo001?0?ooo`040=nLB0000000000007Boo`H0
oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool30000
00h0oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000
000007Boo`L0oooo0`0000020?ooo`<00000403oool00`3ogi`0B00004RLg`070?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00000?0?ooo`040?oO
W0180000000007Boo`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?oo
o`<000000P3oool3000001H0oooo001[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool006D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
903oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05@3oool002X0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000Z0?ooo`030000003oool0
oooo03d0oooo0P0000030?ooo`800000:`3oool2000000<0oooo0P00000/0?ooo`8000000`3oool2
000002`0oooo0P0000030?ooo`8000005`3oool002X0oooo00<000000?ooo`3oool0l`3oool002X0
oooo00<000000?ooo`3oool0l`3oool000X0ooooo`00000<000000/0oooo000;0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0Y0?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?<0oooo000B0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0l`3oool001<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3c0?ooo`004`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?<0oooo000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0l`3o
ool001D0oooo00<000000?ooo`3oool04P3oool200000?@0oooo000E0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0l`3oool001H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3c0?ooo`005P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?<0oooo
000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0l`3oool001P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3c0?ooo`00603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?<0oooo000I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0l`3oool001T0oooo00<000000?ooo`3oool03P3oool200000?@0oooo000J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0l`3oool001X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?<0oooo000L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0l`3oool001`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3c0?ooo`007@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?<0oooo000M0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0l`3oool001h0oooo00<000000?ooo`3oool02@3oool200000?@0oooo000N0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0l`3oool001l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3c0?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?<0oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l`3oool0
0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02o
ool40?ooo`030000003oool0oooo0?<0oooo000E0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool00`2LB00000000;ooo`060?ooo`030000003oool0oooo0?<0oooo000D0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`800000m03oool001@0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030000002o_ol0oooo00@0oooo00<000000?ooo`3o
ool0l`3oool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo
_`000000_ooo103oool00`000000oooo0?ooo`3c0?ooo`005@3oool0103ogi`0B0000000001d_ol8
0?ooo`040=nLB00000000000000000D0oooo00<000000?ooo`3oool0l`3oool002D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3c0?ooo`009@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?<0oooo000V0?ooo`050000003oool0oooo0?ooo`000000m@3oool002L0
oooo00@000000?ooo`3oool00000m@3oool002L0oooo00<000000?ooo`3oool00P00003d0?ooo`00
:03oool00`000000oooo0000003S0?ooo`030000003oool0oooo00l0oooo000X0?ooo`030000003o
ool000000>80oooo00<000000?ooo`3oool0403oool002T0oooo0P00003R0?ooo`030000003oool0
oooo0100oooo000Y0?ooo`800000h@3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool00`000000
oooo0?ooo`3O0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool04P3oool002X0oooo0P00003O0?ooo`030000003oool0oooo0180oooo000Z
0?ooo`030000003oool000000=d0oooo00<000000?ooo`3oool04`3oool002X0oooo00<000000?oo
o`000000g@3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool010000000oooo0?ooo`00003K0?oo
o`030000003oool0oooo01@0oooo000Z0?ooo`040000003oool0oooo00000=X0oooo00<000000?oo
o`3oool05@3oool002X0oooo00D000000?ooo`3oool0oooo0000003I0?ooo`030000003oool0oooo
01D0oooo000Z0?ooo`050000003oool0oooo0?ooo`000000f03oool00`000000oooo0?ooo`0F0?oo
o`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool05P3oool002X0oooo0P0000030?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
5`3oool002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo01L0oooo000Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0J0?ooo`005@3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool06P3oool001D0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01/0oooo000D0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`@0oooo0P00
00080?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0703oool001@0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01`0oooo000E0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l50?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0M0?ooo`005@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo000Z0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0N0?ooo`00:P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool07`3oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01l0oooo000Z
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0P
0?ooo`00:P3oool2000000d0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool08@3oool002X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`0S0?ooo`00:P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool08`3oool002X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo02@0oooo000Z0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0U0?ooo`00:P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool09@3oool002X0oooo0P00
000C0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool09P3oool002X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02L0oooo000Z0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0W0?oo
o`00:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0:03oool002X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0:P3oool002X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo02/0oooo000Z0?ooo`800000603oool00`000000
oooo0?ooo`2[0?ooo`030000003oool0oooo02/0oooo000Z0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0/0?ooo`00:P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0;@3oool002X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo02d0oooo000Z0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0^0?oo
o`005@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0
00000000001809cOo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`0_0?ooo`005@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@0
07Boo`3oool0oono0;noo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`0_0?ooo`00503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`8000007@3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo0300oooo000D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102LB7@0B4P000000000B9`50?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`0a0?ooo`005@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0
okmd0018W03oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool0<P3oool001D0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000
001d_ol40?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0?ooo`0b0?ooo`00:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0<`3oool002X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo03@0oooo000Z0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0e0?ooo`00:P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0=@3oool002X0oooo0P00000S0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0=P3oool002X0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo03L0oooo000Z0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0>03oool002X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03T0
oooo000Z0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`0j0?ooo`00:P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0>`3oool002X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo03`0oooo000Z0?ooo`800000:@3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo03`0oooo000Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0m0?ooo`00:P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0?P3oool002X0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03l0oooo000Z0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`100?ooo`00:P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0@@3oool002X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0440
oooo000Z0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`120?ooo`00:P3oool200000300oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`130?ooo`00:P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0A03oool002X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo04D0oooo000Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`160?ooo`00:P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool0A`3oool002X0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04L0oooo000E0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l50?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`180?ooo`005@3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0050?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`190?ooo`00
503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo1@3oool2
000003H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1:0?ooo`00503oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0B`3oool001D0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`01@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0C03oool001D0oooo
00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol50?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1<0?ooo`00:P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0C@3oool002X0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo04h0oooo
000Z0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`1?0?ooo`00:P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0600oooo0P00001B
0?ooo`00:P3oool2000003h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1B0?oo
o`00:P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0D`3oool002X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo05@0oooo000Z0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1E0?ooo`00:P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo05D0oooo0P00001H0?ooo`00:P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0F03oool002X0oooo00<000000?ooo`3oool0@`3oool200000580
oooo00<000000?ooo`3oool0F@3oool002X0oooo0P0000160?ooo`030000003oool0oooo04d0oooo
0P00001L0?ooo`00:P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0G03oool002X0oooo00<000000?ooo`3oool0A`3oool2000004X0oooo00<00000
0?ooo`3oool0G@3oool002X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`150?oo
o`800000H03oool002X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0600oooo000Z0?ooo`030000003oool0oooo04/0oooo0P0000110?ooo`800000
H`3oool002X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo06<0oooo000Z0?ooo`030000003oool0oooo04h0oooo0P00000k0?ooo`800000IP3oool0
02X0oooo0P00001A0?ooo`800000=`3oool2000006P0oooo000Z0?ooo`030000003oool0oooo0580
oooo0`00000b0?ooo`800000JP3oool002X0oooo00<000000?ooo`3oool0E@3oool2000002h0oooo
0P00001/0?ooo`00:P3oool00`000000oooo0?ooo`1G0?ooo`<00000:@3oool2000006h0oooo000Z
0?ooo`030000003oool0oooo05X0oooo0P00000U0?ooo`800000L03oool002X0oooo00<000000?oo
o`3oool0G03oool300000200oooo0P00001b0?ooo`00803oool01P3ookl0M0000000000000000018
09cOo`@0oooo00<000000?ooo`3oool0G`3oool2000001/0oooo0`00001d0?ooo`008P3oool00`3o
_g@0B9cO0?ooo`050?ooo`030000003oool0oooo0640oooo1P00000@0?ooo`D00000M`3oool00280
oooo00<0okmd04RLg`3oool01@3oool2000006P0oooo4000001l0?ooo`008P3oool00`3o_g@0B9cO
0?ooo`050?ooo`030000003oool0oooo0?<0oooo000Q0?ooo`0309a8M02o_g@0B9cO00H0oooo00<0
00000?ooo`3oool0l`3oool00240oooo00<0okmd00000018W=l01P3oool00`000000oooo0?ooo`3c
0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.83147*^-11, -0.101049, \
1.97315*^-13, 0.00638524}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.90476e+010 0.0147151 4.32872 [
[.11905 .00222 -21.75 -12.5 ]
[.11905 .00222 21.75 0 ]
[.30952 .00222 -21.75 -12.5 ]
[.30952 .00222 21.75 0 ]
[.69048 .00222 -18.75 -12.5 ]
[.69048 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.4875 .10129 -24 -4.5 ]
[.4875 .10129 0 4.5 ]
[.4875 .18786 -24 -4.5 ]
[.4875 .18786 0 4.5 ]
[.4875 .27444 -24 -4.5 ]
[.4875 .27444 0 4.5 ]
[.4875 .36101 -24 -4.5 ]
[.4875 .36101 0 4.5 ]
[.4875 .44759 -18 -4.5 ]
[.4875 .44759 0 4.5 ]
[.4875 .53416 -24 -4.5 ]
[.4875 .53416 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10129 m
.50625 .10129 L
s
[(0.02)] .4875 .10129 1 0 Mshowa
.5 .18786 m
.50625 .18786 L
s
[(0.04)] .4875 .18786 1 0 Mshowa
.5 .27444 m
.50625 .27444 L
s
[(0.06)] .4875 .27444 1 0 Mshowa
.5 .36101 m
.50625 .36101 L
s
[(0.08)] .4875 .36101 1 0 Mshowa
.5 .44759 m
.50625 .44759 L
s
[(0.1)] .4875 .44759 1 0 Mshowa
.5 .53416 m
.50625 .53416 L
s
[(0.12)] .4875 .53416 1 0 Mshowa
.125 Mabswid
.5 .03636 m
.50375 .03636 L
s
.5 .058 m
.50375 .058 L
s
.5 .07965 m
.50375 .07965 L
s
.5 .12293 m
.50375 .12293 L
s
.5 .14458 m
.50375 .14458 L
s
.5 .16622 m
.50375 .16622 L
s
.5 .20951 m
.50375 .20951 L
s
.5 .23115 m
.50375 .23115 L
s
.5 .25279 m
.50375 .25279 L
s
.5 .29608 m
.50375 .29608 L
s
.5 .31773 m
.50375 .31773 L
s
.5 .33937 m
.50375 .33937 L
s
.5 .38266 m
.50375 .38266 L
s
.5 .4043 m
.50375 .4043 L
s
.5 .42594 m
.50375 .42594 L
s
.5 .46923 m
.50375 .46923 L
s
.5 .49087 m
.50375 .49087 L
s
.5 .51252 m
.50375 .51252 L
s
.5 .5558 m
.50375 .5558 L
s
.5 .57745 m
.50375 .57745 L
s
.5 .59909 m
.50375 .59909 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08119 .61803 m
.08426 .59566 L
.10458 .47836 L
.14264 .31867 L
.16305 .25709 L
.18163 .21198 L
.20239 .17145 L
.22156 .14151 L
.25997 .09772 L
.2787 .08231 L
.29932 .06871 L
.32036 .05775 L
.33961 .04981 L
.35972 .04323 L
.37838 .0384 L
.39737 .03453 L
.41809 .03131 L
.42866 .03002 L
.43861 .029 L
.45722 .02754 L
.46698 .027 L
.47232 .02677 L
.4773 .02659 L
.48191 .02645 L
.48611 .02636 L
.48834 .02632 L
.49077 .02628 L
.49211 .02626 L
.49334 .02625 L
.49452 .02624 L
.49577 .02623 L
.49693 .02623 L
.49819 .02622 L
.49934 .02622 L
.5004 .02622 L
.50167 .02622 L
.50282 .02623 L
.50346 .02623 L
.50415 .02623 L
.5054 .02624 L
.50768 .02626 L
.5101 .02629 L
.51444 .02637 L
.51951 .02649 L
.52425 .02664 L
.53504 .0271 L
.54545 .02772 L
.55533 .02846 L
.57386 .03031 L
.59371 .03303 L
Mistroke
.61211 .03634 L
.63267 .04112 L
.65129 .04663 L
.67057 .05379 L
.69141 .06355 L
.71139 .07537 L
.73246 .0911 L
.77049 .13084 L
.79004 .15885 L
.81096 .19644 L
.83224 .24477 L
.85238 .30232 L
.89076 .45499 L
.91057 .56326 L
Mfstroke
.91057 .56326 m
.91856 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.90476e+010 0.0147151 0.588604 [
[.30952 .00222 -18.75 -12.5 ]
[.30952 .00222 18.75 0 ]
[.5 .00222 -18.75 -12.5 ]
[.5 .00222 18.75 0 ]
[.69048 .00222 -18.75 -12.5 ]
[.69048 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.10655 .13244 -18 -4.5 ]
[.10655 .13244 0 4.5 ]
[.10655 .25016 -18 -4.5 ]
[.10655 .25016 0 4.5 ]
[.10655 .36788 -18 -4.5 ]
[.10655 .36788 0 4.5 ]
[.10655 .4856 -18 -4.5 ]
[.10655 .4856 0 4.5 ]
[.10655 .60332 -6 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11905 .13244 m
.1253 .13244 L
s
[(0.2)] .10655 .13244 1 0 Mshowa
.11905 .25016 m
.1253 .25016 L
s
[(0.4)] .10655 .25016 1 0 Mshowa
.11905 .36788 m
.1253 .36788 L
s
[(0.6)] .10655 .36788 1 0 Mshowa
.11905 .4856 m
.1253 .4856 L
s
[(0.8)] .10655 .4856 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(1)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04415 m
.1228 .04415 L
s
.11905 .07358 m
.1228 .07358 L
s
.11905 .10301 m
.1228 .10301 L
s
.11905 .16187 m
.1228 .16187 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .45617 m
.1228 .45617 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16923 m
.06244 .2343 L
.10458 .30182 L
.14415 .36103 L
.18221 .41332 L
.22272 .46319 L
.26171 .50487 L
.30316 .54171 L
.34309 .56942 L
.36136 .57944 L
.3815 .58848 L
.40134 .59531 L
.41219 .59817 L
.42237 .60028 L
.42733 .60111 L
.43275 .60187 L
.43752 .6024 L
.44014 .60264 L
.44261 .60284 L
.44503 .603 L
.44765 .60313 L
.44881 .60318 L
.45003 .60322 L
.45118 .60326 L
.45222 .60328 L
.45328 .6033 L
.45442 .60331 L
.45547 .60332 L
.45647 .60332 L
.45763 .60331 L
.45871 .6033 L
.45989 .60328 L
.46114 .60325 L
.46352 .60317 L
.46603 .60305 L
.47051 .60276 L
.47533 .60232 L
.48061 .6017 L
.49008 .60021 L
.49889 .59839 L
.51935 .59259 L
.53793 .5854 L
.57792 .56389 L
.61638 .53564 L
.6573 .4979 L
.6967 .45458 L
.73459 .40705 L
.77493 .35082 L
.81375 .292 L
.85503 .2253 L
Mistroke
.89479 .15794 L
.93304 .0912 L
.97373 .01908 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00C03oool02`3OW4P000000000B02Lgol0omnL04Q8
W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0K0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01`0oooo00`0oono07@00000
0000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool07@3oool02`3OW4P0M;oo0?ooo`3oool0omnL04Q8W03Oool0oooo
0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0V0?oo
o`00C@3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?oo
o`020?ooo`0509adW03oool0oooo09a8M02oool06`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo01d0oooo00X0_g@007Boo`3oool0oono0;noo`3oool0omnL09boo`3ogi`0W;oo0P3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool07P3oool00`3ookl0M7Bo
0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo02L0oooo001:0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool0
0`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`0N0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0N0?ooo`030;mdM02oool0oooo0080oooo00<0_g@00018W03Oool00P3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool09P3oool004/0oooo00@0
_g@007Boo`3o_g@0B9cO0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOoa`0oooo00@0_g@000000000000007Bo0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoad0
oooo00@0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO
0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoal0oooo00`0okmd04RLg`3oool0oooo0;md001d
_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo9`3o
ool004/0oooo00L0oono07@0B02LW7@0B9cO0?ooo`3ogi`0W;oo0080oooo00D0omno0;oOo`2LB7@0
_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0703oool00`2oM4P0W=oo0?ooo`020?oo
o`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0M0?ooo`030?noM000B9`0oooo0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0
W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0oooo00P0omnL04Qd_`3oool0
oono07A8W03oool0omnL09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02L
gol0oono07@0M02oool09`3oool004`0oooo00<0omnL04P00018W=l01`3oool00`3o_g@0000004RL
g`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000003P3oool0102oM0000000
00000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool30000
0080oooo0`00000@0?ooo`040=nLB0000000000007Boo`H0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000h0oooo00H0omnL04P0000000000000
0000M02oool60?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool30000
0080oooo0`00000I0?ooo`00J03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo001R0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool3000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`0j
0?ooo`8000000`3oool2000002/0oooo0P0000030?ooo`800000;03oool2000000<0oooo0P00000/
0?ooo`8000000`3oool2000001X0oooo000Z0?ooo`030000003oool0oooo0?<0oooo000Z0?ooo`03
0000003oool0oooo0?<0oooo000:0?ooool000003000000;0?ooo`002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`00:P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool002X0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool04P3oool002X0oooo00<000000?ooo`3oool0gP3oool00`000000oooo
0?ooo`0B0?ooo`00:P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01<0oooo000Z
0?ooo`800000gP3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo01@0oooo000Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool05@3oool002X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0E0?ooo`00:P3o
ool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01H0oooo000Z0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool05P3oool002X0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01P0
oooo000Z0?ooo`800000f@3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool06@3oool002X0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0J0?oo
o`00:P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01X0oooo000Z0?ooo`030000
003oool0oooo0=D0oooo00<000000?ooo`3oool06`3oool002X0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`0L0?ooo`00:P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo01`0oooo000Z0?ooo`800000e03oool00`000000oooo0?ooo`0M0?ooo`00:P3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo01d0oooo000Z0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool07P3oool002X0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`0O0?ooo`00:P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01l0oooo000Z0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0803oool001D0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo103o
ool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0200oooo000E0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool00`2LB000001d0;ooo`060?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool08@3oool001@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M0000000M;oo00D0oooo0P00003@0?ooo`030000003oool0oooo0240oooo000D0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`040?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool08P3oool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo02<0oooo000E0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO1@3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02<0oooo000Z0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0903oool002X0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0T0?ooo`00:P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02D0
oooo000Z0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool09P3oool002X0oooo0P00
003;0?ooo`030000003oool0oooo02H0oooo000@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0b@3oool00`000000oooo0?ooo`0W0?ooo`004@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0<T0oooo00<000000?ooo`3oool09`3oool00140oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02P0oooo000B0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0Y0?ooo`004P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0:@3o
ool001<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo02X0oooo000D0?ooo`030000003oool0oooo01<0oooo0P0000360?ooo`030000003oool0oooo
02/0oooo000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo02`0oooo000F0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02h0oooo000H0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0_0?ooo`006@3o
ool00`000000oooo0?ooo`0>0?ooo`800000`P3oool00`000000oooo0?ooo`0_0?ooo`006@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0<03oool0
01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
0340oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0<P3oool001`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo0380oooo000E0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono00000000B9`0103oool0103OW4P000000000B02Lgol40?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool0<`3oool001D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000
003oool0oooo00<0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo03@0oooo000D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool01@000000
oooo0?ooo`3ookl0M0000080000000<0001809cOo`3oool00`3oool200000;d0oooo00<000000?oo
o`3oool0=03oool001@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`070000003oool0
oooo0;md001d_ol0okmd04RLg`050?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
=@3oool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`060000003oool0oono07@0B02L
W7@0B9cO1@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03H0oooo000E0?ooo`04
0?oOW0180000000007Boo`H0oooo00H000000?ooo`3oool0omnL04P00018W=l50?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0=P3oool00200oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03L0oooo000P0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0g0?ooo`008@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0>03oool00280oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03T0oooo
000R0?ooo`030000003oool0oooo00D0oooo0P00002h0?ooo`030000003oool0oooo03T0oooo000S
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0j
0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0>P3oool002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo03/0oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`0l0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0?03oool002H0oooo00D000000?ooo`3oool0oooo0000
002e0?ooo`030000003oool0oooo03d0oooo000W0?ooo`040000003oool0oooo00000;@0oooo00<0
00000?ooo`3oool0?P3oool002L0oooo00<000000?ooo`3oool00P00002c0?ooo`030000003oool0
oooo03h0oooo000X0?ooo`030000003oool000000;<0oooo00<000000?ooo`3oool0?`3oool002P0
oooo00<000000?ooo`000000/`3oool00`000000oooo0?ooo`0o0?ooo`00:@3oool200000;80oooo
00<000000?ooo`3oool0@03oool002X0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`110?ooo`00:P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0440oooo000Z0?oo
o`800000[`3oool00`000000oooo0?ooo`120?ooo`00:P3oool00`000000oooo0000002]0?ooo`03
0000003oool0oooo04<0oooo000Z0?ooo`<00000[@3oool00`000000oooo0?ooo`130?ooo`00:P3o
ool010000000oooo0?ooo`00002[0?ooo`030000003oool0oooo04@0oooo000Z0?ooo`040000003o
ool0oooo00000:/0oooo00<000000?ooo`3oool0A03oool002X0oooo00D000000?ooo`3oool0oooo
0000002Y0?ooo`030000003oool0oooo04D0oooo000Z0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`160?ooo`005@3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`160?ooo`005@3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`170?ooo`00
503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d
_ol40?ooo`8000001@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04P0oooo000D
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`50?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`190?ooo`00
5@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0B@3oool001D0oooo
00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1:0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0B`3oool002X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04`0oooo
000Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`1<0?ooo`00:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09L0oooo00<00000
0?ooo`3oool0C@3oool002X0oooo0P00000;0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0CP3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo04l0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`1?0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool0D03oool002X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0540oooo000Z0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1B0?ooo`00:P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0D`3oool002X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05<0oooo
000Z0?ooo`8000004@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05@0oooo000Z
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1E
0?ooo`00:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0EP3oool002X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo05L0oooo000Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`1H0?ooo`00:P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0F03oool002X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo05T0oooo000Z0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1J0?ooo`00:P3oool2000001L0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1K0?ooo`00:P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0G03oool002X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05d0oooo000Z
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1M
0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0GP3oool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo05l0oooo000E0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00`3oool0102oM000000000000018W=l50?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`1P0?ooo`005@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00H0oooo00D0oono07Ad_`3oool0oooo09adW0050?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`1Q0?ooo`00503oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo1@3oool2000001l0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`1R0?ooo`00503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0
oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0HP3oool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`050?oo_`1dB9`0oooo0?oo_`1dB9`01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H`3oool001D0oooo00@0omnL04P000000000M;oo203oool0
103OW4P000000000001d_ol50?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0I@3oool002X0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo06H0oooo000Z0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1W0?ooo`00:P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0J03oool002X0oooo0P00
000W0?ooo`030000003oool0oooo05d0oooo0P00001[0?ooo`00:P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0J`3oool002X0oooo00<000000?oo
o`3oool0:03oool2000005X0oooo00<000000?ooo`3oool0K03oool002X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06d0oooo000Z0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1^0?ooo`00:P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0K`3o
ool002X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0700oooo000Z0?ooo`800000;`3oool00`000000oooo0?ooo`1=0?ooo`800000L`3oool002X0
oooo00<000000?ooo`3oool0;`3oool2000004`0oooo00<000000?ooo`3oool0L`3oool002X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07@0oooo
000Z0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`1e0?ooo`00:P3oool00`000000oooo0?ooo`0c0?ooo`800000A03oool2000007P0oooo000Z0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1h0?oo
o`00:P3oool00`000000oooo0?ooo`0f0?ooo`800000?P3oool2000007/0oooo000Z0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0>@3oool2000007d0oooo000Z0?ooo`800000>P3o
ool2000003L0oooo0P00001o0?ooo`00:P3oool00`000000oooo0?ooo`0k0?ooo`800000<`3oool2
00000840oooo000Z0?ooo`030000003oool0oooo03d0oooo0P00000_0?ooo`800000P`3oool002X0
oooo00<000000?ooo`3oool0?`3oool2000002X0oooo0`0000250?ooo`00:P3oool00`000000oooo
0?ooo`110?ooo`<000009@3oool2000008P0oooo000Z0?ooo`030000003oool0oooo04@0oooo0`00
000O0?ooo`<00000RP3oool00200oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000
003oool0oooo04L0oooo0`00000J0?ooo`800000S@3oool00280oooo00<0okmd04RLg`3oool01@3o
ool00`000000oooo0?ooo`1:0?ooo`H000003`3oool5000008l0oooo000R0?ooo`030?noM018W=l0
oooo00D0oooo0P00001A0?ooo`l00000U03oool00280oooo00<0okmd04RLg`3oool01@3oool00`00
0000oooo0?ooo`3c0?ooo`008@3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo0?<0
oooo000Q0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0l`3oool002X0oooo00<0
00000?ooo`3oool0l`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {2.16853*^-11, -0.101049, \
1.97315*^-13, 0.00638524}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0.309017 0.309017 [
[.11905 .29652 -21.75 -12.5 ]
[.11905 .29652 21.75 0 ]
[.24603 .29652 -21.75 -12.5 ]
[.24603 .29652 21.75 0 ]
[.37302 .29652 -21.75 -12.5 ]
[.37302 .29652 21.75 0 ]
[.62698 .29652 -18.75 -12.5 ]
[.62698 .29652 18.75 0 ]
[.75397 .29652 -18.75 -12.5 ]
[.75397 .29652 18.75 0 ]
[.88095 .29652 -18.75 -12.5 ]
[.88095 .29652 18.75 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -30 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -24 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -30 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -24 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -18 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -24 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
gsave
.11905 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 .30902 m
.24603 .31527 L
s
gsave
.24603 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 .30902 m
.37302 .31527 L
s
gsave
.37302 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 .30902 m
.62698 .31527 L
s
gsave
.62698 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 .30902 m
.75397 .31527 L
s
gsave
.75397 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .30902 m
.88095 .31527 L
s
gsave
.88095 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 .30902 m
.15079 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.05556 .30902 m
.05556 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-1)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-0.75)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-0.5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.25)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.25)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(0.5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(0.75)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.03669 .34499 L
.05073 .38364 L
.06392 .41886 L
.07661 .45126 L
.09011 .48367 L
.10311 .51241 L
.11692 .53986 L
.13023 .56289 L
.14304 .58158 L
.15666 .59743 L
.16343 .60369 L
.16978 .60855 L
.17585 .61227 L
.18239 .61526 L
.18576 .61638 L
.18754 .61685 L
.18943 .61727 L
.19126 .61759 L
.19291 .6178 L
.19371 .61788 L
.19457 .61795 L
.19496 .61797 L
.19538 .61799 L
.19577 .61801 L
.19613 .61802 L
.19654 .61803 L
.19675 .61803 L
.19698 .61803 L
.19736 .61803 L
.19778 .61803 L
.19816 .61802 L
.19856 .61801 L
.19894 .618 L
.19929 .61798 L
.20008 .61793 L
.20094 .61786 L
.20268 .61765 L
.20421 .61741 L
.20584 .61709 L
.20879 .61633 L
.2122 .61518 L
.2159 .61361 L
.22262 .60988 L
.22925 .6051 L
.23626 .59889 L
.24889 .58477 L
.26234 .56578 L
.27528 .5439 L
.28904 .51711 L
Mistroke
.30229 .48825 L
.31504 .45805 L
.3286 .42374 L
.34127 .39014 L
Mfstroke
.34127 .39014 m
.34754 .37485 L
.35415 .36185 L
.36142 .35049 L
.36819 .34212 L
.38088 .33072 L
.38768 .32632 L
.39388 .3231 L
.4008 .32021 L
.40719 .31807 L
.41999 .31494 L
.42623 .31384 L
.43311 .31287 L
.44012 .31209 L
.44654 .31152 L
.45324 .31105 L
.45946 .31071 L
.46579 .31043 L
.4727 .3102 L
.47622 .31011 L
.47954 .31004 L
.48574 .30993 L
.48899 .30989 L
.49077 .30988 L
.49243 .30986 L
.49397 .30985 L
.49537 .30985 L
.49611 .30985 L
.49692 .30984 L
.49737 .30984 L
.49778 .30984 L
.49817 .30984 L
.49859 .30984 L
.49898 .30984 L
.4994 .30984 L
.49978 .30984 L
.50013 .30984 L
.50056 .30984 L
.50094 .30984 L
.50115 .30984 L
.50138 .30984 L
.5018 .30984 L
.50256 .30984 L
.50337 .30984 L
.50481 .30985 L
.5065 .30986 L
.50808 .30987 L
.51168 .3099 L
.51515 .30995 L
.51844 .31 L
Mistroke
.52462 .31013 L
.53124 .31032 L
.53737 .31056 L
.54422 .3109 L
.55043 .3113 L
.55686 .31181 L
.5638 .3125 L
.57046 .31335 L
.57749 .31447 L
.59016 .31731 L
.59668 .31931 L
.60365 .32199 L
.61075 .32544 L
.61746 .32955 L
.63025 .34045 L
.63686 .34818 L
.64386 .35847 L
.65647 .38425 L
.65873 .39014 L
Mfstroke
.65873 .39014 m
.67161 .4243 L
.68565 .45975 L
.69884 .49083 L
.71153 .51828 L
.72503 .54446 L
.73803 .56635 L
.75185 .58569 L
.76516 .60024 L
.77125 .6055 L
.77796 .61024 L
.78457 .61383 L
.78819 .61533 L
.79158 .61644 L
.79324 .61687 L
.79504 .61727 L
.79663 .61755 L
.79751 .61768 L
.79833 .61778 L
.79914 .61786 L
.80001 .61794 L
.8004 .61796 L
.8008 .61798 L
.80119 .618 L
.80153 .61801 L
.80189 .61802 L
.80227 .61803 L
.80262 .61803 L
.80295 .61803 L
.80334 .61803 L
.8037 .61802 L
.80409 .61801 L
.80451 .618 L
.8053 .61795 L
.80614 .61789 L
.80763 .61774 L
.80924 .61751 L
.811 .61718 L
.81415 .6164 L
.81709 .61545 L
.82391 .6124 L
.8301 .60863 L
.84343 .59733 L
.85625 .5825 L
.86989 .56269 L
.88303 .53994 L
.89566 .51499 L
.9091 .48547 L
.92205 .45459 L
.9358 .41957 L
Mistroke
.94906 .38421 L
.96181 .34917 L
.97537 .31131 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .61803 L
.3436 .61803 L
.3448 .61803 L
.34694 .61803 L
.35181 .61803 L
.37274 .61803 L
.41429 .61803 L
.45434 .61803 L
.49286 .61803 L
.53384 .61803 L
.5733 .61803 L
.61125 .61803 L
.63238 .61803 L
.64238 .61803 L
.65165 .61803 L
.65628 .61803 L
.65741 .61803 L
.65862 .61803 L
.65932 .30902 L
.65996 .30902 L
.66121 .30902 L
.66246 .30902 L
.66363 .30902 L
.66491 .30902 L
.66562 .30902 L
.66627 .30902 L
.66759 .30902 L
.66833 .30902 L
.66902 .30902 L
.67028 .30902 L
.67091 .30902 L
.67161 .30902 L
.67287 .30902 L
.67407 .30902 L
.67515 .30902 L
.67632 .30902 L
.67759 .30902 L
.6783 .30902 L
.67895 .30902 L
.6802 .30902 L
.68138 .30902 L
.6825 .30902 L
.68368 .30902 L
.68468 .30902 L
.68578 .30902 L
.68697 .30902 L
.68824 .30902 L
.68944 .30902 L
Mistroke
.69053 .30902 L
.69171 .30902 L
.69282 .30902 L
.69404 .30902 L
.69535 .30902 L
.69665 .30902 L
.6973 .30902 L
.69802 .30902 L
.69928 .30902 L
.70046 .30902 L
.70166 .30902 L
.70279 .30902 L
.7038 .30902 L
.7049 .30902 L
.7061 .30902 L
.70737 .30902 L
.70845 .30902 L
.70964 .30902 L
.7103 .30902 L
.71103 .30902 L
.71234 .30902 L
.71363 .30902 L
.71481 .30902 L
.71554 .30902 L
.71623 .30902 L
.71751 .30902 L
.71823 .30902 L
.71888 .30902 L
.71961 .30902 L
.72037 .30902 L
.72157 .30902 L
.72285 .30902 L
.72406 .30902 L
.72516 .30902 L
.72645 .30902 L
.72718 .30902 L
.72786 .30902 L
.72909 .30902 L
.73041 .30902 L
.73161 .30902 L
.73293 .30902 L
.73417 .30902 L
.73532 .30902 L
.73646 .30902 L
.7375 .30902 L
.73869 .30902 L
.73982 .30902 L
.74105 .30902 L
.74235 .30902 L
.74346 .30902 L
Mistroke
.74468 .30902 L
.74599 .30902 L
.74673 .30902 L
.7474 .30902 L
.7487 .30902 L
.74994 .30902 L
.75099 .30902 L
.75214 .30902 L
.75335 .30902 L
.75449 .30902 L
.75555 .30902 L
.75652 .30902 L
.75758 .30902 L
.7587 .30902 L
.75984 .30902 L
.76106 .30902 L
.76221 .30902 L
.76326 .30902 L
.76448 .30902 L
.76518 .30902 L
.76582 .30902 L
.76699 .30902 L
.76824 .30902 L
.76945 .30902 L
.77077 .30902 L
.77201 .30902 L
.77317 .30902 L
.77431 .30902 L
.77535 .30902 L
.77654 .30902 L
.77767 .30902 L
.77891 .30902 L
.78021 .30902 L
.78132 .30902 L
.78254 .30902 L
.78386 .30902 L
.7846 .30902 L
.78527 .30902 L
.78657 .30902 L
.78781 .30902 L
.78886 .30902 L
.79002 .30902 L
.79123 .30902 L
.79237 .30902 L
.79343 .30902 L
.7944 .30902 L
.79546 .30902 L
.79658 .30902 L
.79773 .30902 L
.79895 .30902 L
Mistroke
.8001 .30902 L
.80114 .30902 L
.80237 .30902 L
.80306 .30902 L
.8037 .30902 L
.80488 .30902 L
.80612 .30902 L
.80733 .30902 L
.80802 .30902 L
.80866 .30902 L
.80982 .30902 L
.81107 .30902 L
.81217 .30902 L
.81321 .30902 L
.81435 .30902 L
.81558 .30902 L
.81681 .30902 L
.81751 .30902 L
.81816 .30902 L
.81947 .30902 L
.8202 .30902 L
.82087 .30902 L
.82207 .30902 L
.82337 .30902 L
.8246 .30902 L
.82573 .30902 L
.82678 .30902 L
.82792 .30902 L
.82899 .30902 L
.82996 .30902 L
.83111 .30902 L
.83235 .30902 L
.83353 .30902 L
.83463 .30902 L
.83586 .30902 L
.83702 .30902 L
.83806 .30902 L
.83919 .30902 L
.84042 .30902 L
.84172 .30902 L
.84284 .30902 L
.84405 .30902 L
.84536 .30902 L
.84657 .30902 L
.8472 .30902 L
.84789 .30902 L
.84862 .30902 L
.8493 .30902 L
.85055 .30902 L
.85169 .30902 L
Mistroke
.85295 .30902 L
.85427 .30902 L
.85538 .30902 L
.85657 .30902 L
.85769 .30902 L
.85871 .30902 L
.85991 .30902 L
.86121 .30902 L
.86244 .30902 L
.86358 .30902 L
.86478 .30902 L
.86608 .30902 L
.8673 .30902 L
.86842 .30902 L
.86972 .30902 L
.87046 .30902 L
.87115 .30902 L
.8724 .30902 L
.8731 .30902 L
.87374 .30902 L
.87441 .30902 L
.87513 .30902 L
.8764 .30902 L
.87711 .30902 L
.87778 .30902 L
.8785 .30902 L
.87928 .30902 L
.87995 .30902 L
.88068 .30902 L
.88137 .30902 L
.88201 .30902 L
.88322 .30902 L
.88449 .30902 L
.8857 .30902 L
.88701 .30902 L
.88825 .30902 L
.8894 .30902 L
.89054 .30902 L
.89158 .30902 L
.89277 .30902 L
.8939 .30902 L
.89513 .30902 L
.89643 .30902 L
.89754 .30902 L
.89876 .30902 L
.90007 .30902 L
.9008 .30902 L
.90148 .30902 L
.90278 .30902 L
.90402 .30902 L
Mistroke
.90506 .30902 L
.90622 .30902 L
.90743 .30902 L
.90857 .30902 L
.90962 .30902 L
.91059 .30902 L
.91166 .30902 L
.91278 .30902 L
.91392 .30902 L
.91513 .30902 L
.91628 .30902 L
.91733 .30902 L
.91856 .30902 L
.91925 .30902 L
.91989 .30902 L
.92107 .30902 L
.92231 .30902 L
.92352 .30902 L
.92484 .30902 L
.92608 .30902 L
.92724 .30902 L
.92838 .30902 L
.92942 .30902 L
.93061 .30902 L
.93174 .30902 L
.93297 .30902 L
.93428 .30902 L
.93539 .30902 L
.93661 .30902 L
.93792 .30902 L
.93866 .30902 L
.93933 .30902 L
.94064 .30902 L
.94187 .30902 L
.94292 .30902 L
.94408 .30902 L
.9453 .30902 L
.94643 .30902 L
.94749 .30902 L
.94846 .30902 L
.94953 .30902 L
.95065 .30902 L
.95179 .30902 L
.95301 .30902 L
.95416 .30902 L
.9552 .30902 L
.95643 .30902 L
.95713 .30902 L
.95777 .30902 L
.95894 .30902 L
Mistroke
.96018 .30902 L
.96125 .30902 L
.96227 .30902 L
.96318 .30902 L
.96417 .30902 L
.96525 .30902 L
.9664 .30902 L
.96737 .30902 L
.96846 .30902 L
.96946 .30902 L
.97037 .30902 L
.97138 .30902 L
.97244 .30902 L
.97337 .30902 L
.97423 .30902 L
.97518 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00QP3oool01P3ookl0M000000000000000001809cOoi@0oooo00280?oo
o`030?noM018W=l0oooo09D0oooo00280?ooo`030?noM018W=l0oooo00@0oooo0`00002>0?ooo`00
P03oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01@3oool00`000000
oooo0?ooo`2>0?ooo`00Q`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo08h0oooo
00270?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00M@3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia807Boo`3oool00P3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08h0oooo001e0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00M03oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`020?ooo`<00000SP3oool0
06h0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<00000
0?ooo`3oool0SP3oool007D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo08h0oooo001e
0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md
0080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo001k0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l4
0?ooo`030000003oool0oooo08h0oooo001k0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0SP3oool007X0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`00002>0?ooo`00
M03oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo08h0
oooo001k0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo001e0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`020?ooo`030000003oool0oooo08h0oooo001e0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`00
0000oooo0?ooo`2>0?ooo`00M03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000SP3oool006h0oooo00<0okmd0000
000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00D0oono0;no
o`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0SP3oool0
07D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00H0oooo00<000000?ooo`3oool0SP3oool007D0oooo00@0omnL04P000000000
M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`@0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`006@3oool0
303ookl0M0000000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@00018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`0;0=nLB0000000001809cOo`3ogi`0
B4RL0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00/0oooo00d0okmd00000000000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02L
gkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0J0?ooo`800000
3P3oool03@3o_g@00000000000000000001d0;ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00`0oooo00/0gia800000000
04P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool0303oool0303ookl0M0000000000004P0W=oo0?oOW018B9`0gooo0?oo
o`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0T0?oo
o`006@3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?no
M018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0>0?ooo`080?noM018W=l0oooo0?oo
o`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`0=0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0
B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool06`3oool00`000000oooo0?ooo`0>0?oo
o`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`02
0?ooo`0509adW03oool0oooo09a8M02oool03P3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3o
gi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool0
2P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo
0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0U0?ooo`00603oool01P3ookl0M00004RLg`3oool0
gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080
oooo00<0_gA809cOo`3oool02P3oool01P3ookl0M000000000000000001809cOo`80oooo00<0_g@0
0018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
3@3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0
oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01X0oooo00<000000?ooo`3oool03`3oool00`3o
_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00X0oooo00H0oono07@00000000000000000B02Lgol20?ooo`03
0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00/0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol20?ooo`030;md0000B9`0gooo0080oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02@0oooo000B0?ooo`03
0?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000B9`20?ooo`080;md001d_ol0
omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool0
0`3o_g@00000000000020000000607Boo`3oool0_g@007Boo`3o_g@0B9cO0P3oool0202oM000M;oo
0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`80oooo00P0_g@007Bo
o`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02LgolK0?oo
o`030000003oool0oooo0100oooo00`0oono0;noo`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo303oool0102oM000M;oo0?no
M018W=l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo3@3oool0102LB7@0B4P000000000B9`20?ooo`080;md001d_ol0omnL04Q8
W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo9@3oool001T0oooo
00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`03
0?ooo`0509a8B02Lgol0oono07@0M02oool0303oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L
_ol00P3oool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<
0?ooo`080?oOW018B9`0oooo0?oo_`1d07@0_ooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;no
M018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01/0oooo00<000000?ooo`3oool03@3oool0
203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO
00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`070?oo_`1d04P0W9ad04RLg`3oool0omnL
09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00d0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd
04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool09@3oool001X0oooo00@0gia8000000000000
M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?oo
o`<0000000<0B00004RLg`3oool01P3oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07Boo`L0oooo0`0000020?ooo`D0000000<0B9cO0?ooo`3oool01@3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000003@3oool2000000l0oooo00@0
gia8000000000000B9cO1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0
oooo0`0000020?ooo`<0000000<0B00004RLg`3oool01P3oool00`3o_g@0000004RLg`030?ooo`04
0?oOW0180000000007Boo`L0oooo0`0000020?ooo`<0000000@0gia8000000000000M;oo1P3oool0
0`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000005`3o
ool003H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05P3oool00300oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0E0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool09@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool003H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05P3oool003D0oooo0P0000030?ooo`8000006`3oool2000000<0oooo
0P00000L0?ooo`8000000`3oool2000000h0oooo0P00000[0?ooo`8000000`3oool2000001/0oooo
0P0000030?ooo`800000703oool2000000<0oooo0P00000H0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`001`3ooooo000001800000203oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool900000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000P00000
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo1@00000D0?ooo`030000003oool0oooo0140oooo1P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0=0?ooo`8000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo00/0oooo0P00000K0?ooo`8000006@3oool40000
00`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo0P00000M0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0
oooo000@0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0oooo000@
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01@3oool200000240oooo0P00000P
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0A0?ooo`00
4@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`1?0?ooo`050000003o
ool0oooo0?ooo`0000009P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?oo
o`1?0?ooo`050000003oool0oooo0?ooo`0000009P3oool2000002D0oooo00D000000?ooo`3oool0
oooo0000001@0?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0oooo04h0oooo
00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo0000
0500oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0CP3oool010000000
oooo0?ooo`00000W0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000D03oool0
0`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool00000
02P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0000001?0?ooo`030000003oool0oooo
01<0oooo000D0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`000000:03oool2000002L0
oooo00<000000?ooo`000000C`3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool09`3oool2000004l0oooo
00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0C03oool2000000l0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM0000000000000000000
07@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool09`3oool2
000004h0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0C03oool20000
00l0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0omnL
04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0
oooo00<0_gA809cOo`3oool00P3oool3000002P0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00d0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?oo_`2o_ol0oooo0?ooo`2oM0000P000000
0`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo04T0oooo0P00000@0?ooo`040?oO
W0180000000007Boo`P0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo02P0oooo0P00001;0?ooo`030000003oool0oooo01H0oooo000G0?oo
o`030000003oool0oooo04T0oooo0P00000Z0?ooo`800000:@3oool2000004/0oooo00<000000?oo
o`3oool05P3oool001L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0000000Z0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`000000BP3oool00`000000oooo0?ooo`0F0?ooo`00
603oool00`000000oooo0?ooo`170?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool0
:03oool00`000000oooo000000190?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003o
ool0oooo04H0oooo00@000000?ooo`3oool00000:P3oool00`000000oooo0?ooo`0X0?ooo`040000
003oool0oooo000004P0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0
A@3oool010000000oooo0?ooo`00000Z0?ooo`800000:@3oool010000000oooo0?ooo`0000170?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3o
ool0oooo0000000Z0?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo00000016
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo04@0oooo00D000000?oo
o`3oool0oooo0000000Z0?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo0000
00160?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo04<0oooo00D00000
0?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo
000000150?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01T0oooo000J
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X
0?ooo`800000:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool06P3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`00703oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0K0?ooo`007@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2o
M4P0W=oo0?ooo`020?ooo`<00000:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool07@3oool001h0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool07@3o
ool001l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l40?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0X0?ooo`800000:@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3oool0
0200oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07`3oool00240oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo
0P00000Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q
0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0Q0?ooo`00
8`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
:03oool2000002T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0280oooo000S0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02<0oooo000T0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02<0oooo000U0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`800000:@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0903oool002D0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO103oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0U0?ooo`009P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3o
ool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09@3oool0
02L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0
_gA809cOo`3oool00P3oool3000002P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3o
ool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool002T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0
oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@0
0P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo000Z0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`800000:@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:03o
ool002X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:@3oool002`0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0:P3oool002`0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0[0?ooo`00;@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?oo
o`00;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool2000002T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000a0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0300oooo000b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo000c0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0380oooo000d0?ooo`030000003oool0oooo00h0oooo0P00000M0?ooo`030000003oool0oooo02P0
oooo0P00000Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0c0?ooo`00=@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`00=P3oool2000000`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`060?oo_`1d000000000000000004P0
W=oo0`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo0P00000;0?ooo`80
0000=`3oool003P0oooo0P0000070?ooo`<00000803oool00`000000oooo0?ooo`0Q0?ooo`030?no
M018W=l0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0O0?ooo`800000
1`3oool2000003T0oooo000j0?ooo`L000008`3ooomG000002<0oooo1`00000k0?ooo`00R03oool0
0`3o_g@0B9cO0?ooo`2E0?ooo`00Q`3oool00`2LB7@0_kmd04RLg`2F0?ooo`00Q`3oool00`3o_g@0
000004RLg`2F0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.31761*^-11, -1.0536, \
5.79624*^-13, 0.0119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CapitalPsi]1s1 = \((\[Psi]1[x]\ Exp[\(-I\)\ En/h\ t] /. 
            Es1)\) /. \(\(A\)\(\[Rule]\)\(1\)\(\ \)\)\), \
"\[IndentingNewLine]", 
    \(\[CapitalPsi]2s1 = \((\((\[Psi]2[x]\ Exp[\(-I\)\ En/h\ t] /. Es1)\) /. 
            Eq42)\) /. B1 \[Rule] 0\), "\[IndentingNewLine]", 
    \(\[CapitalPsi]3s1 = \((\[Psi]3[x]\ Exp[\(-I\)\ En/h\ t] /. Es1)\) /. 
        C \[Rule] 1\)}], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \[ImaginaryI]\ t\)\ \
Sin[5.7519305763356964`*^10\ \((7.5`*^-11 + x)\)]\)], "Output"],

Cell[BoxData[
    \(0.002657935206218476`\ \[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \
\[ImaginaryI]\ t\)\ Cosh[2.1143515923387485`*^11\ x]\)], "Output"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \[ImaginaryI]\ t\)\ \
Sin[5.7519305763356964`*^10\ \((7.5`*^-11 - x)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq51 = \((Eq1 /. Ea1)\) /. {A \[Rule] 1, B2 \[Rule] 0}\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq51\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(0.262490180376529` \[Equal] \(-98.76099270837827`\)\ B1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq52 = \(Solve[Eq51, 
          B1]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Eq52\\)\\\" is similar to existing symbol \\\
\"\\!\\(Eq2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({B1 \[Rule] \(-0.0026578325427692967`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1a1 = 
      Plot[\((\[Psi]1[x] /. Ea1)\) /. 
          A \[Rule] 1, {x, \(-a\) - b/2, \(-b\)/
            2}]\), "\[IndentingNewLine]", 
    \(p2a1 = 
      Plot[\((\((\[Psi]2[x] /. Ea1)\) /. Eq52)\) /. 
          B2 \[Rule] 0, {x, \(-b\)/2, b/2}]\), "\[IndentingNewLine]", 
    \(p3a1 = 
      Plot[\((\[Psi]3[x] /. Ea1)\) /. C \[Rule] \(-1\), {x, b/2, 
          a + b/2}]\), "\[IndentingNewLine]", 
    \(Show[{p1a1, p2a1, p3a1, plbr}, 
      PlotRange \[Rule] {\(-1\), 1}]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(p1a1\\)\\\" is similar to existing symbol \\\
\"\\!\\(p1s1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.45238 1.90476e+010 0.0147151 0.588604 [
[.30952 .00222 -21.75 -12.5 ]
[.30952 .00222 21.75 0 ]
[.5 .00222 -21.75 -12.5 ]
[.5 .00222 21.75 0 ]
[.69048 .00222 -21.75 -12.5 ]
[.69048 .00222 21.75 0 ]
[.88095 .00222 -21.75 -12.5 ]
[.88095 .00222 21.75 0 ]
[.10655 .13244 -18 -4.5 ]
[.10655 .13244 0 4.5 ]
[.10655 .25016 -18 -4.5 ]
[.10655 .25016 0 4.5 ]
[.10655 .36788 -18 -4.5 ]
[.10655 .36788 0 4.5 ]
[.10655 .4856 -18 -4.5 ]
[.10655 .4856 0 4.5 ]
[.10655 .60332 -6 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11905 .13244 m
.1253 .13244 L
s
[(0.2)] .10655 .13244 1 0 Mshowa
.11905 .25016 m
.1253 .25016 L
s
[(0.4)] .10655 .25016 1 0 Mshowa
.11905 .36788 m
.1253 .36788 L
s
[(0.6)] .10655 .36788 1 0 Mshowa
.11905 .4856 m
.1253 .4856 L
s
[(0.8)] .10655 .4856 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(1)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04415 m
.1228 .04415 L
s
.11905 .07358 m
.1228 .07358 L
s
.11905 .10301 m
.1228 .10301 L
s
.11905 .16187 m
.1228 .16187 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .45617 m
.1228 .45617 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .08323 L
.10458 .15686 L
.14415 .22394 L
.18221 .28565 L
.22272 .34739 L
.26171 .40213 L
.30316 .45441 L
.34309 .49829 L
.3815 .53388 L
.42237 .56407 L
.44268 .576 L
.46172 .58525 L
.47994 .59235 L
.49955 .59803 L
.50966 .60016 L
.51499 .60107 L
.52069 .60186 L
.52615 .60247 L
.5311 .60287 L
.5335 .60302 L
.53608 .60315 L
.53727 .6032 L
.53853 .60324 L
.5397 .60327 L
.54078 .60329 L
.542 .60331 L
.54264 .60331 L
.54332 .60332 L
.54447 .60332 L
.54573 .60331 L
.54686 .6033 L
.54806 .60327 L
.54921 .60325 L
.55025 .60321 L
.55262 .60312 L
.5552 .60298 L
.56041 .60259 L
.56501 .60213 L
.56991 .60152 L
.57875 .60008 L
.58899 .59789 L
.60009 .59489 L
.62025 .58778 L
.64012 .57869 L
.66116 .56685 L
.69905 .53995 L
.73939 .50377 L
.77822 .4621 L
.81949 .41108 L
Mistroke
.85925 .35611 L
.8975 .29858 L
.9382 .23323 L
.97619 .16922 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0K0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01d0oooo00/0gia80000
000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool0703oool0303OW4P0000000000000M;l0oooo0?oOW018B9`0gooo
0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0S
0?ooo`00CP3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0K0?ooo`0;0?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`05
09adW03oool0oooo09a8M02oool07`3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0W;oo
0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0703oool02`3ogi`0
B4RL0?ooo`3ookl0M01809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo02@0oooo001=0?ooo`060?oo_`1d0000B9cO0?ooo`3O
W4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`0N0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`060?oo_`1d0000
00000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0M0?ooo`030;md00000000M;oo00<0oooo00<0_g@00018
W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08`3o
ool004L0oooo00<0okmd0000000000000P0000001P1d_ol0oooo09a8M018B00000000018W080oooo
00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;md
B02LgolE0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000002`00M;l0oooo
0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo
0;mdB02LgolF0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=l2
0?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo5P3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0M4RL
0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOob@0oooo001>0?ooo`030?noM000B9`0oooo0080oooo00T0omnL09boo`3oool0oooo
0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0oooo00<0_gA8
09cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`05
09a8B02Lgol0oono07@0M02oool07@3oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L_ol00P3o
ool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0L0?ooo`08
0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02@0oooo001?0?ooo`040=nLB0000000000007Boo`H0
oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool30000
00h0oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000
000007Boo`L0oooo0`0000020?ooo`<00000403oool00`3ogi`0B00004RLg`070?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00000?0?ooo`040?oO
W0180000000007Boo`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?oo
o`<000000P3oool3000001H0oooo001[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool006D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
903oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05@3oool002X0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000Z0?ooo`030000003oool0
oooo03d0oooo0P0000030?ooo`800000:`3oool2000000<0oooo0P00000/0?ooo`8000000`3oool2
000002`0oooo0P0000030?ooo`8000005`3oool002X0oooo00<000000?ooo`3oool0l`3oool002X0
oooo00<000000?ooo`3oool0l`3oool000X0ooooo`00000<000000/0oooo000;0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0Y0?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?<0oooo000B0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0l`3oool001<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3c0?ooo`004`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?<0oooo000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0l`3o
ool001D0oooo00<000000?ooo`3oool04P3oool200000?@0oooo000E0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0l`3oool001H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3c0?ooo`005P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?<0oooo
000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0l`3oool001P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3c0?ooo`00603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?<0oooo000I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0l`3oool001T0oooo00<000000?ooo`3oool03P3oool200000?@0oooo000J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0l`3oool001X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?<0oooo000L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0l`3oool001`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3c0?ooo`007@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?<0oooo000M0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0l`3oool001h0oooo00<000000?ooo`3oool02@3oool200000?@0oooo000N0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0l`3oool001l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3c0?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?<0oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l`3oool0
0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02o
ool40?ooo`030000003oool0oooo0?<0oooo000E0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool00`2LB00000000;ooo`060?ooo`030000003oool0oooo0?<0oooo000D0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`800000m03oool001@0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030000002o_ol0oooo00@0oooo00<000000?ooo`3o
ool0l`3oool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo
_`000000_ooo103oool00`000000oooo0?ooo`3c0?ooo`005@3oool0103ogi`0B0000000001d_ol8
0?ooo`040=nLB00000000000000000D0oooo00<000000?ooo`3oool0l`3oool002D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3c0?ooo`009@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?<0oooo000V0?ooo`050000003oool0oooo0?ooo`000000m@3oool002L0
oooo00@000000?ooo`3oool00000m@3oool002L0oooo00<000000?ooo`3oool00P00003d0?ooo`00
:03oool00`000000oooo0000003S0?ooo`030000003oool0oooo00l0oooo000X0?ooo`030000003o
ool000000>80oooo00<000000?ooo`3oool0403oool002T0oooo0P00003R0?ooo`030000003oool0
oooo0100oooo000Y0?ooo`800000h@3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool00`000000
oooo0?ooo`3O0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool04P3oool002X0oooo0P00003O0?ooo`030000003oool0oooo0180oooo000Z
0?ooo`030000003oool000000=d0oooo00<000000?ooo`3oool04`3oool002X0oooo00<000000?oo
o`000000g@3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool010000000oooo0?ooo`00003K0?oo
o`030000003oool0oooo01@0oooo000Z0?ooo`040000003oool0oooo00000=X0oooo00<000000?oo
o`3oool05@3oool002X0oooo00D000000?ooo`3oool0oooo0000003I0?ooo`030000003oool0oooo
01D0oooo000Z0?ooo`050000003oool0oooo0?ooo`000000f03oool00`000000oooo0?ooo`0F0?oo
o`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool05P3oool002X0oooo0P0000030?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
5`3oool002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo01L0oooo000Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0J0?ooo`005@3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool06P3oool001D0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01/0oooo000D0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`@0oooo0P00
00080?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0703oool001@0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01`0oooo000E0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l50?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0M0?ooo`005@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo000Z0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0N0?ooo`00:P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool07`3oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01l0oooo000Z
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0P
0?ooo`00:P3oool2000000d0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool08@3oool002X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`0S0?ooo`00:P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool08`3oool002X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo02@0oooo000Z0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0U0?ooo`00:P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool09@3oool002X0oooo0P00
000C0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool09P3oool002X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02L0oooo000Z0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0W0?oo
o`00:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0:03oool002X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0:P3oool002X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo02/0oooo000Z0?ooo`800000603oool00`000000
oooo0?ooo`2[0?ooo`030000003oool0oooo02/0oooo000Z0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0/0?ooo`00:P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0;@3oool002X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo02d0oooo000Z0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0^0?oo
o`005@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0
00000000001809cOo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`0_0?ooo`005@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@0
07Boo`3oool0oono0;noo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`0_0?ooo`00503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`8000007@3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo0300oooo000D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102LB7@0B4P000000000B9`50?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`0a0?ooo`005@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0
okmd0018W03oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool0<P3oool001D0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000
001d_ol40?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0?ooo`0b0?ooo`00:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0<`3oool002X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo03@0oooo000Z0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0e0?ooo`00:P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0=@3oool002X0oooo0P00000S0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0=P3oool002X0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo03L0oooo000Z0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0>03oool002X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03T0
oooo000Z0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`0j0?ooo`00:P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0>`3oool002X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo03`0oooo000Z0?ooo`800000:@3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo03`0oooo000Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0m0?ooo`00:P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0?P3oool002X0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03l0oooo000Z0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`100?ooo`00:P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0@@3oool002X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0440
oooo000Z0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`120?ooo`00:P3oool200000300oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`130?ooo`00:P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0A03oool002X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo04D0oooo000Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`160?ooo`00:P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool0A`3oool002X0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04L0oooo000E0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l50?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`180?ooo`005@3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0050?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`190?ooo`00
503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo1@3oool2
000003H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1:0?ooo`00503oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO1@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0B`3oool001D0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`01@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0C03oool001D0oooo
00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol50?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1<0?ooo`00:P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0C@3oool002X0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo04h0oooo
000Z0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`1?0?ooo`00:P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0600oooo0P00001B
0?ooo`00:P3oool2000003h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1B0?oo
o`00:P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0D`3oool002X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo05@0oooo000Z0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1E0?ooo`00:P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo05D0oooo0P00001H0?ooo`00:P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0F03oool002X0oooo00<000000?ooo`3oool0@`3oool200000580
oooo00<000000?ooo`3oool0F@3oool002X0oooo0P0000160?ooo`030000003oool0oooo04d0oooo
0P00001L0?ooo`00:P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0G03oool002X0oooo00<000000?ooo`3oool0A`3oool2000004X0oooo00<00000
0?ooo`3oool0G@3oool002X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`150?oo
o`800000H03oool002X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0600oooo000Z0?ooo`030000003oool0oooo04/0oooo0P0000110?ooo`800000
H`3oool002X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo06<0oooo000Z0?ooo`030000003oool0oooo04h0oooo0P00000k0?ooo`800000IP3oool0
02X0oooo0P00001A0?ooo`800000=`3oool2000006P0oooo000Z0?ooo`030000003oool0oooo0580
oooo0`00000b0?ooo`800000JP3oool002X0oooo00<000000?ooo`3oool0E@3oool2000002h0oooo
0P00001/0?ooo`00:P3oool00`000000oooo0?ooo`1G0?ooo`<00000:@3oool2000006h0oooo000Z
0?ooo`030000003oool0oooo05X0oooo0P00000U0?ooo`800000L03oool002X0oooo00<000000?oo
o`3oool0G03oool300000200oooo0P00001b0?ooo`00803oool01P3ookl0M0000000000000000018
09cOo`@0oooo00<000000?ooo`3oool0G`3oool2000001/0oooo0`00001d0?ooo`008P3oool00`3o
_g@0B9cO0?ooo`050?ooo`030000003oool0oooo0640oooo1P00000@0?ooo`D00000M`3oool00280
oooo00<0okmd04RLg`3oool01@3oool2000006P0oooo4000001l0?ooo`008P3oool00`3o_g@0B9cO
0?ooo`050?ooo`030000003oool0oooo0?<0oooo000Q0?ooo`0309a8M02o_g@0B9cO00H0oooo00<0
00000?ooo`3oool0l`3oool00240oooo00<0okmd00000018W=l01P3oool00`000000oooo0?ooo`3c
0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.83147*^-11, -0.101049, \
1.97315*^-13, 0.00638524}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(p2a1\\)\\\" is similar to existing symbol \\\
\"\\!\\(p2s1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.90476e+010 0.309017 1.12119 [
[.11905 .29652 -21.75 -12.5 ]
[.11905 .29652 21.75 0 ]
[.30952 .29652 -21.75 -12.5 ]
[.30952 .29652 21.75 0 ]
[.69048 .29652 -18.75 -12.5 ]
[.69048 .29652 18.75 0 ]
[.88095 .29652 -18.75 -12.5 ]
[.88095 .29652 18.75 0 ]
[.4875 .08478 -24 -4.5 ]
[.4875 .08478 0 4.5 ]
[.4875 .1969 -24 -4.5 ]
[.4875 .1969 0 4.5 ]
[.4875 .42114 -18 -4.5 ]
[.4875 .42114 0 4.5 ]
[.4875 .53326 -18 -4.5 ]
[.4875 .53326 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
gsave
.11905 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.30952 .30902 m
.30952 .31527 L
s
gsave
.30952 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .30902 m
.69048 .31527 L
s
gsave
.69048 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .30902 m
.88095 .31527 L
s
gsave
.88095 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .08478 m
.50625 .08478 L
s
[(-0.2)] .4875 .08478 1 0 Mshowa
.5 .1969 m
.50625 .1969 L
s
[(-0.1)] .4875 .1969 1 0 Mshowa
.5 .42114 m
.50625 .42114 L
s
[(0.1)] .4875 .42114 1 0 Mshowa
.5 .53326 m
.50625 .53326 L
s
[(0.2)] .4875 .53326 1 0 Mshowa
.125 Mabswid
.5 .1072 m
.50375 .1072 L
s
.5 .12963 m
.50375 .12963 L
s
.5 .15205 m
.50375 .15205 L
s
.5 .17447 m
.50375 .17447 L
s
.5 .21932 m
.50375 .21932 L
s
.5 .24175 m
.50375 .24175 L
s
.5 .26417 m
.50375 .26417 L
s
.5 .28659 m
.50375 .28659 L
s
.5 .33144 m
.50375 .33144 L
s
.5 .35386 m
.50375 .35386 L
s
.5 .37629 m
.50375 .37629 L
s
.5 .39871 m
.50375 .39871 L
s
.5 .44356 m
.50375 .44356 L
s
.5 .46598 m
.50375 .46598 L
s
.5 .48841 m
.50375 .48841 L
s
.5 .51083 m
.50375 .51083 L
s
.5 .06235 m
.50375 .06235 L
s
.5 .03993 m
.50375 .03993 L
s
.5 .01751 m
.50375 .01751 L
s
.5 .55568 m
.50375 .55568 L
s
.5 .5781 m
.50375 .5781 L
s
.5 .60053 m
.50375 .60053 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .54786 L
.06244 .50067 L
.08426 .45945 L
.10458 .42907 L
.14264 .38769 L
.16305 .37172 L
.18163 .36002 L
.20239 .3495 L
.22156 .34172 L
.25997 .33031 L
.2787 .32627 L
.29932 .32268 L
.32036 .31976 L
.33961 .3176 L
.37838 .31438 L
.39737 .3132 L
.41809 .31212 L
.45874 .31043 L
.49787 .30909 L
.53945 .30767 L
.57952 .30603 L
.61807 .30389 L
.638 .30244 L
.65907 .30056 L
.69704 .29591 L
.71655 .29267 L
.73747 .28833 L
.75728 .28319 L
.77883 .27617 L
.81867 .25784 L
.83845 .24526 L
.85945 .2285 L
.8972 .18657 L
.91655 .15722 L
.93741 .11767 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo00H0oooo002?0?ooo`800000QP3oool00`000000oooo0?ooo`06
0?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo00P0oooo002?0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool0
08l0oooo0P0000230?ooo`030000003oool0oooo00T0oooo002?0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool200000840oooo00<000000?ooo`3o
ool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0<0?ooo`00NP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00H0okmd00000000000000000000M02oool40?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool03@3oool007X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a80000
07@0_ooo00H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00N@3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool3000007d0oooo
00<000000?ooo`3oool03P3oool007<0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8
W0020?ooo`030;mdB02Lgol0oooo00P0oooo00<0oono0;noo`3oool0103oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00h0oooo001j0?ooo`0509a8B02Lgol0oono07@0M02oool01P3o
ool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`@0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0>0?ooo`00NP3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RL
g`D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool03`3oool008l0oooo0P00001l0?ooo`030000003oool0oooo0100oooo002?
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
4P3oool008l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`800000N@3oool00`00
0000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0
oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool05P3oool008l0oooo0P00001f0?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo01P0oooo002?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool008l0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000LP3oool00`000000oooo0?oo
o`0J0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo002?0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0L0?ooo`00NP3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool07@3oool007X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`08
0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N
0?ooo`00N@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool01@3o
ool3000006`0oooo00<000000?ooo`3oool07`3oool007<0oooo00<0okmd0000000000000P000000
0`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00L0oooo00<0okmd04RLg`3oool01@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo001j0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool08@3oool007X0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`06
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool008l0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo02<0oooo002?0?ooo`800000J03oool00`000000oooo0?ooo`0T0?ooo`00S`3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0W0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0
oooo002?0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<0
00000?ooo`3oool0H03oool2000002`0oooo002?0?ooo`800000H03oool00`000000oooo0?ooo`0/
0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo002?0?ooo`03
0000003oool0oooo05`0oooo0P00000`0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`800000
<P3oool008l0oooo00<000000?ooo`3oool0F03oool2000003@0oooo002?0?ooo`030000003oool0
oooo05H0oooo0P00000f0?ooo`004P3oool03@3o_g@00000000000000000001d0;ooo`3ogi`0B4RL
0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0
oooo01l0oooo00d0oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0^0?ooo`8000008P3o
ool03@3ookl0M000000000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P00
0000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo0P0000000`3oool0okmd
00000002000000090000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@00018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0O0?ooo`004`3oool00`2LB000001d0;ooo`03
0?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0280oooo00<0okmd04RLg`3oool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0_0?ooo`030000003oool0oooo
02<0oooo00<0okmd04RLg`3oool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0
oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0J0?ooo`800000103oool00`2LB000001d0;oo
o`030?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo0200oooo000D0?ooo`030?noM0000000M;oo00<0oooo00<0_g@00018W03Oool0
0P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool00`3o
_g@0B9cO0?ooo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo02h0oooo00<000000?ooo`3oool08`3oool00`3o_g@0B9cO0?oo
o`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo01L0oooo0P0000070?ooo`030?noM0000000M;oo00<0oooo00<0_g@00018W03O
ool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0
00`0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`80oooo00P0
_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02L
golJ0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`030?ooo`080;md
001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
;`3oool00`000000oooo0?ooo`0S0?ooo`030?noM018W=l0oooo0080oooo00P0_g@007Boo`3ogi`0
B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02LgolF0?ooo`800000
2P3oool0303ookl0_koo0?ooo`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo
00H0oono07A8W03oool0oooo0;mdB02LgolP0?ooo`004P3oool0203ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0Q0?ooo`0309a8M02o_g@0B9cO0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0
W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02l0oooo00<000000?ooo`3oool0
8P3oool00`2LB7@0_kmd04RLg`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0
B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0D0?ooo`8000002@3oool0203ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`0P0?ooo`004`3oool0103OW4P0000000000018W=l70?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00000C0?ooo`030?no
M0000000B9cO00P0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<0
00000P3oool300000240oooo00<000000?ooo`3oool08P3oool00`3o_g@0000004RLg`080?ooo`03
0?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`0000030?oo
o`<00000303oool0103OW4P0000000000018W=l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo1`3oool300000080oooo0`00000B0?ooo`00<03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool5000002`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0200oooo0P00000j0?ooo`<000000`3oool6000002X0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00300oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0i0?ooo`L00000103oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool002l0oooo0P0000030?ooo`800000
<03oool2000000<0oooo0P00000R0?ooo`030000003oool0oooo03<0oooo1P0000050?ooo`800000
0`3oool2000002l0oooo0P0000030?ooo`8000004`3oool008l0oooo00<000000?ooo`3oool0;P3o
ool5000005/0oooo002?0?ooo`030000003oool0oooo02<0oooo2`00001P0?ooo`00S`3oool00`00
0000oooo0?ooo`0?0?oooa@00000J`3oool00?l00000800000010?ooo`0000<0oooo0000003oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0000000=000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`4000000@3oool10?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00@0oooo4@00000O0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0Q0?ooo`00FP3oool500000300oooo00<000000?ooo`3oool0SP3oool0
05@0oooo1P00000e0?ooo`030000003oool0oooo08h0oooo001>0?ooo`H00000>`3oool00`000000
oooo0?ooo`2>0?ooo`00B@3oool500000440oooo0P00002?0?ooo`00A@3oool4000004H0oooo00<0
00000?ooo`3oool0SP3oool00440oooo1000001:0?ooo`030000003oool0oooo08h0oooo000o0?oo
o`800000CP3oool00`000000oooo0?ooo`2>0?ooo`00?@3oool200000500oooo00<000000?ooo`3o
ool0SP3oool003/0oooo0P00001B0?ooo`030000003oool0oooo08h0oooo000j0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0SP3oool003P0oooo0P00001E0?ooo`800000S`3oool0
03H0oooo0P00001G0?ooo`030000003oool0oooo08h0oooo000d0?ooo`800000F@3oool00`000000
oooo0?ooo`2>0?ooo`00<P3oool2000005/0oooo00<000000?ooo`3oool0SP3oool00300oooo0P00
001M0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool0GP3oool2000008l0oooo000]0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002/0oooo0P00001R0?ooo`030000
003oool0oooo08h0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3o
ool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo08h0oooo000W0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0SP3oool002H0oooo00<000000?ooo`3oool0IP3oool2000008l0oooo
000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0SP3oool002@0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`2>0?ooo`008`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo05D0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo103o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`0509adW03oool0
oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo08h0oooo000P
0?ooo`030000003oool0oooo05H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M018W=l0oooo00D0oooo0`00002>0?ooo`007`3oool00`000000oooo0?ooo`1G0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo08h0
oooo000N0?ooo`030000003oool0oooo05T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
09a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0
FP3oool0103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3o
ool0SP3oool001d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2>0?ooo`00703o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0L@3oool20000
08l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001T0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2>0?oo
o`005`3oool00`000000oooo0?ooo`1e0?ooo`800000S`3oool001H0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo07P0oooo
0P00002?0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08h0oooo000C
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0SP3oool00180oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
SP3oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2>0?ooo`004@3oool0
0`000000oooo0?ooo`1k0?ooo`800000S`3oool00100oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08h0
oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<0
00000?ooo`3oool0J03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00H0okmd00000000000000000000M02oool40?ooo`030000003oool0oooo08h0oooo000>0?ooo`03
0000003oool0oooo06T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo
00H0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0J03oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool3000008h0oooo000=0?oo
o`030000003oool0oooo06T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o
_ol0oooo00@0oooo00<000000?ooo`3oool0SP3oool000d0oooo00<000000?ooo`3oool0JP3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool40?ooo`03
0000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo06/0oooo00@0omnL04P000000000
M;oo203oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo08h0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo08h0oooo000;0?ooo`030000003oool0oooo0840oooo0P00002?0?ooo`002`3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0SP3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08h0oooo0009
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?oo
o`3oool0P`3oool2000008l0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00203o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?ooo`250?ooo`800000S`3oool000L0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.63151*^-11, -0.275618, \
1.83381*^-13, 0.00311541}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(p3a1\\)\\\" is similar to existing symbol \\\
\"\\!\\(p3s1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.90476e+010 0.603319 0.588604 [
[.30952 .59082 -18.75 -12.5 ]
[.30952 .59082 18.75 0 ]
[.5 .59082 -18.75 -12.5 ]
[.5 .59082 18.75 0 ]
[.69048 .59082 -18.75 -12.5 ]
[.69048 .59082 18.75 0 ]
[.88095 .59082 -18.75 -12.5 ]
[.88095 .59082 18.75 0 ]
[.10655 .01471 -12 -4.5 ]
[.10655 .01471 0 4.5 ]
[.10655 .13244 -24 -4.5 ]
[.10655 .13244 0 4.5 ]
[.10655 .25016 -24 -4.5 ]
[.10655 .25016 0 4.5 ]
[.10655 .36788 -24 -4.5 ]
[.10655 .36788 0 4.5 ]
[.10655 .4856 -24 -4.5 ]
[.10655 .4856 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .60332 m
.30952 .60957 L
s
gsave
.30952 .59082 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .60332 m
.5 .60957 L
s
gsave
.5 .59082 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .60332 m
.69048 .60957 L
s
gsave
.69048 .59082 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .60332 m
.88095 .60957 L
s
gsave
.88095 .59082 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .60332 m
.15714 .60707 L
s
.19524 .60332 m
.19524 .60707 L
s
.23333 .60332 m
.23333 .60707 L
s
.27143 .60332 m
.27143 .60707 L
s
.34762 .60332 m
.34762 .60707 L
s
.38571 .60332 m
.38571 .60707 L
s
.42381 .60332 m
.42381 .60707 L
s
.4619 .60332 m
.4619 .60707 L
s
.5381 .60332 m
.5381 .60707 L
s
.57619 .60332 m
.57619 .60707 L
s
.61429 .60332 m
.61429 .60707 L
s
.65238 .60332 m
.65238 .60707 L
s
.72857 .60332 m
.72857 .60707 L
s
.76667 .60332 m
.76667 .60707 L
s
.80476 .60332 m
.80476 .60707 L
s
.84286 .60332 m
.84286 .60707 L
s
.08095 .60332 m
.08095 .60707 L
s
.04286 .60332 m
.04286 .60707 L
s
.00476 .60332 m
.00476 .60707 L
s
.91905 .60332 m
.91905 .60707 L
s
.95714 .60332 m
.95714 .60707 L
s
.99524 .60332 m
.99524 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.11905 .01471 m
.1253 .01471 L
s
[(-1)] .10655 .01471 1 0 Mshowa
.11905 .13244 m
.1253 .13244 L
s
[(-0.8)] .10655 .13244 1 0 Mshowa
.11905 .25016 m
.1253 .25016 L
s
[(-0.6)] .10655 .25016 1 0 Mshowa
.11905 .36788 m
.1253 .36788 L
s
[(-0.4)] .10655 .36788 1 0 Mshowa
.11905 .4856 m
.1253 .4856 L
s
[(-0.2)] .10655 .4856 1 0 Mshowa
.125 Mabswid
.11905 .04414 m
.1228 .04414 L
s
.11905 .07357 m
.1228 .07357 L
s
.11905 .10301 m
.1228 .10301 L
s
.11905 .16187 m
.1228 .16187 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .45617 m
.1228 .45617 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .44882 m
.06244 .38375 L
.10458 .31623 L
.14415 .25702 L
.18221 .20472 L
.22272 .15485 L
.26171 .11317 L
.30316 .07632 L
.34309 .04862 L
.36136 .0386 L
.3815 .02956 L
.40134 .02272 L
.41219 .01986 L
.42237 .01775 L
.42733 .01692 L
.43275 .01617 L
.43752 .01563 L
.44014 .01539 L
.44261 .0152 L
.44503 .01504 L
.44765 .0149 L
.44881 .01485 L
.45003 .01481 L
.45118 .01478 L
.45222 .01475 L
.45328 .01473 L
.45442 .01472 L
.45547 .01472 L
.45647 .01472 L
.45763 .01472 L
.45871 .01473 L
.45989 .01475 L
.46114 .01478 L
.46352 .01487 L
.46603 .01498 L
.47051 .01528 L
.47533 .01571 L
.48061 .01634 L
.49008 .01782 L
.49889 .01964 L
.51935 .02544 L
.53793 .03263 L
.57792 .05414 L
.61638 .08239 L
.6573 .12013 L
.6967 .16345 L
.73459 .21098 L
.77493 .26721 L
.81375 .32604 L
.85503 .39274 L
Mistroke
.89479 .46009 L
.93304 .52683 L
.97373 .59895 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o8P3oool0
0`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`006@3oool01P3ookl0
M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`3k0?ooo`006`3oool00`3o_g@0B9cO0?ooo`040?ooo`<0
0000E`3oool=000009L0oooo000C0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0
okmd04RLg`050?ooo`030000003oool0oooo05<0oooo1000000=0?ooo`P00000S`3oool001X0oooo
00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`1=0?ooo`H000006@3oool3000008`0oooo
000J0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0BP3oool300000280oooo0`00
00290?ooo`008P3oool00`000000oooo0?ooo`180?ooo`800000:03oool2000008L0oooo000R0?oo
o`030000003oool0oooo04H0oooo0P00000/0?ooo`800000Q@3oool00280oooo00<000000?ooo`3o
ool0A03oool200000300oooo0P0000230?ooo`008P3oool00`000000oooo0?ooo`120?ooo`800000
=03oool200000840oooo000R0?ooo`800000@@3oool2000003P0oooo0P00001o0?ooo`008P3oool0
0`000000oooo0?ooo`0n0?ooo`800000?03oool2000007d0oooo000R0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0?P3oool2000007/0oooo000R0?ooo`030000003oool0oooo03/0
oooo0P0000130?ooo`030000003oool0oooo07P0oooo000R0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0A03oool2000007P0oooo000R0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`1e0?ooo`008P3oool00`000000oooo0?ooo`0g
0?ooo`800000B`3oool00`000000oooo0?ooo`1d0?ooo`008P3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo04`0oooo0P00001d0?ooo`008P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0L@3oool00280oooo0P00000d0?ooo`800000
D`3oool00`000000oooo0?ooo`1`0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo05@0oooo0P00001`0?ooo`008P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0K@3oool00280oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo06`0oooo000R0?ooo`030000003oool0oooo02h0
oooo0P00001M0?ooo`030000003oool0oooo06/0oooo000R0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1Z0?ooo`008P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0J@3oool00280oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06P0oooo000R0?oo
o`800000:`3oool00`000000oooo0?ooo`1T0?ooo`800000J03oool00280oooo00<000000?ooo`3o
ool0:03oool2000006T0oooo00<000000?ooo`3oool0I@3oool00280oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06@0oooo000R0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1S0?ooo`008P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0HP3oool0
0280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0640oooo000R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`1P0?ooo`003P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0
oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool0G`3oool000h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?oo
o`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0GP3oool000d0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`0409adW03oool0oono07Ad_`@0oooo0`00000P0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0GP3oool000L0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8
W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@0000000000000B9cO103oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0G@3oool000h0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0G03oool000h0oooo
00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1K0?ooo`008P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0FP3oool00280oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo05T0oooo
000R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`1I0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0F03oool00280oooo0P00000J0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0E`3oool00280oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo05H0oooo000R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`1E0?ooo`008P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0E03oool00280oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05<0oooo000R0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1C0?ooo`008P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0DP3oool00280oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0540oooo
000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`1@0?ooo`008P3oool2000001<0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1?
0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool0CP3oool00280oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo04h0oooo000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`1=0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0C03oool00280oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo04/0oooo000R0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1:0?ooo`008P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0BP3oool00280oooo
0P00000<0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0B@3oool00280oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04P0oooo000R
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`17
0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0A`3oool00280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo04H0oooo000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`150?ooo`003P3oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`140?ooo`003P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`140?ooo`003@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<00000
1@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04<0oooo00070?ooo`030?noM000
000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`0409a8M018
B00000000018W0@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo0480oooo000>0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`110?ooo`003P3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0440
oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`100?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo00<0
00000?ooo`3oool0?`3oool00280oooo00D000000?ooo`3oool0oooo0000002h0?ooo`030000003o
ool0oooo03h0oooo000R0?ooo`050000003oool0oooo0?ooo`000000^03oool00`000000oooo0?oo
o`0n0?ooo`008P3oool010000000oooo0?ooo`00002j0?ooo`030000003oool0oooo03d0oooo000R
0?ooo`<00000_03oool00`000000oooo0?ooo`0l0?ooo`008P3oool00`000000oooo0000002l0?oo
o`030000003oool0oooo03`0oooo000R0?ooo`800000_P3oool00`000000oooo0?ooo`0k0?ooo`00
8P3oool200000;l0oooo00<000000?ooo`3oool0>P3oool00280oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`0j0?ooo`008@3oool200000<40oooo00<000000?ooo`3oool0>@3oool0
0240oooo0P0000310?ooo`030000003oool0oooo03T0oooo000P0?ooo`030000003oool000000<80
oooo00<000000?ooo`3oool0>03oool001l0oooo00<000000?ooo`3oool00P0000320?ooo`030000
003oool0oooo03L0oooo000O0?ooo`040000003oool0oooo00000<<0oooo00<000000?ooo`3oool0
=`3oool001h0oooo00D000000?ooo`3oool0oooo000000340?ooo`030000003oool0oooo03H0oooo
000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0e0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool0=@3oool001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`340?oo
o`030000003oool0oooo03@0oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0a@3oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool0<`3oool001X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0380oooo000J0?ooo`030000003oool0
oooo00D0oooo0P0000370?ooo`030000003oool0oooo0380oooo000I0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0a0?ooo`006@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<@3oool001P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0300oooo
000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0_0?ooo`005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<T0oooo00<00000
0?ooo`3oool0;`3oool000h0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M00000000004
0?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?oo
o`0^0?ooo`003P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool00`3o
ool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0;P3o
ool000d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`060000003oool0oooo0?ooo`3o
okl0M0000P0000000`0004P0W=oo0?ooo`020?ooo`<00000b`3oool00`000000oooo0?ooo`0]0?oo
o`001`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00@0_gA809cOo`3o
ool000001@3oool0102oM000M;oo0?noM018W=l40?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool0;03oool000h0oooo00L0W4Q809cOo`3ookl0M01d0;ooo`3oool0000000D0oooo00@0
oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02`0oooo
000>0?ooo`060?oOW0180000000007Boo`3oool000001`3oool00`3ogi`0B00004RLg`040?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0:`3oool001<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02/0oooo000B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0Z0?ooo`004@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0:P3oool0
0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
02T0oooo000@0?ooo`030000003oool0oooo00l0oooo0P00003A0?ooo`030000003oool0oooo02P0
oooo000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`0X0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool09`3oool000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3B
0?ooo`030000003oool0oooo02H0oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0dP3oool00`000000oooo0?ooo`0V0?ooo`003@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool09@3oool000`0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02D0oooo000<0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0T0?ooo`002`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool08`3oool0
00/0oooo00<000000?ooo`3oool0503oool200000=H0oooo00<000000?ooo`3oool08`3oool000X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0280
oooo00090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0Q0?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool08@3oool000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3H
0?ooo`030000003oool0oooo0200oooo00080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0P0?ooo`001`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool0
fP3oool00`000000oooo0?ooo`0N0?ooo`008P3oool200000=/0oooo00<000000?ooo`3oool07P3o
ool00280oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0M0?ooo`008P3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo01`0oooo000R0?ooo`030000003oool0oooo0=`0
oooo00<000000?ooo`3oool0703oool00280oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`0K0?ooo`008P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01/0oooo000R
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool06P3oool000h0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo
0`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo01X0oooo000>0?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool06@3oool000d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`03
0?noM0000000M;oo00@0oooo0`00003P0?ooo`030000003oool0oooo01P0oooo00070?ooo`030?no
M000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`030?oo
_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0H0?ooo`003P3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool05`3oool000h0oooo00@0omnL04P00000
0000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool05`3oool00280oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0F0?oo
o`008P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01D0oooo000R0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool05@3oool00280oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0D0?ooo`008P3oool200000>D0oooo00<000000?ooo`3oool0503oool0
0280oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0C0?ooo`008P3oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo01<0oooo000R0?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0A0?ooo`008P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0140oooo000R0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3o
ool0j03oool00`000000oooo0?ooo`0@0?ooo`008P3oool200000>X0oooo00<000000?ooo`3oool0
3`3oool00280oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0?0?ooo`008P3oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00h0oooo000R0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool03P3oool00280oooo00<000000?ooo`3oool08`3oool02`3OW4P0
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0
gia80P0000000`18W=l0oooo0?ooo`0O0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03O
ool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo
0200oooo00`0oono07@000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00020000
00040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0803oool02`3OW4P0M;oo0?ooo`3o
ool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo
02@0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01l0oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0
oooo0?oOW02L_ol0omnL09boo`020?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`0Q0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo0?oOW02L_ol0omnL09boo`80oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0oono07Ad_`3o
ool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`0@0?ooo`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo
0240oooo00H0oono07@00000000000000000B02Lgol20?ooo`030;md0000B9`0gooo0080oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0280oooo00L0_gA809cOo`3o
ool0oooo0;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo01l0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol20?ooo`030;md0000B9`0gooo
0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0240oooo00<0
_gAd0;ooo`3oool00P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000
003oool0oooo0280oooo00@0_g@007Boo`3o_g@0B9cO0P3oool0202oM000M;oo0?oOW018B9`0gooo
0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOob00oooo00@0_g@000000000
000007Bo0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOob40oooo00@0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018
B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOob80oooo00`0okmd
04RLg`3oool0oooo0;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo4@3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?oo
o`0R0?ooo`070?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;no
M018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0200oooo00<0_gA809cOo`3oool00P3oool0
2@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0
M02oool08@3oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8
M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0O0?ooo`080?oOW018M;l0oooo0?oo
_`1dB9`0oooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo0180oooo00<000000?ooo`3oool02`3oool00280oooo0P00000T0?ooo`030?oO
W0180000B9cO00L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<0
00000P3oool300000180oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000503oool0103OW4P000000000001d
_ol60?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo
0`00000A0?ooo`060?oOW018000000000000000007@0_ooo1P3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000103oool00`000000oooo0?ooo`0;
0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`008P3oool00`000000oooo0?ooo`0i0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0X0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00280oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00280oooo00<000000?ooo`3oool0?P3oool2000000<0oooo0P00000_0?ooo`8000000`3o
ool200000300oooo0P0000030?ooo`800000;`3oool2000000<0oooo0P0000070?ooo`030000003o
ool0oooo00T0oooo000R0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo003o0000020000000@3oool000030?ooo`00
0000oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool100000040oooo0@3oool00280oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`3k0?oo
o`008P3oool00`000000oooo0?ooo`3k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {2.36409*^-11, -1.02676, \
1.83688*^-13, 0.00594425}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0.309017 0.309017 [
[.11905 .29652 -21.75 -12.5 ]
[.11905 .29652 21.75 0 ]
[.24603 .29652 -21.75 -12.5 ]
[.24603 .29652 21.75 0 ]
[.37302 .29652 -21.75 -12.5 ]
[.37302 .29652 21.75 0 ]
[.62698 .29652 -18.75 -12.5 ]
[.62698 .29652 18.75 0 ]
[.75397 .29652 -18.75 -12.5 ]
[.75397 .29652 18.75 0 ]
[.88095 .29652 -18.75 -12.5 ]
[.88095 .29652 18.75 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -30 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -24 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -30 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -24 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -18 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -24 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
gsave
.11905 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 .30902 m
.24603 .31527 L
s
gsave
.24603 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 .30902 m
.37302 .31527 L
s
gsave
.37302 .29652 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 .30902 m
.62698 .31527 L
s
gsave
.62698 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 .30902 m
.75397 .31527 L
s
gsave
.75397 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .30902 m
.88095 .31527 L
s
gsave
.88095 .29652 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 .30902 m
.15079 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.05556 .30902 m
.05556 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-1)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-0.75)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-0.5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.25)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.25)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(0.5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(0.75)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.03669 .34499 L
.05073 .38364 L
.06392 .41886 L
.07661 .45126 L
.09011 .48367 L
.10311 .51241 L
.11692 .53986 L
.13023 .56289 L
.14304 .58158 L
.15666 .59743 L
.16343 .60369 L
.16978 .60855 L
.17585 .61227 L
.18239 .61526 L
.18576 .61638 L
.18754 .61685 L
.18943 .61727 L
.19126 .61759 L
.19291 .6178 L
.19371 .61788 L
.19457 .61795 L
.19496 .61797 L
.19538 .61799 L
.19577 .61801 L
.19613 .61802 L
.19654 .61803 L
.19675 .61803 L
.19698 .61803 L
.19736 .61803 L
.19778 .61803 L
.19816 .61802 L
.19856 .61801 L
.19894 .618 L
.19929 .61798 L
.20008 .61793 L
.20094 .61786 L
.20268 .61765 L
.20421 .61741 L
.20584 .61709 L
.20879 .61633 L
.2122 .61518 L
.2159 .61361 L
.22262 .60987 L
.22925 .6051 L
.23626 .59889 L
.24889 .58477 L
.26234 .56577 L
.27528 .5439 L
.28904 .51711 L
Mistroke
.30229 .48825 L
.31504 .45804 L
.3286 .42373 L
.34127 .39013 L
Mfstroke
.34127 .39013 m
.34754 .37485 L
.35415 .36184 L
.36142 .35048 L
.36819 .3421 L
.38088 .3307 L
.38768 .3263 L
.39388 .32307 L
.4008 .32018 L
.40719 .31803 L
.41999 .31489 L
.42623 .31377 L
.43311 .31278 L
.44012 .31198 L
.44654 .31138 L
.45946 .31049 L
.46579 .31017 L
.4727 .30987 L
.48625 .30941 L
.49929 .30904 L
.51315 .30865 L
.52651 .30819 L
.53936 .3076 L
.546 .30721 L
.55302 .30669 L
.56568 .3054 L
.57218 .30451 L
.57916 .30332 L
.58576 .3019 L
.59294 .29996 L
.60622 .29491 L
.61282 .29144 L
.61982 .28683 L
.6324 .27527 L
.63885 .26718 L
.6458 .25628 L
.65873 .2279 L
s
.65873 .2279 m
.67161 .19374 L
.68565 .15829 L
.69884 .12721 L
.71153 .09975 L
.72503 .07357 L
.73803 .05169 L
.75185 .03235 L
.76516 .0178 L
.77125 .01254 L
.77796 .00779 L
.78457 .0042 L
.78819 .0027 L
.79158 .00159 L
.79324 .00116 L
.79504 .00076 L
.79663 .00048 L
.79751 .00036 L
.79833 .00025 L
.79914 .00017 L
.80001 .0001 L
.8004 7e-005 L
.8008 5e-005 L
.80119 3e-005 L
.80153 2e-005 L
.80189 1e-005 L
.80227 0 L
.80262 0 L
.80295 0 L
.80334 0 L
.8037 1e-005 L
.80409 2e-005 L
.80451 4e-005 L
.8053 8e-005 L
.80614 .00014 L
.80763 .0003 L
.80924 .00053 L
.811 .00085 L
.81415 .00163 L
.81709 .00259 L
.82391 .00563 L
.8301 .00941 L
.84343 .0207 L
.85625 .03553 L
.86989 .05535 L
.88303 .07809 L
.89566 .10304 L
.9091 .13256 L
.92205 .16344 L
.9358 .19846 L
Mistroke
.94906 .23382 L
.96181 .26886 L
.97537 .30673 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .61803 L
.3436 .61803 L
.3448 .61803 L
.34694 .61803 L
.35181 .61803 L
.37274 .61803 L
.41429 .61803 L
.45434 .61803 L
.49286 .61803 L
.53384 .61803 L
.5733 .61803 L
.61125 .61803 L
.63238 .61803 L
.64238 .61803 L
.65165 .61803 L
.65628 .61803 L
.65741 .61803 L
.65862 .61803 L
.65932 .30902 L
.65996 .30902 L
.66121 .30902 L
.66246 .30902 L
.66363 .30902 L
.66491 .30902 L
.66562 .30902 L
.66627 .30902 L
.66759 .30902 L
.66833 .30902 L
.66902 .30902 L
.67028 .30902 L
.67091 .30902 L
.67161 .30902 L
.67287 .30902 L
.67407 .30902 L
.67515 .30902 L
.67632 .30902 L
.67759 .30902 L
.6783 .30902 L
.67895 .30902 L
.6802 .30902 L
.68138 .30902 L
.6825 .30902 L
.68368 .30902 L
.68468 .30902 L
.68578 .30902 L
.68697 .30902 L
.68824 .30902 L
.68944 .30902 L
Mistroke
.69053 .30902 L
.69171 .30902 L
.69282 .30902 L
.69404 .30902 L
.69535 .30902 L
.69665 .30902 L
.6973 .30902 L
.69802 .30902 L
.69928 .30902 L
.70046 .30902 L
.70166 .30902 L
.70279 .30902 L
.7038 .30902 L
.7049 .30902 L
.7061 .30902 L
.70737 .30902 L
.70845 .30902 L
.70964 .30902 L
.7103 .30902 L
.71103 .30902 L
.71234 .30902 L
.71363 .30902 L
.71481 .30902 L
.71554 .30902 L
.71623 .30902 L
.71751 .30902 L
.71823 .30902 L
.71888 .30902 L
.71961 .30902 L
.72037 .30902 L
.72157 .30902 L
.72285 .30902 L
.72406 .30902 L
.72516 .30902 L
.72645 .30902 L
.72718 .30902 L
.72786 .30902 L
.72909 .30902 L
.73041 .30902 L
.73161 .30902 L
.73293 .30902 L
.73417 .30902 L
.73532 .30902 L
.73646 .30902 L
.7375 .30902 L
.73869 .30902 L
.73982 .30902 L
.74105 .30902 L
.74235 .30902 L
.74346 .30902 L
Mistroke
.74468 .30902 L
.74599 .30902 L
.74673 .30902 L
.7474 .30902 L
.7487 .30902 L
.74994 .30902 L
.75099 .30902 L
.75214 .30902 L
.75335 .30902 L
.75449 .30902 L
.75555 .30902 L
.75652 .30902 L
.75758 .30902 L
.7587 .30902 L
.75984 .30902 L
.76106 .30902 L
.76221 .30902 L
.76326 .30902 L
.76448 .30902 L
.76518 .30902 L
.76582 .30902 L
.76699 .30902 L
.76824 .30902 L
.76945 .30902 L
.77077 .30902 L
.77201 .30902 L
.77317 .30902 L
.77431 .30902 L
.77535 .30902 L
.77654 .30902 L
.77767 .30902 L
.77891 .30902 L
.78021 .30902 L
.78132 .30902 L
.78254 .30902 L
.78386 .30902 L
.7846 .30902 L
.78527 .30902 L
.78657 .30902 L
.78781 .30902 L
.78886 .30902 L
.79002 .30902 L
.79123 .30902 L
.79237 .30902 L
.79343 .30902 L
.7944 .30902 L
.79546 .30902 L
.79658 .30902 L
.79773 .30902 L
.79895 .30902 L
Mistroke
.8001 .30902 L
.80114 .30902 L
.80237 .30902 L
.80306 .30902 L
.8037 .30902 L
.80488 .30902 L
.80612 .30902 L
.80733 .30902 L
.80802 .30902 L
.80866 .30902 L
.80982 .30902 L
.81107 .30902 L
.81217 .30902 L
.81321 .30902 L
.81435 .30902 L
.81558 .30902 L
.81681 .30902 L
.81751 .30902 L
.81816 .30902 L
.81947 .30902 L
.8202 .30902 L
.82087 .30902 L
.82207 .30902 L
.82337 .30902 L
.8246 .30902 L
.82573 .30902 L
.82678 .30902 L
.82792 .30902 L
.82899 .30902 L
.82996 .30902 L
.83111 .30902 L
.83235 .30902 L
.83353 .30902 L
.83463 .30902 L
.83586 .30902 L
.83702 .30902 L
.83806 .30902 L
.83919 .30902 L
.84042 .30902 L
.84172 .30902 L
.84284 .30902 L
.84405 .30902 L
.84536 .30902 L
.84657 .30902 L
.8472 .30902 L
.84789 .30902 L
.84862 .30902 L
.8493 .30902 L
.85055 .30902 L
.85169 .30902 L
Mistroke
.85295 .30902 L
.85427 .30902 L
.85538 .30902 L
.85657 .30902 L
.85769 .30902 L
.85871 .30902 L
.85991 .30902 L
.86121 .30902 L
.86244 .30902 L
.86358 .30902 L
.86478 .30902 L
.86608 .30902 L
.8673 .30902 L
.86842 .30902 L
.86972 .30902 L
.87046 .30902 L
.87115 .30902 L
.8724 .30902 L
.8731 .30902 L
.87374 .30902 L
.87441 .30902 L
.87513 .30902 L
.8764 .30902 L
.87711 .30902 L
.87778 .30902 L
.8785 .30902 L
.87928 .30902 L
.87995 .30902 L
.88068 .30902 L
.88137 .30902 L
.88201 .30902 L
.88322 .30902 L
.88449 .30902 L
.8857 .30902 L
.88701 .30902 L
.88825 .30902 L
.8894 .30902 L
.89054 .30902 L
.89158 .30902 L
.89277 .30902 L
.8939 .30902 L
.89513 .30902 L
.89643 .30902 L
.89754 .30902 L
.89876 .30902 L
.90007 .30902 L
.9008 .30902 L
.90148 .30902 L
.90278 .30902 L
.90402 .30902 L
Mistroke
.90506 .30902 L
.90622 .30902 L
.90743 .30902 L
.90857 .30902 L
.90962 .30902 L
.91059 .30902 L
.91166 .30902 L
.91278 .30902 L
.91392 .30902 L
.91513 .30902 L
.91628 .30902 L
.91733 .30902 L
.91856 .30902 L
.91925 .30902 L
.91989 .30902 L
.92107 .30902 L
.92231 .30902 L
.92352 .30902 L
.92484 .30902 L
.92608 .30902 L
.92724 .30902 L
.92838 .30902 L
.92942 .30902 L
.93061 .30902 L
.93174 .30902 L
.93297 .30902 L
.93428 .30902 L
.93539 .30902 L
.93661 .30902 L
.93792 .30902 L
.93866 .30902 L
.93933 .30902 L
.94064 .30902 L
.94187 .30902 L
.94292 .30902 L
.94408 .30902 L
.9453 .30902 L
.94643 .30902 L
.94749 .30902 L
.94846 .30902 L
.94953 .30902 L
.95065 .30902 L
.95179 .30902 L
.95301 .30902 L
.95416 .30902 L
.9552 .30902 L
.95643 .30902 L
.95713 .30902 L
.95777 .30902 L
.95894 .30902 L
Mistroke
.96018 .30902 L
.96125 .30902 L
.96227 .30902 L
.96318 .30902 L
.96417 .30902 L
.96525 .30902 L
.9664 .30902 L
.96737 .30902 L
.96846 .30902 L
.96946 .30902 L
.97037 .30902 L
.97138 .30902 L
.97244 .30902 L
.97337 .30902 L
.97423 .30902 L
.97518 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00QP3oool01P3ookl0M000000000000000001809cOoi@0oooo00280?oo
o`030?noM018W=l0oooo09D0oooo00280?ooo`030?noM018W=l0oooo00@0oooo0`00001<0?ooo`L0
0000>`3oool00800oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00D0
oooo00<000000?ooo`3oool0BP3oool2000000H0oooo0P00000j0?ooo`00Q`3oool00`2LB7@0_kmd
04RLg`050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0203oool2000003P0oooo
00270?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0A`3oool2000000d0oooo0P00
000f0?ooo`00S`3oool2000004L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0c
0?ooo`00S`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0<P3oool008l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0340oooo002?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0`0?ooo`00S`3oool2000004<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0_0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0;P3oool008l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool008l0oooo0P00
00100?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool008l0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02X0oooo002?0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Y0?oo
o`00S`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0:@3oool008l0oooo0P00000m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
:03oool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02P0oooo001e0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103o
ool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo001e0?ooo`0509adW03o
ool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool09`3oool007@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0
oooo00@0oooo00<0_gA809cOo`3oool00P3oool3000003T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0V0?ooo`00KP3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool0203oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo
0?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09@3oool007D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018M;l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`00M@3oool0103ogi`0B0000000001d
_ol70?ooo`080?oOW018000000000000000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo
0080oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02@0oooo002?0?ooo`800000>03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02@0
oooo002?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool08`3oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0280oooo002?0?ooo`800000=P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0280oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0P0?ooo`00S`3oool20000
03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07`3oool008l0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01l0oooo
002?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0O0?ooo`00S`3oool200000380oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0N
0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool07P3oool007/0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?oo
o`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01d0oooo001k0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo01d0oooo001j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000;`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01`0oooo001d0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo001k0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0K0?ooo`00N`3oool0103ogi`0B000
0000001d_ol80?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo01/0oooo002?0?ooo`800000;`3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06P3oool008l0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01X0oooo002?0?oo
o`800000;P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01T0oooo002?0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`00
S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
6@3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01P0oooo002?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0H0?ooo`00S`3oool2000002`0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0F0?ooo`00S`3oool2000002X0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool05P3oool007D0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?oo
o`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo01D0oooo001e0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05@3oool007@0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA8
09cOo`3oool00P3oool3000002P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0D
0?ooo`00KP3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0503oool0
07D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo01@0oooo001e0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia800000000
0000B9cO0P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool2000002L0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`006@3oool0
303ookl0M0000000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@00018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`0;0=nLB0000000001809cOo`3ogi`0
B4RL0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00/0oooo00d0okmd00000000000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02L
gkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0J0?ooo`800000
3P3oool03@3o_g@00000000000000000001d0;ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0000000`0oooo00/0gia800000000
04P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool0303oool0303ookl0M0000000000004P0W=oo0?oOW018B9`0gooo0?oo
o`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo000I0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo0?oOW02L
_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00h0
oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00d0oooo00<0W4P00000M02oool00`3oool0103ogi`0W;oo
0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0K0?oo
o`030000003oool0oooo00h0oooo00<0W4P00000M02oool00`3oool0103ogi`0W;oo0?oOW02L_ol2
0?ooo`030?noM018W=l0oooo0080oooo00H0W7BL0?ooo`3oool0W4Qd0;ooo`00000=0?ooo`080?no
M018W=l0oooo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`0=0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo0?oOW02L_ol0omnL
09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0140oooo00<0
00000?ooo`3oool04@3oool001P0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol20?ooo`030;md
0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
00X0oooo00H0oono07@00000000000000000B02Lgol20?ooo`030;md0000B9`0gooo0080oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00d0oooo00<0okmd0000001d
_ol00`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<0okmd0000001d_ol00`3oool0
0`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P00000
0?ooo`0:0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`020?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0;0?ooo`060?oo_`1d
0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?oo
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0@0?ooo`030000003oool0oooo0140oooo000B0?oo
o`030?noM000000000000080000000H0M;oo0?ooo`2LB7@0B4P000000000B9`20?ooo`080;md001d
_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3o
ool00`3o_g@00000000000020000000607Boo`3oool0_g@007Boo`3o_g@0B9cO0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`80oooo00P0_g@0
07Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02LgolK
0?ooo`030000003oool0oooo0100oooo00`0oono0;noo`3oool0oooo0;md001d_ol0omnL04Q8W03O
ool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`000000W=oo303oool0102oM000M;oo
0?noM018W=l20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo3@3oool0102LB7@0B4P000000000B9`20?ooo`080;md001d_ol0omnL
04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo4@3oool00`00
0000oooo0?ooo`0A0?ooo`006@3oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo0?oo
o`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`070?oo
_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00`0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL09bo
o`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool06`3o
ool00`000000oooo0?ooo`0=0?ooo`080?oOW018B9`0oooo0?oo_`1d07@0_ooo0?oOW02L_ol20?oo
o`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0000001d07@0_ooo00`0oooo00L0
oono07@0B02LW7@0B9cO0?ooo`3ogi`0W;oo0080oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool03@3oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0
oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0B0?oo
o`030000003oool0oooo0100oooo000J0?ooo`040=nLB0000000000007Boo`H0oooo00<0okmd0000
0018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool30000000304P00018W=l0
oooo00H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3o
ool50000000304RLg`3oool0oooo00D0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000
001d_ol70?ooo`<000000P3oool3000000d0oooo0P00000?0?ooo`040=nLB0000000000004RLg`L0
oooo00<0okmd00000018W=l00`3oool0103ogi`000000000001d_ol70?ooo`<000000P3oool30000
000304P00018W=l0oooo00H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol7
0?ooo`<000000P3oool3000000040=nLB0000000000007Boo`H0oooo00<0okmd00000018W=l00`3o
ool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool0
403oool003H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo000`0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`00=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`00=@3oool2000000<0oooo0P00000K0?ooo`8000000`3oool2000001`0
oooo0P0000030?ooo`8000003P3oool2000001/0oooo0P00000>0?ooo`8000000`3oool2000001/0
oooo0P0000030?ooo`800000703oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00h0
oooo002?0?ooo`030000003oool0oooo01P0oooo0P00001S0?ooo`030000003oool0oooo00h0oooo
002?0?ooo`030000003oool0oooo01<0oooo1@00001V0?ooo`030000003oool0oooo00d0oooo002?
0?ooo`030000003oool0oooo00/0oooo2000001[0?ooo`030000003oool0oooo00d0oooo00070?oo
ool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`P000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool5000001@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0V0?ooo`003`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo0P00
000I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool000l0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool2000002T0oooo00<00000
0?ooo`3oool0H`3oool000l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`090?oo
o`8000007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000@0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool00100oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1S0?ooo`00403oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00D0oooo0P00000Q0?ooo`800000:@3oool00`000000oooo0?ooo`1S0?ooo`004@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000A0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0H`3oool00140oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1S0?ooo`004P3oool00`000000oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`00
00009P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000B0?ooo`030000
003oool0oooo04l0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`800000:@3oool00`000000
oooo0?ooo`1S0?ooo`004`3oool00`000000oooo0?ooo`1>0?ooo`040000003oool0oooo000002L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`004`3oool00`000000oooo
0?ooo`1>0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1S0?ooo`004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0000002P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00503oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0000002P0oooo0P00000Y0?ooo`030000003oool0oooo06<0oooo000D
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`000000:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo06<0oooo000E0?ooo`030000003oool0oooo04`0oooo0P00000?0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0203o_g@0000000000000
0000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool001D0oooo00<000000?ooo`3oool0C03oool2000000l0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgol30?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool0
01D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00
000X0?ooo`030000003oool0oooo06<0oooo000F0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool03@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0oono0;noo`3oool0
oooo0;md000200000003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1S0?ooo`005P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2o
M4P0W=oo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`005`3oool0
0`000000oooo0?ooo`190?ooo`800000403oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`80oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo06<0oooo000G0?ooo`030000003oool0oooo04T0oooo0P00000Z0?ooo`800000
:@3oool00`000000oooo0?ooo`1S0?ooo`005`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0000002X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00603oool0
0`000000oooo0?ooo`170?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1S0?ooo`00603oool00`000000oooo0?ooo`160?ooo`040000003oool0oooo
000002X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`006@3oool00`00
0000oooo0?ooo`150?ooo`040000003oool0oooo000002X0oooo0P00000Y0?ooo`030000003oool0
oooo06<0oooo000I0?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3oool0oooo0000000Z
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool001T0oooo00<000000?oo
o`3oool0A03oool01@000000oooo0?ooo`3oool0000002X0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1S0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo
0?ooo`000000:P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000J0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool001X0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`03
0000003oool0oooo06<0oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
H`3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`006`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000L0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`800000:@3oool00`00
0000oooo0?ooo`1S0?ooo`00703oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0
oooo000L0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0
000000000018W=l40?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool001d0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000M0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000:03oool00`000000oooo
0?ooo`1S0?ooo`007P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000
000007Bo103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000N0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0H`3oool001l0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00@0omnL04P000000000M;oo203oool0102o
M000000000000000M;l40?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool0
01l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02P0oooo0P00000Y0?ooo`030000003oool0oooo06<0oooo000P0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool00200oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1S0?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000Q
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`800000:@3oool00`000000oooo0?ooo`1S0?ooo`008@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo06<0oooo000R0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0H`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`008`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000S0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`800000:@3oool0
0`000000oooo0?ooo`1S0?ooo`008`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
06<0oooo000T0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool002@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`009@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool2000002T0oooo00<0
00000?ooo`3oool0H`3oool002D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S
0?ooo`009P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00<0gia8
07Boo`3oool00P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0H`3oool002H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?oo_`1d
M;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?oo
o`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00P3oool3000002P0oooo00<000000?oo
o`3oool0H`3oool002P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?noM018W=l0
oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0H`3oool002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oOW018
M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0H`3oool002T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000
000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0H`3oool002X0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`030000003oool0oooo
06<0oooo000Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool002/0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00;03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06<0oooo000/0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0X0?ooo`800000:@3oool00`000000oooo0?ooo`1S
0?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000]0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool002h0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1S0?ooo`00;`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo06<0oooo000`0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0X0?ooo`800000:@3oool00`000000oooo0?ooo`1S0?ooo`00<@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000b0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool003<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1S0?ooo`00=03oool00`000000oooo0?ooo`0>0?ooo`8000007@3oool00`000000oooo0?oo
o`0X0?ooo`800000:@3oool00`000000oooo0?ooo`1S0?ooo`00=@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo06<0oooo000f0?ooo`800000303oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01l0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0H`3oool003P0oooo0P0000070?ooo`<00000803oool0
0`000000oooo0?ooo`0Q0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1S0?ooo`00>P3oool7000002<0ooooE`00001U0?ooo`00R03oool00`3o_g@0
B9cO0?ooo`2E0?ooo`00Q`3oool00`2LB7@0_kmd04RLg`2F0?ooo`00Q`3oool00`3o_g@0000004RL
g`2F0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.31761*^-11, -1.0536, \
5.79624*^-13, 0.0119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CapitalPsi]1a1 = \((\[Psi]1[x]\ Exp[\(-I\)\ En/h\ t] /. Ea1)\) /. 
        A \[Rule] 1\), "\[IndentingNewLine]", 
    \(\[CapitalPsi]2a1 = \((\((\[Psi]2[x]\ Exp[\(-I\)\ En/h\ t] /. Ea1)\) /. 
            Eq52)\) /. B2 \[Rule] 0\), "\[IndentingNewLine]", 
    \(\[CapitalPsi]3a1 = \((\[Psi]3[x]\ Exp[\(-I\)\ En/h\ t] /. Ea1)\) /. 
        C \[Rule] \(-1\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]1a1\\)\\\" is similar to \
existing symbol \\\"\\!\\(\[CapitalPsi]1s1\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\ \[ImaginaryI]\ t\)\ \
Sin[5.751981360996603`*^10\ \((7.5`*^-11 + x)\)]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]2a1\\)\\\" is similar to \
existing symbol \\\"\\!\\(\[CapitalPsi]2s1\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(\(-0.0026578325427692967`\)\ \
\[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\ \[ImaginaryI]\ t\)\ Sinh[
        2.1143502107746326`*^11\ x]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]3a1\\)\\\" is similar to \
existing symbol \\\"\\!\\(\[CapitalPsi]3s1\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(\(-\[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\ \[ImaginaryI]\ \
t\)\)\ Sin[5.751981360996603`*^10\ \((7.5`*^-11 - x)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CapitalPsi]1l1 = \[CapitalPsi]1s1 + \[CapitalPsi]1a1\), "\
\[IndentingNewLine]", 
    \(\[CapitalPsi]2l1 = \[CapitalPsi]2s1 + \[CapitalPsi]2a1\), "\
\[IndentingNewLine]", 
    \(\[CapitalPsi]3l1 = \[CapitalPsi]3s1 + \[CapitalPsi]3a1\), "\
\[IndentingNewLine]", 
    \(\[CapitalPsi]1r1 = \[CapitalPsi]1s1 - \[CapitalPsi]1a1\), "\
\[IndentingNewLine]", 
    \(\[CapitalPsi]2r1 = \[CapitalPsi]2s1 - \[CapitalPsi]2a1\), "\
\[IndentingNewLine]", 
    \(\[CapitalPsi]3r1 = \[CapitalPsi]3s1 - \[CapitalPsi]3a1\), "\
\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]1l1\\)\\\" is similar to \
existing symbols \\!\\({\[CapitalPsi]1a1, \[CapitalPsi]1s1}\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \[ImaginaryI]\ t\)\ \
Sin[5.7519305763356964`*^10\ \((7.5`*^-11 + 
                x)\)] + \[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\ \
\[ImaginaryI]\ t\)\ Sin[
          5.751981360996603`*^10\ \((7.5`*^-11 + x)\)]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]2l1\\)\\\" is similar to \
existing symbols \\!\\({\[CapitalPsi]2a1, \[CapitalPsi]2s1}\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(0.002657935206218476`\ \[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \
\[ImaginaryI]\ t\)\ Cosh[2.1143515923387485`*^11\ x] - 
      0.0026578325427692967`\ \[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\
\ \[ImaginaryI]\ t\)\ Sinh[2.1143502107746326`*^11\ x]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]3l1\\)\\\" is similar to \
existing symbols \\!\\({\[CapitalPsi]3a1, \[CapitalPsi]3s1}\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \[ImaginaryI]\ t\)\ \
Sin[5.7519305763356964`*^10\ \((7.5`*^-11 - 
                x)\)] - \[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\ \
\[ImaginaryI]\ t\)\ Sin[
          5.751981360996603`*^10\ \((7.5`*^-11 - x)\)]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]1r1\\)\\\" is similar to \
existing symbols \\!\\({\[CapitalPsi]1a1, \[CapitalPsi]1l1, \[CapitalPsi]1s1}\
\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \[ImaginaryI]\ t\)\ \
Sin[5.7519305763356964`*^10\ \((7.5`*^-11 + 
                x)\)] - \[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\ \
\[ImaginaryI]\ t\)\ Sin[
          5.751981360996603`*^10\ \((7.5`*^-11 + x)\)]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]2r1\\)\\\" is similar to \
existing symbols \\!\\({\[CapitalPsi]2a1, \[CapitalPsi]2l1, \[CapitalPsi]2s1}\
\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(0.002657935206218476`\ \[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \
\[ImaginaryI]\ t\)\ Cosh[2.1143515923387485`*^11\ x] + 
      0.0026578325427692967`\ \[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\
\ \[ImaginaryI]\ t\)\ Sinh[2.1143502107746326`*^11\ x]\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPsi]3r1\\)\\\" is similar to \
existing symbols \\!\\({\[CapitalPsi]3a1, \[CapitalPsi]3l1, \[CapitalPsi]3s1}\
\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\(-1.0450408427996914`*^14\)\ \[ImaginaryI]\ t\)\ \
Sin[5.7519305763356964`*^10\ \((7.5`*^-11 - 
                x)\)] + \[ExponentialE]\^\(\(-1.0450592965269822`*^14\)\ \
\[ImaginaryI]\ t\)\ Sin[
          5.751981360996603`*^10\ \((7.5`*^-11 - x)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(panil1 = 
      Plot[Evaluate[
          Re[\[CapitalPsi]1l1 /. t \[Rule] 0]], {x, \(-a\) - b/2, \(-b\)/
            2}]\), "\[IndentingNewLine]", 
    \(panil2 = 
      Plot[Evaluate[Re[\[CapitalPsi]2l1 /. t \[Rule] 0]], {x, \(-b\)/2, 
          b/2}]\), "\[IndentingNewLine]", 
    \(panil3 = 
      Plot[Evaluate[Re[\[CapitalPsi]3l1 /. t \[Rule] 0]], {x, b/2, 
          a + b/2}]\), "\[IndentingNewLine]", 
    \(Show[panil1, panil2, panil3, plbr]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.45238 1.90476e+010 0.0147151 0.294302 [
[.30952 .00222 -21.75 -12.5 ]
[.30952 .00222 21.75 0 ]
[.5 .00222 -21.75 -12.5 ]
[.5 .00222 21.75 0 ]
[.69048 .00222 -21.75 -12.5 ]
[.69048 .00222 21.75 0 ]
[.88095 .00222 -21.75 -12.5 ]
[.88095 .00222 21.75 0 ]
[.10655 .16187 -18 -4.5 ]
[.10655 .16187 0 4.5 ]
[.10655 .30902 -6 -4.5 ]
[.10655 .30902 0 4.5 ]
[.10655 .45617 -18 -4.5 ]
[.10655 .45617 0 4.5 ]
[.10655 .60332 -6 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11905 .16187 m
.1253 .16187 L
s
[(0.5)] .10655 .16187 1 0 Mshowa
.11905 .30902 m
.1253 .30902 L
s
[(1)] .10655 .30902 1 0 Mshowa
.11905 .45617 m
.1253 .45617 L
s
[(1.5)] .10655 .45617 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(2)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04415 m
.1228 .04415 L
s
.11905 .07358 m
.1228 .07358 L
s
.11905 .10301 m
.1228 .10301 L
s
.11905 .13244 m
.1228 .13244 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .25016 m
.1228 .25016 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .36788 m
.1228 .36788 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .4856 m
.1228 .4856 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .08323 L
.10458 .15686 L
.14415 .22394 L
.18221 .28565 L
.22272 .34738 L
.26171 .40213 L
.30316 .45441 L
.34309 .49829 L
.3815 .53388 L
.42237 .56407 L
.44268 .576 L
.46172 .58525 L
.47994 .59235 L
.49955 .59803 L
.50966 .60016 L
.51499 .60107 L
.52069 .60186 L
.52615 .60247 L
.5311 .60287 L
.5335 .60302 L
.53608 .60315 L
.53727 .6032 L
.53853 .60324 L
.5397 .60327 L
.54078 .60329 L
.542 .60331 L
.54264 .60331 L
.54332 .60332 L
.54447 .60332 L
.54573 .60331 L
.54686 .6033 L
.54806 .60327 L
.54921 .60325 L
.55025 .60321 L
.55262 .60312 L
.5552 .60298 L
.56041 .60259 L
.56501 .60213 L
.56991 .60152 L
.57875 .60008 L
.58899 .59789 L
.60009 .59489 L
.62025 .58778 L
.64012 .57869 L
.66116 .56685 L
.69905 .53995 L
.73939 .50378 L
.77822 .46211 L
.81949 .41109 L
Mistroke
.85925 .35611 L
.8975 .29858 L
.9382 .23323 L
.97619 .16923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0K0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0
M0000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01d0oooo00/0gia80000
000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool0703oool0303OW4P0000000000000M;l0oooo0?oOW018B9`0gooo
0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0S
0?ooo`00CP3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`03
0?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0K0?ooo`0;0?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`05
09adW03oool0oooo09a8M02oool07`3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0W;oo
0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0703oool02`3ogi`0
B4RL0?ooo`3ookl0M01809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool0
0P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo02@0oooo001=0?ooo`060?oo_`1d0000B9cO0?ooo`3O
W4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`0N0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`060?oo_`1d0000
00000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0M0?ooo`030;md00000000M;oo00<0oooo00<0_g@00018
W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08`3o
ool004L0oooo00<0okmd0000000000000P0000001P1d_ol0oooo09a8M018B00000000018W080oooo
00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;md
B02LgolE0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000002`00M;l0oooo
0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo
0;mdB02LgolF0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=l2
0?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo5P3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0M4RL
0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOob@0oooo001>0?ooo`030?noM000B9`0oooo0080oooo00T0omnL09boo`3oool0oooo
0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0oooo00<0_gA8
09cOo`3oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`05
09a8B02Lgol0oono07@0M02oool07@3oool01`3ookl0M01809bLM018W=l0oooo0?oOW02L_ol00P3o
ool01@3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0L0?ooo`08
0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02@0oooo001?0?ooo`040=nLB0000000000007Boo`H0
oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool30000
00h0oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000
000007Boo`L0oooo0`0000020?ooo`<00000403oool00`3ogi`0B00004RLg`070?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00000?0?ooo`040?oO
W0180000000007Boo`L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?oo
o`<000000P3oool3000001H0oooo001[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool006D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
903oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05@3oool002X0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000Z0?ooo`030000003oool0
oooo03d0oooo0P0000030?ooo`800000:`3oool2000000<0oooo0P00000/0?ooo`8000000`3oool2
000002`0oooo0P0000030?ooo`8000005`3oool002X0oooo00<000000?ooo`3oool0l`3oool002X0
oooo00<000000?ooo`3oool0l`3oool000X0ooooo`00000<000000/0oooo000;0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0Y0?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?<0oooo000B0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0l`3oool001<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3c0?ooo`004`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?<0oooo000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0l`3o
ool001D0oooo00<000000?ooo`3oool04P3oool200000?@0oooo000E0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0l`3oool001H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3c0?ooo`005P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?<0oooo
000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0l`3oool001P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3c0?ooo`00603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?<0oooo000I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0l`3oool001T0oooo00<000000?ooo`3oool03P3oool200000?@0oooo000J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0l`3oool001X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?<0oooo000L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0l`3oool001`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3c0?ooo`007@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?<0oooo000M0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0l`3oool001h0oooo00<000000?ooo`3oool02@3oool200000?@0oooo000N0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0l`3oool001l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3c0?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?<0oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l`3oool0
0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3c0?ooo`008@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?<0oooo000R0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0l`3oool002<0oooo00<000000?ooo`3oool0103oool200000?@0oooo000S
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l`3oool002@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3c0?ooo`00903oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?<0oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
l`3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO
0?ooo`0000030?ooo`030000003oool0oooo0?<0oooo000E0?ooo`0509adW03oool0oooo09a8M02o
ool01P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool000000P3oool00`000000oooo0?oo
o`3c0?ooo`00503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00@0_gA809cOo`3oool0
00000P3oool200000?@0oooo000D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102o
M000000000000000M;l30?ooo`030000003oool000000><0oooo00<000000?ooo`3oool03`3oool0
01D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00@0oooo00<00000
0?ooo`000000hP3oool00`000000oooo0?ooo`0@0?ooo`005@3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_`@0oooo0P00003R0?ooo`030000003oool0oooo0100oooo000Y
0?ooo`800000h@3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool04P3oool002X0oooo0P00003O0?ooo`030000003oool0oooo0180oooo000Z0?ooo`030000003o
ool000000=d0oooo00<000000?ooo`3oool04`3oool002X0oooo00<000000?ooo`000000g@3oool0
0`000000oooo0?ooo`0C0?ooo`00:P3oool010000000oooo0?ooo`00003K0?ooo`030000003oool0
oooo01@0oooo000Z0?ooo`040000003oool0oooo00000=X0oooo00<000000?ooo`3oool05@3oool0
02X0oooo00D000000?ooo`3oool0oooo0000003I0?ooo`030000003oool0oooo01D0oooo000Z0?oo
o`050000003oool0oooo0?ooo`000000f03oool00`000000oooo0?ooo`0F0?ooo`00:P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05P3oool002X0
oooo0P0000030?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool05`3oool002X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01L0oooo
000Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`0H0?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo01T0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`0J0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool06P3oool002X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01/0oooo000Z0?ooo`800000203oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01`0oooo000Z0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0L0?ooo`00:P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool07@3oool002X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo
000Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?oo
o`0N0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool07`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo01l0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`0P0?ooo`00:P3oool2000000d0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool08@3oool002X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0S0?ooo`00:P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool08`3oool002X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo02@0oooo
000P0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool09@3oool00280oooo00<0okmd04RLg`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
9@3oool00280oooo00<0okmd04RLg`3oool01@3oool2000001<0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`0V0?ooo`008P3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0W0?ooo`008@3oool00`2L
B7@0_kmd04RLg`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`0W0?ooo`008@3oool00`3o_g@0000004RLg`060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0:@3oool002X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02T0oooo000Z
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0Z
0?ooo`00:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0:`3oool002X0oooo0P00000H0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0:`3oool002X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo02`0oooo000Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Z03o
ool00`000000oooo0?ooo`0]0?ooo`00:P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0;@3oool002X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo02h0oooo000Z0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0_0?ooo`00:P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0;`3oool002X0oooo0P00
000M0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0<03oool002X0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0340oooo000Z0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0b0?oo
o`00:P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool0<P3oool002X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2K0?ooo`030000
003oool0oooo03<0oooo000Z0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`0d0?ooo`00:P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0=@3oool002X0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo03D0oooo000Z0?ooo`8000008`3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo03H0oooo000Z0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0g0?ooo`00:P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0>03oool002X0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo03P0oooo000Z0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0i0?oo
o`00:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0>P3oool002X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo03/0oooo000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0l0?ooo`00:P3oool2000002T0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`0l0?ooo`00:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo03h0oooo000Z0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0o0?ooo`00:P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0@03oool002X0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0440oooo000D0?oo
o`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia800000000
0000B9cO1@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0@@3oool001H0oooo00<0okmd04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo0480oooo000F0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00`3oool20000
0300oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`130?ooo`005P3oool00`3o_g@0
B9cO0?ooo`080?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo04@0oooo000E0?ooo`0309a8M02o_g@0B9cO00T0
oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0A@3oool001D0oooo00<0okmd00000018W=l02@3oool0102oM0000000
00000000M;l50?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`160?ooo`00:P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0A`3oool002X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo04L0oooo000Z0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`180?ooo`00:P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0B@3oool002X0oooo0P00000f0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0BP3oool002X0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04/0oooo000Z0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1<0?ooo`00:P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0C03oool0
02X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
04d0oooo000Z0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`1>0?ooo`00:P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0C`3oool002X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1P0?ooo`800000DP3oool002X0oooo0P00000n0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0DP3oool002X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo05<0oooo000Z0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`1D0?ooo`00:P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0E@3oool002X0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1E0?ooo`800000F03oool002X0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05P0oooo000Z0?ooo`030000003oool0oooo
04<0oooo0P00001B0?ooo`030000003oool0oooo05T0oooo000Z0?ooo`800000AP3oool00`000000
oooo0?ooo`1=0?ooo`800000G03oool002X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo05`0oooo000Z0?ooo`030000003oool0oooo04L0oooo0P00
001:0?ooo`030000003oool0oooo05d0oooo000Z0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0A@3oool200000600oooo000Z0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1P0?ooo`00:P3oool00`000000oooo0?ooo`1;0?ooo`80
0000@@3oool2000006<0oooo000Z0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`1S0?ooo`00:P3oool00`000000oooo0?ooo`1>0?ooo`800000>`3o
ool2000006H0oooo000Z0?ooo`800000D@3oool2000003L0oooo0P00001X0?ooo`00:P3oool00`00
0000oooo0?ooo`1B0?ooo`<00000<P3oool2000006X0oooo000Z0?ooo`030000003oool0oooo05D0
oooo0P00000^0?ooo`800000K03oool002X0oooo00<000000?ooo`3oool0E`3oool3000002T0oooo
0P00001^0?ooo`00:P3oool00`000000oooo0?ooo`1J0?ooo`8000009@3oool200000700oooo000Z
0?ooo`030000003oool0oooo05`0oooo0`00000P0?ooo`800000LP3oool00200oooo00H0okmd0000
0000000000000000M02oool40?ooo`030000003oool0oooo05l0oooo0P00000K0?ooo`<00000M03o
ool00240oooo00<0W4P00000M02oool01P3oool00`000000oooo0?ooo`1Q0?ooo`H00000403oool5
000007L0oooo000R0?ooo`030?noM0000000M;oo00D0oooo0P00001X0?oooa000000O03oool002<0
oooo00<0oono0;noo`3oool0103oool00`000000oooo0?ooo`3c0?ooo`00803oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`@0oooo00<000000?ooo`3oool0l`3oool00240oooo00@0gia800000000
0000B9cO1@3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.83147*^-11, -0.202098, \
1.97315*^-13, 0.0127705}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.90476e+010 0.0147151 3.25633 [
[.11905 .00222 -21.75 -12.5 ]
[.11905 .00222 21.75 0 ]
[.30952 .00222 -21.75 -12.5 ]
[.30952 .00222 21.75 0 ]
[.69048 .00222 -18.75 -12.5 ]
[.69048 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.4875 .09612 -30 -4.5 ]
[.4875 .09612 0 4.5 ]
[.4875 .17753 -24 -4.5 ]
[.4875 .17753 0 4.5 ]
[.4875 .25894 -30 -4.5 ]
[.4875 .25894 0 4.5 ]
[.4875 .34035 -18 -4.5 ]
[.4875 .34035 0 4.5 ]
[.4875 .42176 -30 -4.5 ]
[.4875 .42176 0 4.5 ]
[.4875 .50316 -24 -4.5 ]
[.4875 .50316 0 4.5 ]
[.4875 .58457 -30 -4.5 ]
[.4875 .58457 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09612 m
.50625 .09612 L
s
[(0.025)] .4875 .09612 1 0 Mshowa
.5 .17753 m
.50625 .17753 L
s
[(0.05)] .4875 .17753 1 0 Mshowa
.5 .25894 m
.50625 .25894 L
s
[(0.075)] .4875 .25894 1 0 Mshowa
.5 .34035 m
.50625 .34035 L
s
[(0.1)] .4875 .34035 1 0 Mshowa
.5 .42176 m
.50625 .42176 L
s
[(0.125)] .4875 .42176 1 0 Mshowa
.5 .50316 m
.50625 .50316 L
s
[(0.15)] .4875 .50316 1 0 Mshowa
.5 .58457 m
.50625 .58457 L
s
[(0.175)] .4875 .58457 1 0 Mshowa
.125 Mabswid
.5 .031 m
.50375 .031 L
s
.5 .04728 m
.50375 .04728 L
s
.5 .06356 m
.50375 .06356 L
s
.5 .07984 m
.50375 .07984 L
s
.5 .1124 m
.50375 .1124 L
s
.5 .12869 m
.50375 .12869 L
s
.5 .14497 m
.50375 .14497 L
s
.5 .16125 m
.50375 .16125 L
s
.5 .19381 m
.50375 .19381 L
s
.5 .21009 m
.50375 .21009 L
s
.5 .22638 m
.50375 .22638 L
s
.5 .24266 m
.50375 .24266 L
s
.5 .27522 m
.50375 .27522 L
s
.5 .2915 m
.50375 .2915 L
s
.5 .30778 m
.50375 .30778 L
s
.5 .32407 m
.50375 .32407 L
s
.5 .35663 m
.50375 .35663 L
s
.5 .37291 m
.50375 .37291 L
s
.5 .38919 m
.50375 .38919 L
s
.5 .40547 m
.50375 .40547 L
s
.5 .43804 m
.50375 .43804 L
s
.5 .45432 m
.50375 .45432 L
s
.5 .4706 m
.50375 .4706 L
s
.5 .48688 m
.50375 .48688 L
s
.5 .51945 m
.50375 .51945 L
s
.5 .53573 m
.50375 .53573 L
s
.5 .55201 m
.50375 .55201 L
s
.5 .56829 m
.50375 .56829 L
s
.5 .60085 m
.50375 .60085 L
s
.5 .61714 m
.50375 .61714 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11949 .61803 m
.14264 .47186 L
.16305 .37915 L
.18163 .31125 L
.20239 .25021 L
.22156 .20508 L
.25997 .13899 L
.2787 .11567 L
.29932 .09501 L
.32036 .07829 L
.33961 .06606 L
.37838 .0481 L
.39737 .04176 L
.41809 .0362 L
.43941 .03167 L
.45874 .0284 L
.49787 .02358 L
.51711 .02187 L
.53793 .0204 L
.55748 .01929 L
.57894 .01832 L
.61842 .01704 L
.63793 .01659 L
.65885 .0162 L
.67866 .01591 L
.70021 .01565 L
.74005 .01532 L
.75983 .0152 L
.78084 .0151 L
.81859 .01497 L
.83793 .01493 L
.85879 .01489 L
.87883 .01486 L
.89993 .01483 L
.91967 .01482 L
.93804 .01481 L
.94832 .0148 L
.95337 .0148 L
.95803 .0148 L
.96218 .0148 L
.96674 .0148 L
.97133 .0148 L
.97384 .0148 L
.97619 .01479 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.90476e+010 0.113708 19982.6 [
[.30952 .10121 -18.75 -12.5 ]
[.30952 .10121 18.75 0 ]
[.5 .10121 -18.75 -12.5 ]
[.5 .10121 18.75 0 ]
[.69048 .10121 -18.75 -12.5 ]
[.69048 .10121 18.75 0 ]
[.88095 .10121 -18.75 -12.5 ]
[.88095 .10121 18.75 0 ]
[.10655 .0138 -39 -6.25 ]
[.10655 .0138 0 6.25 ]
[.10655 .21362 -33 -6.25 ]
[.10655 .21362 0 6.25 ]
[.10655 .31353 -42 -4.5 ]
[.10655 .31353 0 4.5 ]
[.10655 .41345 -48 -4.5 ]
[.10655 .41345 0 4.5 ]
[.10655 .51336 -42 -4.5 ]
[.10655 .51336 0 4.5 ]
[.10655 .61327 -48 -4.5 ]
[.10655 .61327 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .11371 m
.30952 .11996 L
s
gsave
.30952 .10121 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .11371 m
.5 .11996 L
s
gsave
.5 .10121 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .11371 m
.69048 .11996 L
s
gsave
.69048 .10121 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .11371 m
.88095 .11996 L
s
gsave
.88095 .10121 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .11371 m
.15714 .11746 L
s
.19524 .11371 m
.19524 .11746 L
s
.23333 .11371 m
.23333 .11746 L
s
.27143 .11371 m
.27143 .11746 L
s
.34762 .11371 m
.34762 .11746 L
s
.38571 .11371 m
.38571 .11746 L
s
.42381 .11371 m
.42381 .11746 L
s
.4619 .11371 m
.4619 .11746 L
s
.5381 .11371 m
.5381 .11746 L
s
.57619 .11371 m
.57619 .11746 L
s
.61429 .11371 m
.61429 .11746 L
s
.65238 .11371 m
.65238 .11746 L
s
.72857 .11371 m
.72857 .11746 L
s
.76667 .11371 m
.76667 .11746 L
s
.80476 .11371 m
.80476 .11746 L
s
.84286 .11371 m
.84286 .11746 L
s
.08095 .11371 m
.08095 .11746 L
s
.04286 .11371 m
.04286 .11746 L
s
.00476 .11371 m
.00476 .11746 L
s
.91905 .11371 m
.91905 .11746 L
s
.95714 .11371 m
.95714 .11746 L
s
.99524 .11371 m
.99524 .11746 L
s
.25 Mabswid
0 .11371 m
1 .11371 L
s
.11905 .0138 m
.1253 .0138 L
s
gsave
.10655 .0138 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.11905 .21362 m
.1253 .21362 L
s
gsave
.10655 .21362 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.11905 .31353 m
.1253 .31353 L
s
[(0.00001)] .10655 .31353 1 0 Mshowa
.11905 .41345 m
.1253 .41345 L
s
[(0.000015)] .10655 .41345 1 0 Mshowa
.11905 .51336 m
.1253 .51336 L
s
[(0.00002)] .10655 .51336 1 0 Mshowa
.11905 .61327 m
.1253 .61327 L
s
[(0.000025)] .10655 .61327 1 0 Mshowa
.125 Mabswid
.11905 .03378 m
.1228 .03378 L
s
.11905 .05376 m
.1228 .05376 L
s
.11905 .07374 m
.1228 .07374 L
s
.11905 .09373 m
.1228 .09373 L
s
.11905 .13369 m
.1228 .13369 L
s
.11905 .15367 m
.1228 .15367 L
s
.11905 .17366 m
.1228 .17366 L
s
.11905 .19364 m
.1228 .19364 L
s
.11905 .2336 m
.1228 .2336 L
s
.11905 .25359 m
.1228 .25359 L
s
.11905 .27357 m
.1228 .27357 L
s
.11905 .29355 m
.1228 .29355 L
s
.11905 .33352 m
.1228 .33352 L
s
.11905 .3535 m
.1228 .3535 L
s
.11905 .37348 m
.1228 .37348 L
s
.11905 .39346 m
.1228 .39346 L
s
.11905 .43343 m
.1228 .43343 L
s
.11905 .45341 m
.1228 .45341 L
s
.11905 .4734 m
.1228 .4734 L
s
.11905 .49338 m
.1228 .49338 L
s
.11905 .53334 m
.1228 .53334 L
s
.11905 .55333 m
.1228 .55333 L
s
.11905 .57331 m
.1228 .57331 L
s
.11905 .59329 m
.1228 .59329 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56539 L
.10458 .51909 L
.14415 .47215 L
.18221 .42496 L
.22272 .3737 L
.26171 .32447 L
.30316 .27342 L
.34309 .22653 L
.3815 .18441 L
.42237 .14364 L
.46172 .10899 L
.49955 .08042 L
.53984 .05549 L
.57861 .03707 L
.59975 .02937 L
.61984 .02357 L
.62942 .02133 L
.63964 .0193 L
.64922 .01774 L
.65803 .0166 L
.66831 .01561 L
.67372 .01524 L
.67648 .01508 L
.67944 .01495 L
.68204 .01486 L
.68441 .01479 L
.68555 .01477 L
.6868 .01475 L
.68797 .01473 L
.68906 .01472 L
.69031 .01472 L
.69149 .01472 L
.69278 .01472 L
.69351 .01472 L
.69417 .01473 L
.69544 .01474 L
.69682 .01477 L
.69827 .0148 L
.69961 .01483 L
.70466 .01501 L
.70751 .01515 L
.71013 .0153 L
.72007 .01607 L
.7291 .01704 L
.73866 .01834 L
.75823 .02184 L
.77654 .02609 L
.81537 .03793 L
.85664 .05412 L
Mistroke
.8964 .07243 L
.93465 .09175 L
.97535 .11326 L
.97619 .11371 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00403oool0
303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@00018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`030000003oool0oooo0>X0oooo000?
0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o
_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool00`000000oooo0?ooo`3Z
0?ooo`004`3oool01`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303oool00`000000oooo0?ooo`3Z0?ooo`00
2@3oool00`3o_g@00000000000020000000307Boo`3oool0_g@00080000000/007Bo0?ooo`3oool0
_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo3@3oool00`000000oooo0?ooo`3Z0?ooo`00403oool00`2oM4P0W=oo0?ooo`020?ooo`090?oO
W02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0=0?ooo`<00000S@3ooolB000004/0oooo000@0?ooo`040;md000000000000001d_`L0oooo00<0
okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol>0?ooo`030000003oool0oooo08L0oooo
1P00000B0?ooo`L00000A03oool002`0oooo0`0000040?ooo`030000003oool0oooo0880oooo1@00
000O0?ooo`D00000?`3oool002`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1o
0?ooo`<00000:@3oool4000003/0oooo000W0?ooo`<000000P3oool3000000@0oooo00<000000?oo
o`3oool0O03oool300000300oooo0`00000h0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`80
0000N`3oool2000003H0oooo1000000d0?ooo`00;@3oool2000000@0oooo00<000000?ooo`3oool0
M`3oool3000003`0oooo0`00000a0?ooo`00<`3oool00`000000oooo0?ooo`1e0?ooo`800000@P3o
ool2000002l0oooo000c0?ooo`030000003oool0oooo07<0oooo0P0000160?ooo`800000;@3oool0
03<0oooo00<000000?ooo`3oool0L@3oool2000004X0oooo0P00000[0?ooo`00<`3oool200000700
oooo0P00001>0?ooo`800000:@3oool003<0oooo00<000000?ooo`3oool0K@3oool200000580oooo
0`00000V0?ooo`00<`3oool00`000000oooo0?ooo`1[0?ooo`800000E`3oool3000002<0oooo000c
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0FP3oool200000240oooo000c0?oo
o`030000003oool0oooo01l0oooo00/0gia80000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0
W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0703oool0303O
W4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cO
o`3oool0gia80P0000001@18W=l0oooo0?ooo`3oool0000001X0oooo00`0oono07@0000000000018
09cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB0800000
00<0B9cO0?ooo`3oool07@3oool02`3OW4P0M;oo0?ooo`3oool0omnL04Q8W03Oool0oooo0;mdB02L
gkl0M0000080000000@0001809cOo`3oool0gia80`00000N0?ooo`00<`3oool00`000000oooo0?oo
o`0P0?ooo`080?noM018W=l0oooo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo
0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0L0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool00P00000K0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo0?oOW02L_ol0omnL09bo
o`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01h0oooo00<0oono
07Ad_`3oool00P3oool0103ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00@0
W7BL0?ooo`3oool0W4Qd0P00000L0?ooo`00<`3oool2000001h0oooo00H0oono07@0000000000000
0000B02Lgol20?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo01l0oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo0080oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB0000000oooo01/0oooo00H0oono07@0
0018W=l0oooo0=nLB01d_ol20?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01h0oooo00<0_gAd0;ooo`3oool00P3oool00`2oM000
04RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`02
000001X0oooo000c0?ooo`030000003oool0oooo01h0oooo00@0_g@007Boo`3o_g@0B9cO0P3oool0
202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOoad0oooo00@0_g@000000000000007Bo0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o
_g@0B9cO0P3oool00`3ookl0M4RL0?ooo`020000000309cOo`3oool0oooo01/0oooo00@0W4Qd04Q8
0000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOoal0oooo00`0okmd04RLg`3oool0oooo0;md001d_ol0omnL04Q8W03O
ool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool2000001P0oooo
000c0?ooo`030000003oool0oooo01h0oooo00L0oono07@0B02LW7@0B9cO0?ooo`3ogi`0W;oo0080
oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool07@3oool0
0`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0
oooo00D0W4Q80000003ookl0M01d0;ooo`0M0?ooo`030?noM000B9`0oooo0080oooo00T0omnL09bo
o`3oool0oooo0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0
oooo00P0omnL04Qd_`3oool0oono07A8W03oool0omnL09boo`80oooo00D0omno0;oOo`2LB7@0_kmd
04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`0E0?ooo`00
<`3oool00`000000oooo0?ooo`0O0?ooo`030?oOW0180000B9cO00L0oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000l0oooo00@0_g@000000000
000007Bo1`3oool00`3o_g@0000004RLg`020?ooo`80000000<0B0000000001d_ol01`3oool30000
0080oooo0`00000@0?ooo`040=nLB0000000000007Boo`H0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000h0oooo00H0omnL04P0000000000000
0000M02oool60?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool30000
0080oooo0`00000?0?ooo`00<`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0
oooo0`0000020?ooo`030000003oool0oooo00h0oooo000c0?ooo`800000=P3oool3000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool3000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`<000000`3oool00`000000oooo
0?ooo`0300000100oooo000c0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0080oooo0P00000?0?ooo`00<`3oool00`000000oooo0?ooo`0j0?ooo`8000000`3oool2
000001/0oooo00<000000?ooo`3oool03P3oool2000000<0oooo0P00000/0?ooo`8000000`3oool2
000002`0oooo0P0000030?ooo`80000000<0oooo0000000000003@3oool003<0oooo00<000000?oo
o`3oool0FP3oool200000840oooo0P00000;0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo08<0oooo0P0000090?ooo`004`3ooooo000000h00000000D0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000003oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?ooo`00<`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07P3oool0
03<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2C0?ooo`00<`3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo09@0oooo000c0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0U@3oool003<0oooo0P00001A0?ooo`800000V03oool003<0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`2H0?ooo`00<`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo09T0oooo000c0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0VP3oool003<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2K0?ooo`00<`3o
ool2000004`0oooo00<000000?ooo`3oool0W03oool003<0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`2M0?ooo`00<`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
09h0oooo000c0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0W`3oool003<0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2P0?ooo`00<`3oool2000004L0oooo00<0
00000?ooo`3oool0X@3oool003<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2R
0?ooo`00<`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0:<0oooo000c0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`2U0?ooo`00<`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0:H0oooo000c0?ooo`800000@@3oool00`000000oooo0?ooo`2W0?ooo`00<`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0:L0oooo000@0?ooo`0<0=nLB0000000000004RL
g`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3OW4P20000
000304RLg`3oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2X0?oo
o`003`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo0080oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00d0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`2Y0?ooo`004`3oool01`2oM4P0W=oo0?ooo`3oool0_g@00018
W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0:X0oooo000@0?ooo`040;md00000000
0000001d_`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol=0?ooo`<00000?03oool00`000000oooo0?ooo`2[0?ooo`00403oool0
0`2oM4P0W=oo0?ooo`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0[03oool00100oooo00@0_g@000000000000007Bo1`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`L0oooo0`0000040?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0[03oool002`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0:d0oooo000W0?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`2^0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0[`3oool002d0oooo0P0000040?ooo`800000>03o
ool00`000000oooo0?ooo`2`0?ooo`00<`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0;40oooo000c0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0/P3oool003<0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2c0?ooo`00<`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0;@0oooo000c0?ooo`800000=03oool00`000000oooo0?oo
o`2d0?ooo`00<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0;D0oooo000c0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0]P3oool003<0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`2g0?ooo`00<`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0;P0oooo000c0?ooo`800000;`3oool00`000000oooo0?ooo`2i0?ooo`00<`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0;X0oooo000c0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0^`3oool003<0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`2k0?ooo`00<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;`0oooo
000c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0_@3oool003<0oooo0P00000Z
0?ooo`030000003oool0oooo0;h0oooo000c0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0_`3oool003<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2o0?ooo`00
1`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia800000000
0000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo00L0
gia8000000000000B9cO0?ooo`3ookl0M0000080000000<0001809cOo`3oool00P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0<00oooo00070?ooo`0509adW03oool0oooo09a8M02o
ool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2L
M9`20?ooo`0409a8M02oool0oooo09adW080oooo00H0W4Qd0;ooo`3oool0oooo0?noM018W=l50?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0`@3oool000H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool01P2oM4P0W=oo0?ooo`3o
ool0okmd04RLg`D0oooo0`00000U0?ooo`030000003oool0oooo0<80oooo00060?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00H0_gA809cOo`3o
ool0oooo0?noM018W=l50?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0`P3oool0
00L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0K09a8B02Lgol0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono
07@0M02oool0oooo09a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`330?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`80oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0<@0oooo000c0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0a@3oool0
03<0oooo0P00000R0?ooo`030000003oool0oooo0<H0oooo000c0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0aP3oool003<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`370?ooo`00<`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<P0oooo000c
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0b@3oool003<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`390?ooo`00<`3oool2000001h0oooo00<000000?ooo`3o
ool0bP3oool003<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3;0?ooo`00<`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<`0oooo000c0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0c03oool003<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3=0?ooo`00<`3oool2000001X0oooo00<000000?ooo`3oool0cP3oool003<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3?0?ooo`00<`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0=00oooo000c0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0d03oool003<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3A0?oo
o`00<`3oool2000001H0oooo00<000000?ooo`3oool0dP3oool003<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3C0?ooo`00<`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0=@0oooo000c0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0e03oool0
00050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000
000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`07
0=nLB0000000000004RLg`3oool0oono07@00002000000040000B02Lgol0oooo0=nLB080000000<0
B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=D0oooo0000
1P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL
0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0609a8M02o
ool0oooo0?ooo`3o_g@0B9cO0P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3F0?ooo`0000H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool01P2oM4P0W=oo0?ooo`3oool0okmd04RLg`H0
oooo00<0_gA809cOo`3oool00P3oool300000100oooo00<000000?ooo`3oool0e`3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00H0_gA809cO
o`3oool0oooo0?noM018W=l30?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3G0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`0K
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8M02o_g@0B9cO00<0oooo00<0_gA8
09cOo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=P0oooo00001@3o
ool0omnL04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool00`3o
_g@0000004RLg`030?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3I0?ooo`00<`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0=X0oooo000c0?ooo`8000003@3oool00`000000oooo0?ooo`3K0?ooo`00<`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0=`0oooo000c0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0g03oool003<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3M
0?ooo`00<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=h0oooo000c0?ooo`80
00002@3oool00`000000oooo0?ooo`3O0?ooo`00<`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>00oooo000c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0h@3o
ool003<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3Q0?ooo`00<`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0>80oooo000c0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0h`3oool003<0oooo0P0000040?ooo`030000003oool0oooo0>@0oooo
000c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0i@3oool003<0oooo00D00000
0?ooo`3oool0oooo0000003X0?ooo`00<`3oool01@000000oooo0?ooo`3oool000000>P0oooo000c
0?ooo`040000003oool0oooo00000>T0oooo000c0?ooo`<00000jP3oool003<0oooo0P00003[0?oo
o`00<`3oool00`000000oooo0?ooo`3Z0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l2
0?ooo`040=nLB0000000000004RLg`80oooo00H0gia8000000000000B9cO0?ooo`3o_g@300000004
0000M02oool0oooo0?ooo`800000k03oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?oo
o`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo
00@0W4Qd0;ooo`3oool0W7BL0P3oool01P2LB7@0_ooo0?ooo`2LB000001d0;ooo`@0oooo0P00003/
0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`070;mdB02Lgol0oooo0?ooo`3o_g@0000007Boo`020?ooo`030000003oool000000080
0000jP3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`040?oo_`2o_ol0oooo00000080oooo00<00000
0?ooo`3oool0jP3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0M09a8B02Lgol0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M00000000`3oool00`000000
oooo0?ooo`3Z0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`80oooo00@0gia80000000000000000103oool00`000000oooo0?ooo`3Z0?ooo`00
;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>X0oooo000/0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0jP3oool002/0oooo00<000000?ooo`3oool01@3oool2
00000>/0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0jP3oool002T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3Z0?ooo`00:@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>X0oooo000X0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0jP3oool002L0oooo00<000000?ooo`3oool02@3oool200000>/0oooo000V0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0jP3oool002D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3Z0?ooo`00903oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0>X0oooo000S0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0jP3o
ool00280oooo00<000000?ooo`3oool03P3oool200000>/0oooo000Q0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0jP3oool00200oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3Z0?ooo`007P3oool2000001<0oooo00<000000?ooo`3oool0jP3oool001d0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3Z0?ooo`00703oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000003oool0oooo01D0oooo0P00003[0?oo
o`006P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>X0oooo000I0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0jP3oool000050?ooo`3OW4P0000000000018W=l0
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia800000000
0000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`060=nLB0000000000004RLg`3oool0okmd
0`000000100007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3o
ool0jP3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool01`2LM9`0oooo0?ooo`2LB7@0
_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00H0W4Qd0;ooo`3oool0W4P00000M02oool20?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0`3oool00`000000oooo0?ooo`3Z0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`08
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`3oool0okmd0000001d_ol01@3oool0
0`2oM4P0W=oo0?ooo`020?ooo`<00000jP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool00P3oool01@3ookl0_koo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`0000H0
oooo09a8B02Lgol0oono07@0M02oool70?ooo`0P09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgooc0?ooo`0000D0oooo0?oOW0180000
000007Boo`080?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0gia8000000000000
B9cO0P3oool0102oM000000000000000M;oa0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.99231*^-11, -6.71428*^-06, \
1.96262*^-13, 1.87079*^-07}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0.0147166 0.294301 [
[.11905 .00222 -21.75 -12.5 ]
[.11905 .00222 21.75 0 ]
[.24603 .00222 -21.75 -12.5 ]
[.24603 .00222 21.75 0 ]
[.37302 .00222 -21.75 -12.5 ]
[.37302 .00222 21.75 0 ]
[.62698 .00222 -18.75 -12.5 ]
[.62698 .00222 18.75 0 ]
[.75397 .00222 -18.75 -12.5 ]
[.75397 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 .01472 m
.24603 .02097 L
s
gsave
.24603 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 .01472 m
.37302 .02097 L
s
gsave
.37302 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 .01472 m
.62698 .02097 L
s
gsave
.62698 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 .01472 m
.75397 .02097 L
s
gsave
.75397 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03669 .08323 L
.05073 .15686 L
.06392 .22394 L
.07661 .28565 L
.09011 .34739 L
.10311 .40213 L
.11692 .45441 L
.13023 .49829 L
.14304 .53388 L
.15666 .56407 L
.16343 .576 L
.16978 .58525 L
.17585 .59235 L
.18239 .59803 L
.18576 .60016 L
.18754 .60107 L
.18943 .60186 L
.19126 .60247 L
.19291 .60287 L
.19371 .60302 L
.19457 .60315 L
.19496 .6032 L
.19538 .60324 L
.19577 .60327 L
.19613 .60329 L
.19654 .60331 L
.19675 .60331 L
.19698 .60332 L
.19736 .60332 L
.19778 .60331 L
.19816 .6033 L
.19856 .60327 L
.19894 .60325 L
.19929 .60321 L
.20008 .60312 L
.20094 .60298 L
.20268 .60259 L
.20421 .60213 L
.20584 .60152 L
.20879 .60008 L
.2122 .59789 L
.2159 .59489 L
.22262 .58778 L
.22925 .57869 L
.23626 .56685 L
.24889 .53995 L
.26234 .50378 L
.27528 .46211 L
.28904 .41109 L
Mistroke
.30229 .35611 L
.31504 .29858 L
.3286 .23323 L
.34127 .16923 L
Mfstroke
.34127 .16923 m
.34754 .14011 L
.35415 .11534 L
.36142 .0937 L
.36819 .07775 L
.38088 .05603 L
.38768 .04765 L
.39388 .04152 L
.4008 .036 L
.40719 .03192 L
.41999 .02595 L
.42623 .02384 L
.43311 .02197 L
.44012 .02046 L
.44654 .01936 L
.45946 .01773 L
.46579 .01716 L
.4727 .01666 L
.4798 .01625 L
.48625 .01595 L
.49929 .01552 L
.5057 .01536 L
.51264 .01523 L
.51916 .01513 L
.52631 .01504 L
.53947 .01493 L
.54598 .01489 L
.55295 .01485 L
.55955 .01482 L
.56674 .0148 L
.58002 .01477 L
.58661 .01476 L
.59361 .01475 L
.6062 .01474 L
.61264 .01474 L
.6196 .01473 L
.62628 .01473 L
.63331 .01473 L
.63989 .01473 L
.64601 .01472 L
.64944 .01472 L
.65112 .01472 L
.65268 .01472 L
.65406 .01472 L
.65558 .01472 L
.65711 .01472 L
.65795 .01472 L
.65873 .01472 L
s
.65873 .01472 m
.67161 .01472 L
.68565 .01472 L
.69884 .01472 L
.71153 .01472 L
.72503 .01472 L
.73803 .01472 L
.75185 .01472 L
.76516 .01472 L
.77796 .01472 L
.79158 .01472 L
.8047 .01472 L
.81731 .01472 L
.83074 .01472 L
.84366 .01472 L
.85071 .01472 L
.85741 .01472 L
.8606 .01472 L
.86401 .01472 L
.8672 .01472 L
.87014 .01472 L
.87356 .01472 L
.87537 .01472 L
.87629 .01472 L
.87727 .01472 L
.87814 .01472 L
.87893 .01472 L
.87931 .01472 L
.87973 .01472 L
.88012 .01472 L
.88048 .01472 L
.8809 .01472 L
.88129 .01472 L
.88172 .01472 L
.88196 .01472 L
.88218 .01472 L
.88261 .01472 L
.88307 .01472 L
.88355 .01472 L
.884 .01472 L
.88568 .01472 L
.88663 .01472 L
.8875 .01472 L
.89082 .01472 L
.89383 .01472 L
.89701 .01472 L
.90354 .01472 L
.90964 .01472 L
.92258 .01472 L
.93634 .01472 L
Mistroke
.9496 .01472 L
.96234 .01472 L
.97591 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34694 .30902 L
.35181 .30902 L
.37274 .30902 L
.41429 .30902 L
.45434 .30902 L
.49286 .30902 L
.53384 .30902 L
.5733 .30902 L
.61125 .30902 L
.63238 .30902 L
.64238 .30902 L
.65165 .30902 L
.65628 .30902 L
.65741 .30902 L
.65862 .30902 L
.65932 .01472 L
.65996 .01472 L
.66121 .01472 L
.66246 .01472 L
.66363 .01472 L
.66491 .01472 L
.66562 .01472 L
.66627 .01472 L
.66759 .01472 L
.66833 .01472 L
.66902 .01472 L
.67028 .01472 L
.67091 .01472 L
.67161 .01472 L
.67287 .01472 L
.67407 .01472 L
.67515 .01472 L
.67632 .01472 L
.67759 .01472 L
.6783 .01472 L
.67895 .01472 L
.6802 .01472 L
.68138 .01472 L
.6825 .01472 L
.68368 .01472 L
.68468 .01472 L
.68578 .01472 L
.68697 .01472 L
.68824 .01472 L
.68944 .01472 L
Mistroke
.69053 .01472 L
.69171 .01472 L
.69282 .01472 L
.69404 .01472 L
.69535 .01472 L
.69665 .01472 L
.6973 .01472 L
.69802 .01472 L
.69928 .01472 L
.70046 .01472 L
.70166 .01472 L
.70279 .01472 L
.7038 .01472 L
.7049 .01472 L
.7061 .01472 L
.70737 .01472 L
.70845 .01472 L
.70964 .01472 L
.7103 .01472 L
.71103 .01472 L
.71234 .01472 L
.71363 .01472 L
.71481 .01472 L
.71554 .01472 L
.71623 .01472 L
.71751 .01472 L
.71823 .01472 L
.71888 .01472 L
.71961 .01472 L
.72037 .01472 L
.72157 .01472 L
.72285 .01472 L
.72406 .01472 L
.72516 .01472 L
.72645 .01472 L
.72718 .01472 L
.72786 .01472 L
.72909 .01472 L
.73041 .01472 L
.73161 .01472 L
.73293 .01472 L
.73417 .01472 L
.73532 .01472 L
.73646 .01472 L
.7375 .01472 L
.73869 .01472 L
.73982 .01472 L
.74105 .01472 L
.74235 .01472 L
.74346 .01472 L
Mistroke
.74468 .01472 L
.74599 .01472 L
.74673 .01472 L
.7474 .01472 L
.7487 .01472 L
.74994 .01472 L
.75099 .01472 L
.75214 .01472 L
.75335 .01472 L
.75449 .01472 L
.75555 .01472 L
.75652 .01472 L
.75758 .01472 L
.7587 .01472 L
.75984 .01472 L
.76106 .01472 L
.76221 .01472 L
.76326 .01472 L
.76448 .01472 L
.76518 .01472 L
.76582 .01472 L
.76699 .01472 L
.76824 .01472 L
.76945 .01472 L
.77077 .01472 L
.77201 .01472 L
.77317 .01472 L
.77431 .01472 L
.77535 .01472 L
.77654 .01472 L
.77767 .01472 L
.77891 .01472 L
.78021 .01472 L
.78132 .01472 L
.78254 .01472 L
.78386 .01472 L
.7846 .01472 L
.78527 .01472 L
.78657 .01472 L
.78781 .01472 L
.78886 .01472 L
.79002 .01472 L
.79123 .01472 L
.79237 .01472 L
.79343 .01472 L
.7944 .01472 L
.79546 .01472 L
.79658 .01472 L
.79773 .01472 L
.79895 .01472 L
Mistroke
.8001 .01472 L
.80114 .01472 L
.80237 .01472 L
.80306 .01472 L
.8037 .01472 L
.80488 .01472 L
.80612 .01472 L
.80733 .01472 L
.80802 .01472 L
.80866 .01472 L
.80982 .01472 L
.81107 .01472 L
.81217 .01472 L
.81321 .01472 L
.81435 .01472 L
.81558 .01472 L
.81681 .01472 L
.81751 .01472 L
.81816 .01472 L
.81947 .01472 L
.8202 .01472 L
.82087 .01472 L
.82207 .01472 L
.82337 .01472 L
.8246 .01472 L
.82573 .01472 L
.82678 .01472 L
.82792 .01472 L
.82899 .01472 L
.82996 .01472 L
.83111 .01472 L
.83235 .01472 L
.83353 .01472 L
.83463 .01472 L
.83586 .01472 L
.83702 .01472 L
.83806 .01472 L
.83919 .01472 L
.84042 .01472 L
.84172 .01472 L
.84284 .01472 L
.84405 .01472 L
.84536 .01472 L
.84657 .01472 L
.8472 .01472 L
.84789 .01472 L
.84862 .01472 L
.8493 .01472 L
.85055 .01472 L
.85169 .01472 L
Mistroke
.85295 .01472 L
.85427 .01472 L
.85538 .01472 L
.85657 .01472 L
.85769 .01472 L
.85871 .01472 L
.85991 .01472 L
.86121 .01472 L
.86244 .01472 L
.86358 .01472 L
.86478 .01472 L
.86608 .01472 L
.8673 .01472 L
.86842 .01472 L
.86972 .01472 L
.87046 .01472 L
.87115 .01472 L
.8724 .01472 L
.8731 .01472 L
.87374 .01472 L
.87441 .01472 L
.87513 .01472 L
.8764 .01472 L
.87711 .01472 L
.87778 .01472 L
.8785 .01472 L
.87928 .01472 L
.87995 .01472 L
.88068 .01472 L
.88137 .01472 L
.88201 .01472 L
.88322 .01472 L
.88449 .01472 L
.8857 .01472 L
.88701 .01472 L
.88825 .01472 L
.8894 .01472 L
.89054 .01472 L
.89158 .01472 L
.89277 .01472 L
.8939 .01472 L
.89513 .01472 L
.89643 .01472 L
.89754 .01472 L
.89876 .01472 L
.90007 .01472 L
.9008 .01472 L
.90148 .01472 L
.90278 .01472 L
.90402 .01472 L
Mistroke
.90506 .01472 L
.90622 .01472 L
.90743 .01472 L
.90857 .01472 L
.90962 .01472 L
.91059 .01472 L
.91166 .01472 L
.91278 .01472 L
.91392 .01472 L
.91513 .01472 L
.91628 .01472 L
.91733 .01472 L
.91856 .01472 L
.91925 .01472 L
.91989 .01472 L
.92107 .01472 L
.92231 .01472 L
.92352 .01472 L
.92484 .01472 L
.92608 .01472 L
.92724 .01472 L
.92838 .01472 L
.92942 .01472 L
.93061 .01472 L
.93174 .01472 L
.93297 .01472 L
.93428 .01472 L
.93539 .01472 L
.93661 .01472 L
.93792 .01472 L
.93866 .01472 L
.93933 .01472 L
.94064 .01472 L
.94187 .01472 L
.94292 .01472 L
.94408 .01472 L
.9453 .01472 L
.94643 .01472 L
.94749 .01472 L
.94846 .01472 L
.94953 .01472 L
.95065 .01472 L
.95179 .01472 L
.95301 .01472 L
.95416 .01472 L
.9552 .01472 L
.95643 .01472 L
.95713 .01472 L
.95777 .01472 L
.95894 .01472 L
Mistroke
.96018 .01472 L
.96125 .01472 L
.96227 .01472 L
.96318 .01472 L
.96417 .01472 L
.96525 .01472 L
.9664 .01472 L
.96737 .01472 L
.96846 .01472 L
.96946 .01472 L
.97037 .01472 L
.97138 .01472 L
.97244 .01472 L
.97337 .01472 L
.97423 .01472 L
.97518 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0<0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00T0oooo00d0okmd00000000
000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0Y0?ooo`0=0?noM000000000000000000007@0_ooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool0303oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`0<0?oo_`1d0000
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02H0oooo000K0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo
0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00h0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo00<0W4P00000M02oool00`3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0[0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03P3oool0203o_g@0B9cO0?ooo`3oool0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
303oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0W0?ooo`006P3oool01P3ookl0M00004RL
g`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool02P3oool01P3ookl0M000000000000000001809cOo`80oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool02`3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02/0oooo00<0okmd0000001d_ol00`3o
ool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0:0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0:0?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0V0?ooo`00503oool00`3o_g@0000000000002
0000000607Boo`3oool0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030?noM00000000000
0080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo;@3oool0303ookl0_koo0?oo
o`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol<0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol<0?ooo`0409a8M018B0000000
0018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02LgolW0?ooo`006`3oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`07
0?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL
09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
:P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`070?oo_`1d04P0W9ad04RLg`3o
ool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00`0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool09`3oool001`0oooo00@0gia80000
00000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<0000000<0B00004RLg`3oool01P3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<0000000<0B9cO0?ooo`3oool01@3oool00`3o_g@00000
04RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000007@3oool0103OW4P0
000000000018W=l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3
00000080oooo0`0000000`180000B9cO0?ooo`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo1`3oool300000080oooo1@0000000`1d_ol0oooo0?ooo`040?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00000I0?ooo`00>03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00380oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo000h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000g0?ooo`8000000`3oool2000001/0
oooo0P0000030?ooo`8000006P3oool2000000<0oooo0P00000>0?ooo`030000003oool0oooo02T0
oooo0P0000030?ooo`8000006`3oool2000000<0oooo0P00000K0?ooo`8000000`3oool2000001X0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000:
0?ooool000003000000;0?ooo`00403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo4@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo1P00000<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool00140oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`<000004P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06@0oooo000A0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0403oool2000001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`004@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00h0oooo0P00000G
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool00140oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`004@3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06@0oooo000B0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0I0?ooo`800000:03oool00`000000oooo0?ooo`1T0?ooo`004P3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00T0oooo0P00000L0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0I03oool00180oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1T0?ooo`004P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
06@0oooo000C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001<0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`004`3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06@0oooo000C0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool001<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0200oooo0P00000X0?ooo`030000003oool0oooo06@0oooo000D0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001@0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1T0?ooo`00503oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06@0oooo000D0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool0
01@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00503oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo04d0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool001D0oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?ooo`3oool0000002D0
oooo0P00000X0?ooo`030000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo04d0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool001D0oooo00<000000?ooo`3oool0C@3oool010000000oooo0?ooo`00000V0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001D0oooo00<000000?ooo`3oool0
C@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool001D0oooo00<000000?ooo`3oool0C@3oool010000000oooo0?ooo`00000V0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001H0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0000000W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
I03oool001H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0000000W0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0I03oool001H0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0000000W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool0
01H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0000000W0?ooo`800000:03oool00`00
0000oooo0?ooo`1T0?ooo`005P3oool00`000000oooo0?ooo`1<0?ooo`800000:03oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo000F0?ooo`030000003oool0oooo04`0oooo
0P00000X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001L0oooo00<0
00000?ooo`3oool0B`3oool2000002P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`005`3oool00`000000oooo0?ooo`1;0?ooo`800000:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06@0oooo000G0?ooo`030000003oool0oooo04/0oooo0P00000X0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001L0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool001L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0C0?oo
o`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`005`3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`03
0;mdB02Lgol0oooo0080oooo0`00000W0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool04P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`L0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo06@0oooo000H0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool04`3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00603oool00`000000oooo0?ooo`19
0?ooo`800000:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo000I0?oo
o`030000003oool0oooo04P0oooo0P00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0I03oool001T0oooo00<000000?ooo`3oool0B03oool2000002T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`006@3oool00`000000oooo0?ooo`180?ooo`800000
:@3oool2000002P0oooo00<000000?ooo`3oool0I03oool001T0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0000000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03o
ool001T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0000000Y0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0I03oool001X0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0000000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001X0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0I03oool001X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0000000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001X0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool0A03oool010000000oooo0?oo
o`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001/0oooo00<0
00000?ooo`3oool0A03oool010000000oooo0?ooo`00000Y0?ooo`800000:03oool00`000000oooo
0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000002T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?oo
o`130?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo
0000000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001`0oooo00<0
00000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1T0?ooo`00703oool00`000000oooo0?ooo`120?ooo`050000003o
ool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
000L0?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001`0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1T0?ooo`00703oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09`3oool2000002P0oooo00<000000?ooo`3oool0I03oool0
01`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`007@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo000M0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0I03oool001d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`007@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo000M0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool001h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`007P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool2000002P0oooo00<000000?ooo`3oool0
I03oool001h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`007P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo000N0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0I03oool001l0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1T0?ooo`007`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
000O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06@0oooo000O0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1T0?ooo`00803oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00D0ooooE@00001V0?ooo`00803oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo02P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00803oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo02L0oooo00<0W4Qd0;noM018W=l01@3oool00`00
0000oooo0?ooo`2>0?ooo`00803oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02P0
oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0SP3oool00240oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08h0oooo000Q
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2>
0?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0SP3oool00280oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0a0?ooo`80
0000S`3oool00280oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo08h0oooo000S0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?ooo`008`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0SP3oool002<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`800000S`3oool002<0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08h0oooo000S0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2>0?oo
o`00903oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0SP3oool002@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo08h0oooo000T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`2>0?ooo`00903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0SP3oool002D0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0=03oool2000008l0oooo000U0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0oooo000V0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2>0?oo
o`009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0SP3oool002H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo08h0oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo03H0oooo0P00002?0?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0SP3oool002P0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0SP3oool002P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08h0oooo000Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool02P3ookl0M000000000000000
001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo00<000000?oo
o`3oool0SP3oool002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`03
0?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0
oooo08h0oooo000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`3o
_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00002>0?ooo`00:P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0okmd04RLg`3oool0203oool0102oM000
000000000000M;l40?ooo`030000003oool0oooo08h0oooo000Z0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09@3oool00`2LB7@0_kmd04RLg`090?ooo`030;mdB02Lgol0oooo00D0
oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0V0?ooo`030?noM0000000B9cO00T0oooo00@0_g@000000000000007Bo103oool00`000000
oooo0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0k0?ooo`800000S`3oool002`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08h0oooo000]0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2>0?ooo`00;@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0SP3oool0
02d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
08h0oooo000^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0?@3oool2000008l0oooo000_0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool002l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08h0oooo000`0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0SP3oool0
0300oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
08h0oooo000a0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool2000008l0
oooo000a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`2>0?ooo`00<P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0SP3oool00380oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo08h0oooo000c0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`2>0?ooo`00<`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo08h0oooo000d0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2>0?ooo`00=@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo0P00002?0?ooo`00=@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0SP3oool003H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08h0
oooo000g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`2>0?ooo`00>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0SP3oool003T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo08h0oooo000i0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0@03oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0SP3o
ool003X0oooo0`0000050?ooo`030000003oool0oooo0480oooo00<0W4P00000M02oool01@3oool0
0`000000oooo0?ooo`2>0?ooo`00?03oool6000004H0oooo00<0okmd0000001d_ol0103oool30000
08h0oooo00290?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0SP3oool008H0oooo
00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo08h0oooo00270?ooo`04
0=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.49441*^-11, -0.202104, \
5.91945*^-13, 0.0127705}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(panir1 = 
      Plot[Evaluate[
          Re[\[CapitalPsi]1r1 /. t \[Rule] 0]], {x, \(-a\) - b/2, \(-b\)/
            2}]\), "\[IndentingNewLine]", 
    \(panir2 = 
      Plot[Evaluate[Re[\[CapitalPsi]2r1 /. t \[Rule] 0]], {x, \(-b\)/2, 
          b/2}]\), "\[IndentingNewLine]", 
    \(panir3 = 
      Plot[Evaluate[Re[\[CapitalPsi]3r1 /. t \[Rule] 0]], {x, b/2, 
          a + b/2}]\), "\[IndentingNewLine]", 
    \(Show[panir1, panir2, panir3, plbr]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(panir1\\)\\\" is similar to existing symbol \
\\\"\\!\\(panil1\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.45238 1.90476e+010 0.113708 19982.6 [
[.30952 .10121 -21.75 -12.5 ]
[.30952 .10121 21.75 0 ]
[.5 .10121 -21.75 -12.5 ]
[.5 .10121 21.75 0 ]
[.69048 .10121 -21.75 -12.5 ]
[.69048 .10121 21.75 0 ]
[.88095 .10121 -21.75 -12.5 ]
[.88095 .10121 21.75 0 ]
[.10655 .0138 -39 -6.25 ]
[.10655 .0138 0 6.25 ]
[.10655 .21362 -33 -6.25 ]
[.10655 .21362 0 6.25 ]
[.10655 .31353 -42 -4.5 ]
[.10655 .31353 0 4.5 ]
[.10655 .41345 -48 -4.5 ]
[.10655 .41345 0 4.5 ]
[.10655 .51336 -42 -4.5 ]
[.10655 .51336 0 4.5 ]
[.10655 .61327 -48 -4.5 ]
[.10655 .61327 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .11371 m
.30952 .11996 L
s
gsave
.30952 .10121 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .11371 m
.5 .11996 L
s
gsave
.5 .10121 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .11371 m
.69048 .11996 L
s
gsave
.69048 .10121 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .11371 m
.88095 .11996 L
s
gsave
.88095 .10121 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .11371 m
.15714 .11746 L
s
.19524 .11371 m
.19524 .11746 L
s
.23333 .11371 m
.23333 .11746 L
s
.27143 .11371 m
.27143 .11746 L
s
.34762 .11371 m
.34762 .11746 L
s
.38571 .11371 m
.38571 .11746 L
s
.42381 .11371 m
.42381 .11746 L
s
.4619 .11371 m
.4619 .11746 L
s
.5381 .11371 m
.5381 .11746 L
s
.57619 .11371 m
.57619 .11746 L
s
.61429 .11371 m
.61429 .11746 L
s
.65238 .11371 m
.65238 .11746 L
s
.72857 .11371 m
.72857 .11746 L
s
.76667 .11371 m
.76667 .11746 L
s
.80476 .11371 m
.80476 .11746 L
s
.84286 .11371 m
.84286 .11746 L
s
.08095 .11371 m
.08095 .11746 L
s
.04286 .11371 m
.04286 .11746 L
s
.00476 .11371 m
.00476 .11746 L
s
.91905 .11371 m
.91905 .11746 L
s
.95714 .11371 m
.95714 .11746 L
s
.99524 .11371 m
.99524 .11746 L
s
.25 Mabswid
0 .11371 m
1 .11371 L
s
.11905 .0138 m
.1253 .0138 L
s
gsave
.10655 .0138 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.11905 .21362 m
.1253 .21362 L
s
gsave
.10655 .21362 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.11905 .31353 m
.1253 .31353 L
s
[(0.00001)] .10655 .31353 1 0 Mshowa
.11905 .41345 m
.1253 .41345 L
s
[(0.000015)] .10655 .41345 1 0 Mshowa
.11905 .51336 m
.1253 .51336 L
s
[(0.00002)] .10655 .51336 1 0 Mshowa
.11905 .61327 m
.1253 .61327 L
s
[(0.000025)] .10655 .61327 1 0 Mshowa
.125 Mabswid
.11905 .03378 m
.1228 .03378 L
s
.11905 .05376 m
.1228 .05376 L
s
.11905 .07374 m
.1228 .07374 L
s
.11905 .09373 m
.1228 .09373 L
s
.11905 .13369 m
.1228 .13369 L
s
.11905 .15367 m
.1228 .15367 L
s
.11905 .17366 m
.1228 .17366 L
s
.11905 .19364 m
.1228 .19364 L
s
.11905 .2336 m
.1228 .2336 L
s
.11905 .25359 m
.1228 .25359 L
s
.11905 .27357 m
.1228 .27357 L
s
.11905 .29355 m
.1228 .29355 L
s
.11905 .33352 m
.1228 .33352 L
s
.11905 .3535 m
.1228 .3535 L
s
.11905 .37348 m
.1228 .37348 L
s
.11905 .39346 m
.1228 .39346 L
s
.11905 .43343 m
.1228 .43343 L
s
.11905 .45341 m
.1228 .45341 L
s
.11905 .4734 m
.1228 .4734 L
s
.11905 .49338 m
.1228 .49338 L
s
.11905 .53334 m
.1228 .53334 L
s
.11905 .55333 m
.1228 .55333 L
s
.11905 .57331 m
.1228 .57331 L
s
.11905 .59329 m
.1228 .59329 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11371 m
.06244 .09326 L
.10458 .07195 L
.14415 .05378 L
.18221 .03879 L
.20342 .03175 L
.22272 .02628 L
.24299 .02159 L
.26171 .01829 L
.271 .01703 L
.28086 .01599 L
.28562 .01559 L
.29075 .01525 L
.29368 .01509 L
.29637 .01497 L
.29913 .01487 L
.30034 .01483 L
.30164 .0148 L
.30292 .01477 L
.30409 .01475 L
.30522 .01474 L
.3064 .01472 L
.30766 .01472 L
.30883 .01472 L
.31011 .01472 L
.31083 .01472 L
.31148 .01473 L
.31265 .01474 L
.31373 .01476 L
.31618 .01481 L
.31833 .01487 L
.32062 .01495 L
.32571 .0152 L
.33048 .01552 L
.34135 .01653 L
.35118 .0178 L
.36153 .01952 L
.38004 .02354 L
.39978 .02921 L
.41814 .03578 L
.45719 .05388 L
.49869 .07921 L
.53867 .10931 L
.57714 .14318 L
.61805 .18394 L
.65746 .22714 L
.69534 .27161 L
.73568 .32121 L
.77451 .37018 L
.81578 .42244 L
Mistroke
.85555 .47178 L
.89379 .51722 L
.93449 .56218 L
.97367 .601 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00403oool0
303OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@00018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0<0?ooo`030000003oool0oooo0>X0oooo000?
0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o
_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool00`000000oooo0?ooo`3Z
0?ooo`004`3oool01`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303oool00`000000oooo0?ooo`3Z0?ooo`00
2@3oool00`3o_g@00000000000020000000307Boo`3oool0_g@00080000000/007Bo0?ooo`3oool0
_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo3@3oool00`000000oooo0?ooo`3Z0?ooo`00403oool00`2oM4P0W=oo0?ooo`020?ooo`090?oO
W02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0=0?ooo`<000009`3ooolC00000;00oooo000@0?ooo`040;md000000000000001d_`L0oooo00<0
okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol>0?ooo`030000003oool0oooo0240oooo
1P00000C0?ooo`L00000Z@3oool002`0oooo0`0000040?ooo`030000003oool0oooo01`0oooo1@00
000P0?ooo`@00000Y@3oool002`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0H
0?ooo`@00000:@3oool200000:<0oooo000W0?ooo`<000000P3oool3000000@0oooo00<000000?oo
o`3oool05@3oool3000002l0oooo0`00002P0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`80
00004P3oool4000003D0oooo0P00002N0?ooo`00;@3oool2000000@0oooo00<000000?ooo`3oool0
3@3oool4000003/0oooo0`00002K0?ooo`00<`3oool00`000000oooo0?ooo`0;0?ooo`800000@P3o
ool2000009T0oooo000c0?ooo`030000003oool0oooo00P0oooo0`0000160?ooo`<00000UP3oool0
03<0oooo00<000000?ooo`3oool01P3oool2000004`0oooo0P00002D0?ooo`00<`3oool2000000@0
oooo0`00001@0?ooo`800000TP3oool003<0oooo00@000000?ooo`3oool0oooo0P00001E0?ooo`80
0000T03oool003<0oooo00@000000?ooo`0000000000F@3oool00`000000oooo0?ooo`2=0?ooo`00
<`3oool2000005`0oooo0P00002=0?ooo`00<@3oool3000002<0oooo00`0oono07@0000000000018
09cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nLB0800000
00<0B9cO0?ooo`3oool0703oool02@3OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`02
0000000707@00000000000000000B02Lgol0oooo0=nLB0020000000304RLg`3oool0oooo01d0oooo
00/0gia80000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02L
gol0oooo0=nLB080000000<0B9cO0?ooo`3oool0703oool0303OW4P0000000000000M;l0oooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0I0?ooo`00;`3oool200000080oooo00<000000?ooo`3oool08@3oool02P2oM000M;oo
0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`0L0?ooo`0?0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0
W;oo0?oOW02L_ol0oooo0000003o_g@0B9cO00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0O0?oo
o`080?noM018W=l0oooo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`0L0?ooo`0;0?oOW018B9`0oooo0?oo_`1d04P0W=oo0?ooo`3o
gi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02o
ool06P3oool002d0oooo0P0000040?ooo`8000008@3oool01P3ookl0M00004RLg`3oool0gia807Bo
o`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool07`3oool01`2oM4P0W=oo0?ooo`3oool0_g@00018W03Oool00P3oool200000080
oooo00H0oono07A8W03oool0oooo0;mdB02LgolL0?ooo`060?oo_`1d000000000000000004P0W=oo
0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0M0?ooo`030;md00000000M;oo00<0oooo00<0_g@00018W03Oool00P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool06@3oool002/0oooo0P000006
0?ooo`030000003oool0oooo01X0oooo00<0okmd0000000000000P0000001P1d_ol0oooo09a8M018
B00000000018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono
07A8W03oool0oooo0;mdB02LgolF0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM000
0P0000003`00M;l0oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0000003oool0
oono07A8W0020?ooo`030;mdB02Lgol0oooo01D0oooo00<0okmd0000000000000P0000001P1d_ol0
oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80
oooo00H0oono07A8W03oool0oooo0;mdB02LgolF0?ooo`030?noM000000000000080000000H0M;oo
0?ooo`3oool0oooo0?oo_`1dB9`20?ooo`080;md001d_ol0omnL04Q8W03Oool0oooo0?noM018W=l2
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo6P3oool002T0oooo0P0000080?ooo`030000003o
ool0oooo0240oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool07@3oool00`2oM4P0W=oo0?ooo`02
0?ooo`0:0?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO0?ooo`80000000D0W4Q809cO
o`3ookl0M01d0;ooo`0M0?ooo`070?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO
_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0oooo00P0oono07@0
B02Lgol0oono07@0M02oool0omnL09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`05
09a8B02Lgol0oono07@0M02oool06P3oool002L0oooo0P00000:0?ooo`030000003oool0oooo0280
oooo00@0gia8000000000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07Boo`L0oooo0`0000020?ooo`<000003`3oool0102oM000000000000000M;l70?ooo`030?noM000
0000B9cO00<0oooo00@0000004P000000000M;oo1`3oool300000080oooo0`00000@0?ooo`030?oO
W0180000B9cO00L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<0
00000P3oool3000000l0oooo00@0omnL04P000000000M;oo1`3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<00000303oool002D0oooo0P00000<0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo000S0?ooo`8000003P3oool2000003T0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool200000080oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0U0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo000Q0?ooo`800000403oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`007`3o
ool200000180oooo00<000000?ooo`3oool0?@3oool2000000<0oooo0P00000V0?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`800000;03oool2000000<0oooo0P00000/0?ooo`8000000`3o
ool2000000d0oooo000M0?ooo`800000503oool00`000000oooo0?ooo`1[0?ooo`800000O@3oool0
01/0oooo0P00000F0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0NP3oool001<0
ooooo`00000>00000000503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo07H0oooo000c0?ooo`030000003oool0oooo0780oooo0P00001f0?ooo`00<`3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo07<0oooo000c0?ooo`800000MP3oool00`000000oooo
0?ooo`1b0?ooo`00<`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0740oooo000c
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0L03oool003<0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`1_0?ooo`00<`3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo06h0oooo000c0?ooo`800000N`3oool00`000000oooo0?ooo`1]0?ooo`00<`3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo06`0oooo000c0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0J`3oool003<0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`1Z0?ooo`00<`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06T0
oooo000c0?ooo`800000P03oool00`000000oooo0?ooo`1X0?ooo`00<`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo06L0oooo000c0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0IP3oool003<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1U0?oo
o`00<`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo06@0oooo000c0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0H`3oool003<0oooo0P0000260?ooo`030000003o
ool0oooo0680oooo000c0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0H@3oool0
0100oooo00`0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00020000
00040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0303oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo0600oooo000?0?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`3ogi`0W;oo0?oOW02L_ol00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8
M02oool03@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0600oooo000C0?ooo`07
0;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
G`3oool00100oooo00@0_g@000000000000007Bo0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`d0oooo0`0000290?ooo`030000
003oool0oooo05h0oooo000@0?ooo`030;mdB02Lgol0oooo0080oooo00T0omnL09boo`3oool0oooo
0?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00d0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`1M0?ooo`00403oool0102oM000000000000000M;l7
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3000000@0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`1L0?ooo`00;03oool00`000000oooo00000004
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0F`3oool002L0oooo0`0000020?oo
o`<00000103oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05X0oooo000/0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1I0?ooo`00
;@3oool2000000@0oooo0P00002@0?ooo`030000003oool0oooo05P0oooo000c0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0F03oool003<0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`1G0?ooo`00<`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
05H0oooo000c0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0E@3oool003<0oooo
0P00002D0?ooo`030000003oool0oooo05@0oooo000c0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0D`3oool003<0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1C
0?ooo`00<`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0580oooo000c0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0D@3oool003<0oooo0P00002H0?ooo`030000
003oool0oooo0500oooo000c0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3o
ool003<0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1>0?ooo`00<`3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo04d0oooo000c0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0C@3oool003<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`1<0?ooo`00<`3oool2000009d0oooo00<000000?ooo`3oool0B`3oool003<0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1:0?ooo`00<`3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo04T0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo00@0
gia8000000000000B9cO0P3oool01`3OW4P0000000000018W=l0oooo0?oo_`1d00000P0000000`00
04P0W=oo0?ooo`020?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0B03oool000L0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oooo09ad
W0020?ooo`0409a8M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool01P2LB7@0
_ooo0?ooo`3oool0okmd04RLg`D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`18
0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`060;mdB02Lgol0oooo0?ooo`3o_g@0B9cO1@3oool300000:00oooo00<000000?ooo`3o
ool0A`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool01P2oM4P0W=oo0?ooo`3oool0okmd04RLg`D0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`160?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo01/0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Qd0;noM018W=l01@3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo04D0oooo00070?ooo`040?oOW0180000000007Boo`P0
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool00`3o_g@0000004RLg`050?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0A03oool003<0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`130?ooo`00<`3oool200000:D0oooo00<000000?ooo`3oool0@`3oool0
03<0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`120?ooo`00<`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo0440oooo000c0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0@03oool003<0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`100?ooo`00<`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo03l0oooo000c0?oo
o`800000ZP3oool00`000000oooo0?ooo`0n0?ooo`00<`3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo03d0oooo000c0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
?@3oool003<0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0l0?ooo`00<`3oool0
0`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03/0oooo000c0?ooo`800000[P3oool00`00
0000oooo0?ooo`0j0?ooo`00<`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0
oooo000c0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool003<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0h0?ooo`00<`3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo03L0oooo000c0?ooo`800000/P3oool00`000000oooo0?ooo`0f0?oo
o`00<`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo03H0oooo000c0?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0=@3oool003<0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`0d0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d
000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`04
0=nLB0000000000004RLg`80oooo00L0gia8000000000000B9cO0?ooo`3ookl0M0000080000000@0
001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0<`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool01`2LM9`0
oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0409a8M02o
ool0oooo09adW080oooo00H0W4Qd0;ooo`3oool0oooo0?noM018W=l20?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0380oooo0000
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`060;md
B02Lgol0oooo0?ooo`3o_g@0B9cO1P3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000]@3oool00`00
0000oooo0?ooo`0b0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool01P2oM4P0W=oo0?ooo`3oool0okmd04RLg`<0oooo00@0_g@0000000000000
07Bo103oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0340oooo00001P3oool0W4Q8
09cOo`3ookl0M01d0;ooo`L0oooo01/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Qd0;noM018W=l00`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0<03oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol20?ooo`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0
oooo0;T0oooo00<000000?ooo`3oool0;P3oool003<0oooo0P00002k0?ooo`030000003oool0oooo
02d0oooo000c0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0;@3oool003<0oooo
00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0/0?ooo`00<`3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo02/0oooo000c0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0:P3oool003<0oooo0P00002o0?ooo`030000003oool0oooo02T0oooo000c0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0:03oool003<0oooo00<000000?ooo`3oool0
_`3oool00`000000oooo0?ooo`0X0?ooo`00<`3oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo02L0oooo000c0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool09P3oool0
03<0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0U0?ooo`00<`3oool200000<@0
oooo00<000000?ooo`3oool0903oool003<0oooo00<000000?ooo`3oool0a03oool00`000000oooo
0?ooo`0S0?ooo`00<`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo02<0oooo000c
0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool08P3oool003<0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool200000<P0oooo00<000000?ooo`3o
ool0803oool003<0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0O0?ooo`00<`3o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01h0oooo00070?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool01P3OW4P0000000000018W=l0
oooo0?noM0<0000000<0001d0;ooo`3oool00P3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo01h0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01`3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo
09adW080oooo00H0W4Qd0;ooo`3oool0W4P00000M02oool50?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool07@3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`08
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`3oool0okmd0000001d_ol0103oool3
00000</0oooo00<000000?ooo`3oool0703oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030?oo_`2o
_ol0oooo00<0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0K0?ooo`001`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo01d0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo0<d0oooo00<000000?oo
o`3oool06P3oool000L0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol2
0?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_ol20?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0I0?ooo`00<`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01P0
oooo000c0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool05`3oool003<0oooo0P00
003B0?ooo`030000003oool0oooo01H0oooo000c0?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool05P3oool003<0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0E0?oo
o`00<`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01@0oooo000c0?ooo`030000
003oool0oooo0=@0oooo00<000000?ooo`3oool04`3oool003<0oooo0P00003F0?ooo`030000003o
ool0oooo0180oooo000c0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool04@3oool0
03<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0@0?ooo`00<`3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo00l0oooo000c0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool03P3oool003<0oooo0P00003K0?ooo`030000003oool0oooo00d0oooo000c
0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0303oool003<0oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`3L0?ooo`03
0000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0
2P3oool003<0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`090?ooo`00<`3oool2
00000>00oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`070?ooo`00<`3oool00`000000oooo0?ooo`3Q0?ooo`8000001`3oool000050?oo
o`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RL
g`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`060=nLB000
0000000004RLg`3oool0okmd0`000000100007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo
0080oooo00<000000?ooo`3oool0jP3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool0
1`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`04
09a8M02oool0oooo09adW080oooo00H0W4Qd0;ooo`3oool0W4P00000M02oool20?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3Z0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`3oool0
okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000jP3oool000060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
0P3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000
oooo0?ooo`3Z0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`0P09a8B02Lgol0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgooc0?oo
o`0000D0oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80
oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;oa0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.0077*^-11, -6.71428*^-06, \
1.96262*^-13, 1.87079*^-07}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(panir2\\)\\\" is similar to existing symbol \
\\\"\\!\\(panil2\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.90476e+010 0.0147151 3.82976 [
[.11905 .00222 -21.75 -12.5 ]
[.11905 .00222 21.75 0 ]
[.30952 .00222 -21.75 -12.5 ]
[.30952 .00222 21.75 0 ]
[.69048 .00222 -18.75 -12.5 ]
[.69048 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.4875 .11046 -30 -4.5 ]
[.4875 .11046 0 4.5 ]
[.4875 .2062 -24 -4.5 ]
[.4875 .2062 0 4.5 ]
[.4875 .30195 -30 -4.5 ]
[.4875 .30195 0 4.5 ]
[.4875 .39769 -18 -4.5 ]
[.4875 .39769 0 4.5 ]
[.4875 .49344 -30 -4.5 ]
[.4875 .49344 0 4.5 ]
[.4875 .58918 -24 -4.5 ]
[.4875 .58918 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11046 m
.50625 .11046 L
s
[(0.025)] .4875 .11046 1 0 Mshowa
.5 .2062 m
.50625 .2062 L
s
[(0.05)] .4875 .2062 1 0 Mshowa
.5 .30195 m
.50625 .30195 L
s
[(0.075)] .4875 .30195 1 0 Mshowa
.5 .39769 m
.50625 .39769 L
s
[(0.1)] .4875 .39769 1 0 Mshowa
.5 .49344 m
.50625 .49344 L
s
[(0.125)] .4875 .49344 1 0 Mshowa
.5 .58918 m
.50625 .58918 L
s
[(0.15)] .4875 .58918 1 0 Mshowa
.125 Mabswid
.5 .03386 m
.50375 .03386 L
s
.5 .05301 m
.50375 .05301 L
s
.5 .07216 m
.50375 .07216 L
s
.5 .09131 m
.50375 .09131 L
s
.5 .12961 m
.50375 .12961 L
s
.5 .14876 m
.50375 .14876 L
s
.5 .16791 m
.50375 .16791 L
s
.5 .18705 m
.50375 .18705 L
s
.5 .22535 m
.50375 .22535 L
s
.5 .2445 m
.50375 .2445 L
s
.5 .26365 m
.50375 .26365 L
s
.5 .2828 m
.50375 .2828 L
s
.5 .3211 m
.50375 .3211 L
s
.5 .34024 m
.50375 .34024 L
s
.5 .35939 m
.50375 .35939 L
s
.5 .37854 m
.50375 .37854 L
s
.5 .41684 m
.50375 .41684 L
s
.5 .43599 m
.50375 .43599 L
s
.5 .45514 m
.50375 .45514 L
s
.5 .47429 m
.50375 .47429 L
s
.5 .51258 m
.50375 .51258 L
s
.5 .53173 m
.50375 .53173 L
s
.5 .55088 m
.50375 .55088 L
s
.5 .57003 m
.50375 .57003 L
s
.5 .60833 m
.50375 .60833 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.02605 .01481 L
.02846 .01481 L
.03279 .01481 L
.03793 .01481 L
.04262 .01481 L
.05281 .01482 L
.06244 .01482 L
.08265 .01484 L
.09405 .01485 L
.10458 .01486 L
.12331 .01488 L
.14393 .01492 L
.16334 .01497 L
.18422 .01503 L
.20535 .01511 L
.22544 .0152 L
.26364 .01546 L
.28331 .01564 L
.30428 .01588 L
.32569 .01619 L
.34586 .01656 L
.38441 .01754 L
.40435 .01824 L
.42542 .01916 L
.46339 .0215 L
.4829 .02313 L
.50381 .02533 L
.52505 .02816 L
.54517 .03152 L
.5835 .04043 L
.60328 .04675 L
.62429 .05516 L
.66204 .07621 L
.68138 .09094 L
.70224 .1108 L
.72189 .13422 L
.74338 .16642 L
.783 .25023 L
.80261 .3075 L
.82356 .38416 L
.84491 .48294 L
.86506 .60032 L
s
.86506 .60032 m
.86725 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006P3oool03@3o_g@00000000000000000001d0;oo
o`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3OW4P200000003
04RLg`3oool0oooo01X0oooo00d0oono07@00000000000000000B02Lgol0omnL04Q8W03Oool0oooo
0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`1;0?oo
o`0=0?oo_`1d000000000000000004P0W=oo0?oOW018B9`0gooo0?ooo`2oM4P0W=no07@000020000
00040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool06`3oool03@3o_g@0000000000000
0000001d0;ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d00000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02H0oooo000K0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
7@3oool00`3o_g@0B9cO0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo04h0oooo00<0okmd04RLg`3oool00P3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0M0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool09`3oool001`0oooo00<0okmd0000001d_ol0
0`3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0L0?ooo`030?noM018W=l0oooo00<0oooo00<0_g@00018W03Oool00P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0C@3oool00`3o_g@0B9cO0?oo
o`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo01d0oooo00<0okmd0000001d_ol00`3oool00`2oM00004RL0=ooo`020?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0V0?ooo`00503oool00`3o
_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo0P3oool0202oM000M;oo0?oO
W018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoaD0oooo00<0
okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00<0oooo00P0_g@007Boo`3ogi`0
B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgom>0?ooo`030?no
M018W=l0oooo0080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono
07A8W03oool0oooo0;mdB02LgolO0?ooo`0<0?oo_`2o_ol0oooo0?ooo`2oM000M;oo0?oOW018B9`0
gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobL0oooo000J0?ooo`08
0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0oooo00<0W4Qd0;noM018W=l00P3oool02@3ogi`0
W;oo0?ooo`3oool0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
C@3oool00`2LB7@0_kmd04RLg`020?ooo`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0
B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0L0?ooo`080?oOW018B9`0oooo0?oo_`1d07@0
_ooo0?oOW02L_ol20?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo02L0oooo000K0?ooo`040=nLB0000000000004RLg`L0oooo00<0okmd00000018W=l00`3o
ool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000h0oooo00<0okmd00000018W=l0
203oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<0
0000?`3oool00`3o_g@0000004RLg`080?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo1`3oool300000080oooo0`00000?0?ooo`040=nLB0000000000004RLg`L0oooo00<0okmd
00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000001T0oooo000h
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00380oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0603oool003P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01P0oooo000g0?ooo`8000000`3oool2000002/0oooo0P0000030?ooo`800000
7`3oool00`000000oooo0?ooo`0j0?ooo`8000000`3oool2000002`0oooo0P0000030?ooo`800000
6P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
00T0ooooo`00000>000000X0oooo000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203ooolj000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool002T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0I0?oooa0000001`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0:03oool008P0oooo2`00002=0?ooo`00S`3oool0
10000000oooo0?ooo`3oool6000008L0oooo002?0?ooo`030000003oool0oooo00L0oooo1@000022
0?ooo`00S`3oool2000000d0oooo1@00001m0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`@0
0000N@3oool008l0oooo00<000000?ooo`3oool05@3oool3000007H0oooo002?0?ooo`030000003o
ool0oooo01P0oooo0`00001c0?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`800000L@3oool0
08l0oooo0P00000N0?ooo`800000K`3oool008l0oooo00<000000?ooo`3oool07`3oool2000006d0
oooo002?0?ooo`030000003oool0oooo0240oooo0P00001[0?ooo`00S`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02@0oooo0P00001X
0?ooo`00S`3oool2000002L0oooo0P00001V0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo06<0oooo002?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
HP3oool008l0oooo00<000000?ooo`3oool0:P3oool200000680oooo002?0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0G`3oool008l0oooo0P00000^0?ooo`030000003oool0oooo
05h0oooo002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool008l0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00K`3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@30000
00040000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`800000G03oool006l0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0909adW03oool0
oooo09a8M02oool0oooo09a8000007@0_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol3
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool006h0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0
000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00000c0?ooo`030000003oool0oooo05P0
oooo001^0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`<0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00K`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00L0oooo00h0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`3oool0_gA809cOo`H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00
K`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0gia80000
00000000B9cO0P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0EP3oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E
0?ooo`00S`3oool2000003P0oooo00<000000?ooo`3oool0E03oool008l0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0580oooo002?0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3o
ool008l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00S`3oool20000
03`0oooo00<000000?ooo`3oool0D03oool008l0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`1@0?ooo`00S`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo
002?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool008l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00S`3oool2000003l0oooo00<000000?oo
o`3oool0C@3oool008l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00
S`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo002?0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0C03oool008l0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1;0?ooo`00S`3oool200000440oooo00<000000?ooo`3oool0B`3oool008l0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00S`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo04X0oooo002?0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0B@3oool007D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO103oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo001e0?ooo`0509adW03oool0oooo09a8M02o
ool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2LB4P0W=oo0?ooo`02
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool007@0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0
W=oo0?ooo`020?ooo`<00000@`3oool00`000000oooo0?ooo`180?ooo`00M03oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md00800000
00<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo
001e0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`2oM4P0W=oo1P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo001e0?oo
o`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0102oM00000000000
0000M;l40?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool2000004L0oooo00<00000
0?ooo`3oool0A@3oool008l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?oo
o`00S`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo002?0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool008l0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`130?ooo`00S`3oool2000004T0oooo00<000000?ooo`3oool0@`3oool0
08l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`120?ooo`00S`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0480oooo002?0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0@@3oool008l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`110?ooo`00S`3oool2000004/0oooo00<000000?ooo`3oool0@@3oool008l0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`100?ooo`00S`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0400oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
@03oool008l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`100?ooo`00S`3oool2
000004d0oooo00<000000?ooo`3oool0?`3oool008l0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0o0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03l0
oooo001_0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0
000000000018W=l30?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO103oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo001_0?ooo`0509adW03oool0oooo
09a8M02oool01`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0080oooo00H0oono07Ad_`3oool0oooo
0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0n0?ooo`00KP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol30?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00P3o
ool3000004d0oooo00<000000?ooo`3oool0?P3oool006h0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool01@3o_g@0B9cO0?ooo`3oool0
_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo03d0oooo001_0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool02P2LB4P0W=oo0?oo_`1d
07@0_ooo0?oOW018M;l0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00K`3oool0103ogi`0B0000000001d_ol80?oo
o`070?oOW0180000000007Boo`3oool0omnL04P00002000000040000M02oool0oooo0;md00800000
00<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo
002?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo0P00001@
0?ooo`030000003oool0oooo03`0oooo002?0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0?03oool008l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00
S`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo002?0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0oooo0P00001A0?ooo`030000003oool0
oooo03/0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00S`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo03X0oooo002?0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0>P3oool008l0oooo0P00001B0?ooo`030000003oool0oooo03X0oooo002?0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool008l0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo03T0oooo002?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0>@3o
ool008l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool20000
05@0oooo00<000000?ooo`3oool0>03oool008l0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0h0?ooo`00S`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo
001k0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0M000
000000000000001809cOo`<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?oo
o`00N`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo001j0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?ooo`<00000E03oool00`000000oooo0?ooo`0g
0?ooo`00NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo001k0?ooo`0509a8B02Lgol0
oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0=`3oool007/0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RL
g`050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool008l0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool2000005H0oooo00<000000?oo
o`3oool0=P3oool008l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00
S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0=@3oool008l0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0e0?ooo`00S`3oool2000005L0oooo00<000000?ooo`3oool0=@3oool008l0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`00S`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo03@0oooo002?0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d
0?ooo`00S`3oool2000005P0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo03<0oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3o
ool008l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool20000
05X0oooo00<000000?ooo`3oool0<P3oool008l0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo
001_0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01`3ookl0M000
000000000000001809cOo`3o_g@00`000000100007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0080oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00K`3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`02
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo0380oooo001^0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0
B9cO0?ooo`030?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00P3oool3000005T0
oooo00<000000?ooo`3oool0<P3oool006h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?oo
o`030?noM018W=l0oooo00@0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0
oooo0080oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00K`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l00P3oool02@3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0_gA809cOo`060?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0<@3oool006l0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`030?ooo`04
0=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0340oooo002?0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0<@3oool008l0oooo0P00001K0?ooo`030000003oool0oooo0340oooo002?0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo0300oooo002?0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03oool008l0
oooo0P00001L0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0`0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0_0?ooo`00S`3oool2000005d0oooo00<000000?ooo`3oool0
;`3oool008l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00S`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo002?0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0^0?ooo`00S`3oool2000005h0oooo00<000000?ooo`3oool0;P3oool008l0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo02h0oooo001e0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00P3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool007D0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0
0`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool0
07@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00D0oooo00<0
_gA809cOo`3oool00P3oool3000005h0oooo00<000000?ooo`3oool0;@3oool007@0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0080oooo00@0_g@0000000000000
07Bo103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo001e0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo00D0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00M@3oool0103ogi`0B000
0000001d_ol80?ooo`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo103oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0;@3oool008l0oooo0P00001O0?ooo`030000003oool0oooo02d0oooo
002?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82138*^-11, -0.0154867, \
1.96612*^-13, 0.000977864}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(panir3\\)\\\" is similar to existing symbol \
\\\"\\!\\(panil3\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.90476e+010 0.0147151 0.294302 [
[.30952 .00222 -18.75 -12.5 ]
[.30952 .00222 18.75 0 ]
[.5 .00222 -18.75 -12.5 ]
[.5 .00222 18.75 0 ]
[.69048 .00222 -18.75 -12.5 ]
[.69048 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.10655 .16187 -18 -4.5 ]
[.10655 .16187 0 4.5 ]
[.10655 .30902 -6 -4.5 ]
[.10655 .30902 0 4.5 ]
[.10655 .45617 -18 -4.5 ]
[.10655 .45617 0 4.5 ]
[.10655 .60332 -6 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15714 .01472 m
.15714 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.38571 .01472 m
.38571 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.57619 .01472 m
.57619 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.76667 .01472 m
.76667 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.04286 .01472 m
.04286 .01847 L
s
.00476 .01472 m
.00476 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.95714 .01472 m
.95714 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11905 .16187 m
.1253 .16187 L
s
[(0.5)] .10655 .16187 1 0 Mshowa
.11905 .30902 m
.1253 .30902 L
s
[(1)] .10655 .30902 1 0 Mshowa
.11905 .45617 m
.1253 .45617 L
s
[(1.5)] .10655 .45617 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(2)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04415 m
.1228 .04415 L
s
.11905 .07358 m
.1228 .07358 L
s
.11905 .10301 m
.1228 .10301 L
s
.11905 .13244 m
.1228 .13244 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .25016 m
.1228 .25016 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .36788 m
.1228 .36788 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .4856 m
.1228 .4856 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16923 m
.06244 .23429 L
.10458 .30181 L
.14415 .36102 L
.18221 .41331 L
.22272 .46318 L
.26171 .50486 L
.30316 .54171 L
.34309 .56942 L
.36136 .57944 L
.3815 .58848 L
.40134 .59531 L
.41219 .59817 L
.42237 .60028 L
.42733 .60111 L
.43275 .60187 L
.43752 .6024 L
.44014 .60264 L
.44261 .60284 L
.44503 .603 L
.44765 .60313 L
.44881 .60318 L
.45003 .60322 L
.45118 .60326 L
.45222 .60328 L
.45328 .6033 L
.45442 .60331 L
.45547 .60332 L
.45647 .60332 L
.45763 .60331 L
.45871 .6033 L
.45989 .60328 L
.46114 .60325 L
.46352 .60317 L
.46603 .60305 L
.47051 .60276 L
.47533 .60232 L
.48061 .6017 L
.49008 .60021 L
.49889 .59839 L
.51935 .59259 L
.53793 .5854 L
.57792 .56389 L
.61638 .53564 L
.6573 .4979 L
.6967 .45458 L
.73459 .40705 L
.77493 .35083 L
.81375 .292 L
.85503 .2253 L
Mistroke
.89479 .15794 L
.93304 .0912 L
.97373 .01908 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00C03oool02`3OW4P000000000B02Lgol0omnL04Q8
W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0K0?ooo`0<0=nLB0000000000004RLg`3oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01`0oooo00`0oono07@00000
0000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0002000000040000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool07@3oool02`3OW4P0M;oo0?ooo`3oool0omnL04Q8W03Oool0oooo
0;mdB02Lgkl0M0000080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0V0?oo
o`00C@3oool0203o_g@0B9cO0?ooo`3oool0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?oo
o`020?ooo`0509adW03oool0oooo09a8M02oool06`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`3oool0omnL09boo`3ogi`0W;oo0080oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo01d0oooo00X0_g@007Boo`3oool0oono0;noo`3oool0omnL09boo`3ogi`0W;oo0P3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool07P3oool00`3ookl0M7Bo
0?ooo`020?ooo`040?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo02L0oooo001:0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool0
0`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`0N0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0K0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0N0?ooo`030;mdM02oool0oooo0080oooo00<0_g@00018W03Oool00P3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool09P3oool004/0oooo00@0
_g@007Boo`3o_g@0B9cO0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOoa`0oooo00@0_g@000000000000007Bo0P3oool0202oM000
M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoad0
oooo00@0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?ooo`3o_g@0B9cO
0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoal0oooo00`0okmd04RLg`3oool0oooo0;md001d
_ol0omnL04Q8W03Oool0oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo9`3o
ool004/0oooo00L0oono07@0B02LW7@0B9cO0?ooo`3ogi`0W;oo0080oooo00D0omno0;oOo`2LB7@0
_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0703oool00`2oM4P0W=oo0?ooo`020?oo
o`090?oOW02L_ol0oooo0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0M0?ooo`030?noM000B9`0oooo0080oooo00T0omnL09boo`3oool0oooo0?oO_`2ogol0
W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01`0oooo00P0omnL04Qd_`3oool0
oono07A8W03oool0omnL09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02L
gol0oono07@0M02oool09`3oool004`0oooo00<0omnL04P00018W=l01`3oool00`3o_g@0000004RL
g`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000003P3oool0102oM0000000
00000000M;l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool30000
0080oooo0`00000@0?ooo`040=nLB0000000000007Boo`H0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol70?ooo`<000000P3oool3000000h0oooo00H0omnL04P0000000000000
0000M02oool60?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool30000
0080oooo0`00000I0?ooo`00J03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo001R0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool3000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`0j
0?ooo`8000000`3oool2000002/0oooo0P0000030?ooo`800000;03oool2000000<0oooo0P00000/
0?ooo`8000000`3oool2000001X0oooo000Z0?ooo`030000003oool0oooo0?<0oooo000Z0?ooo`03
0000003oool0oooo0?<0oooo000:0?ooool000003000000;0?ooo`002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`00:P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool002X0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool04P3oool002X0oooo00<000000?ooo`3oool0gP3oool00`000000oooo
0?ooo`0B0?ooo`00:P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01<0oooo000Z
0?ooo`800000gP3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo01@0oooo000Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool05@3oool002X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0E0?ooo`00:P3o
ool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01H0oooo000Z0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool05P3oool002X0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01P0
oooo000Z0?ooo`800000f@3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool06@3oool002X0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0J0?oo
o`00:P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01X0oooo000Z0?ooo`030000
003oool0oooo0=D0oooo00<000000?ooo`3oool06`3oool002X0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`0L0?ooo`00:P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo01`0oooo000Z0?ooo`800000e03oool00`000000oooo0?ooo`0M0?ooo`00:P3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo01d0oooo000Z0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool07P3oool002X0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`0O0?ooo`00:P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01l0oooo000Z0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0803oool002X0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`0P0?ooo`00:P3oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo0240oooo000Z0?ooo`800000d03oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo
0<d0oooo00<000000?ooo`3oool08`3oool002X0oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`0S0?ooo`00:P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02@0oooo
000Z0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0903oool001D0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0U0?ooo`005@3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool09P3oool001@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:
0?ooo`030;mdB02Lgol0oooo00<0oooo0P00003;0?ooo`030000003oool0oooo02H0oooo000@0?oo
o`060000003oool0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md0000
00000000001d_`D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0W0?ooo`004@3o
ool02@000000oooo0?ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo
00H0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0W0?ooo`004@3oool020000000
oooo0?ooo`3oool0omnL04P000000000M;oo203oool0102oM000000000000000M;l50?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0:03oool00180oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02T0oooo000B0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0Y0?ooo`004`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0:P3oool001@0
oooo00<000000?ooo`3oool04`3oool200000<H0oooo00<000000?ooo`3oool0:`3oool001@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02/0oooo
000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`0/0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool0;03oool001H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo02d0oooo000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0<80oooo00<000000?ooo`3oool0;P3oool001P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo02l0oooo000I0?ooo`030000003oool0
oooo00h0oooo0P0000320?ooo`030000003oool0oooo02l0oooo000I0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0`0?ooo`006P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0<@3oool001X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0340oooo
000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`0b0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0<P3oool001`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0_03oool00`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`0:0?ooo`800000
_@3oool00`000000oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0;/0oooo00<000000?ooo`3oool0=@3oool001l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03H0oooo000O0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0f0?ooo`00803oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0=`3oool00200oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03L0oooo
000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?oo
o`0h0?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0>@3oool00280oooo00<000000?ooo`3oool01@3oool200000;P0oooo00<000000?oo
o`3oool0>@3oool002<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo03X0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`0j0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;D0oooo00<000000?ooo`3oool0>`3oool002D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo03`0oooo000U0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0l0?ooo`00803oool01`3ookl0
M000000000000000001809cOo`0000000`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0
oooo03d0oooo000R0?ooo`030?noM018W=l0oooo0080oooo00@000000?ooo`3oool00000]03oool0
0`000000oooo0?ooo`0n0?ooo`008P3oool00`3o_g@0B9cO0?ooo`020?ooo`030000003oool0oooo
00800000/`3oool00`000000oooo0?ooo`0n0?ooo`008P3oool00`3o_g@0B9cO0?ooo`030?ooo`03
0000003oool000000;<0oooo00<000000?ooo`3oool0?`3oool00240oooo00<0W4Qd0;noM018W=l0
103oool00`000000oooo0000002c0?ooo`030000003oool0oooo03l0oooo000Q0?ooo`030?noM000
0000B9cO00D0oooo0P00002b0?ooo`030000003oool0oooo0400oooo000Z0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0@@3oool002X0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`110?ooo`00:P3oool200000:l0oooo00<000000?ooo`3oool0@P3oool002X0oooo
00<000000?ooo`000000[@3oool00`000000oooo0?ooo`130?ooo`00:P3oool300000:d0oooo00<0
00000?ooo`3oool0@`3oool002X0oooo00@000000?ooo`3oool00000Z`3oool00`000000oooo0?oo
o`140?ooo`00:P3oool010000000oooo0?ooo`00002[0?ooo`030000003oool0oooo04@0oooo000Z
0?ooo`050000003oool0oooo0?ooo`000000Z@3oool00`000000oooo0?ooo`150?ooo`00:P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0AP3oool0
02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
04H0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X`3oool00`000000
oooo0?ooo`170?ooo`00:P3oool2000000D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`180?ooo`00:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0B@3oool002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo04T0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`1:0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool0B`3oool002X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04`0oooo000Z0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1<0?ooo`00:P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0C@3oool0
02X0oooo0P00000;0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0CP3oool002X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04l0
oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`1?0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool0D03oool002X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo0540oooo000Z0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`1B0?ooo`00:P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool0D`3oool002X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05<0oooo000Z0?ooo`8000004@3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05@0oooo000Z0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1E0?ooo`00:P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0EP3oool002X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05L0
oooo000Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`1H0?ooo`00:P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0F03oool001@0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d
000004RL0`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`1I0?ooo`005P3oool00`3o_g@0B9cO0?ooo`070?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0FP3oool001H0oooo00<0okmd04RLg`3oool02`3oool0
0`2oM4P0W=oo0?ooo`030?ooo`8000005`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo05/0oooo000F0?ooo`030?noM018W=l0oooo00P0oooo00@0_g@000000000000007Bo1@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0G03oool0
01D0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1M0?ooo`005@3oool00`3o_g@0
000004RLg`090?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo05d0oooo000Z0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1N0?ooo`00:P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0G`3oool002X0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0600oooo000Z
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1Q
0?ooo`00:P3oool2000001l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1R0?oo
o`00:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0HP3oool002X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo06<0oooo000Z0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`1T0?ooo`00:P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0I@3oool002X0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo06H0oooo000Z0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1W0?ooo`00:P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0J03oool002X0oooo0P00
000W0?ooo`030000003oool0oooo05d0oooo0P00001[0?ooo`00:P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0J`3oool002X0oooo00<000000?oo
o`3oool0:03oool2000005X0oooo00<000000?ooo`3oool0K03oool002X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06d0oooo000Z0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1^0?ooo`00:P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0K`3o
ool002X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0700oooo000Z0?ooo`800000;`3oool00`000000oooo0?ooo`1=0?ooo`800000L`3oool002X0
oooo00<000000?ooo`3oool0;`3oool2000004`0oooo00<000000?ooo`3oool0L`3oool002X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07@0oooo
000Z0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`1e0?ooo`00:P3oool00`000000oooo0?ooo`0c0?ooo`800000A03oool2000007P0oooo000Z0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1h0?oo
o`00:P3oool00`000000oooo0?ooo`0f0?ooo`800000?P3oool2000007/0oooo000Z0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0>@3oool2000007d0oooo000Z0?ooo`800000>P3o
ool2000003L0oooo0P00001o0?ooo`00:P3oool00`000000oooo0?ooo`0k0?ooo`800000<`3oool2
00000840oooo000Z0?ooo`030000003oool0oooo03d0oooo0P00000_0?ooo`800000P`3oool002X0
oooo00<000000?ooo`3oool0?`3oool2000002X0oooo0`0000250?ooo`00:P3oool00`000000oooo
0?ooo`110?ooo`<000009@3oool2000008P0oooo000Z0?ooo`030000003oool0oooo04@0oooo0`00
000O0?ooo`<00000RP3oool00200oooo00H0okmd00000000000000000000M02oool40?ooo`030000
003oool0oooo04L0oooo0`00000J0?ooo`800000S@3oool00240oooo00<0W4P00000M02oool01P3o
ool00`000000oooo0?ooo`1:0?ooo`H000003`3oool5000008l0oooo000R0?ooo`030?noM0000000
M;oo00D0oooo0P00001A0?ooo`l00000U03oool002<0oooo00<0oono0;noo`3oool0103oool00`00
0000oooo0?ooo`3c0?ooo`00803oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`@0oooo00<00000
0?ooo`3oool0l`3oool00240oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`3c
0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {2.16853*^-11, -0.202098, \
1.97315*^-13, 0.0127705}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0.0147166 0.294301 [
[.11905 .00222 -21.75 -12.5 ]
[.11905 .00222 21.75 0 ]
[.24603 .00222 -21.75 -12.5 ]
[.24603 .00222 21.75 0 ]
[.37302 .00222 -21.75 -12.5 ]
[.37302 .00222 21.75 0 ]
[.62698 .00222 -18.75 -12.5 ]
[.62698 .00222 18.75 0 ]
[.75397 .00222 -18.75 -12.5 ]
[.75397 .00222 18.75 0 ]
[.88095 .00222 -18.75 -12.5 ]
[.88095 .00222 18.75 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 .01472 m
.24603 .02097 L
s
gsave
.24603 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 .01472 m
.37302 .02097 L
s
gsave
.37302 .00222 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 .01472 m
.62698 .02097 L
s
gsave
.62698 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 .01472 m
.75397 .02097 L
s
gsave
.75397 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03669 .01472 L
.05073 .01472 L
.06392 .01472 L
.07661 .01472 L
.08368 .01472 L
.09011 .01472 L
.09687 .01472 L
.10311 .01472 L
.10621 .01472 L
.10949 .01472 L
.11108 .01472 L
.11279 .01472 L
.11377 .01472 L
.11466 .01472 L
.11558 .01472 L
.11599 .01472 L
.11642 .01472 L
.11685 .01472 L
.11724 .01472 L
.11761 .01472 L
.11801 .01472 L
.11843 .01472 L
.11882 .01472 L
.11924 .01472 L
.11948 .01472 L
.1197 .01472 L
.12009 .01472 L
.12045 .01472 L
.12127 .01472 L
.12198 .01472 L
.12275 .01472 L
.12444 .01472 L
.12603 .01472 L
.12966 .01472 L
.13293 .01472 L
.13638 .01472 L
.14255 .01472 L
.14913 .01472 L
.15525 .01472 L
.16827 .01472 L
.1821 .01472 L
.19543 .01472 L
.20825 .01472 L
.22189 .01472 L
.23503 .01472 L
.24765 .01472 L
.2611 .01472 L
.27404 .01472 L
.2878 .01472 L
Mistroke
.30105 .01472 L
.3138 .01472 L
.32737 .01472 L
.34043 .01472 L
.34127 .01472 L
Mfstroke
.34127 .01472 m
.34202 .01472 L
.34282 .01472 L
.34426 .01472 L
.34598 .01472 L
.34754 .01472 L
.35094 .01472 L
.35415 .01472 L
.36088 .01473 L
.36468 .01473 L
.36819 .01473 L
.37444 .01473 L
.38131 .01473 L
.38778 .01474 L
.39474 .01474 L
.40178 .01475 L
.40848 .01475 L
.42121 .01477 L
.42777 .01479 L
.43476 .01481 L
.4419 .01483 L
.44862 .01486 L
.46147 .01493 L
.46812 .01499 L
.47514 .01506 L
.4878 .01524 L
.4943 .01536 L
.50127 .01553 L
.50835 .01575 L
.51506 .01601 L
.52783 .01669 L
.53443 .01718 L
.54143 .01782 L
.55401 .01944 L
.56046 .02057 L
.56741 .0221 L
.57396 .0239 L
.58113 .02637 L
.59433 .03281 L
.60087 .03722 L
.60785 .04311 L
.61497 .0507 L
.62169 .05972 L
.63451 .08369 L
.64113 .10071 L
.64815 .12334 L
.65873 .16923 L
s
.65873 .16923 m
.67161 .23429 L
.68565 .30181 L
.69884 .36102 L
.71153 .41332 L
.72503 .46318 L
.73803 .50486 L
.75185 .54171 L
.76516 .56942 L
.77125 .57944 L
.77796 .58848 L
.78457 .59531 L
.78819 .59817 L
.79158 .60028 L
.79324 .60111 L
.79504 .60187 L
.79663 .6024 L
.79751 .60264 L
.79833 .60284 L
.79914 .603 L
.80001 .60313 L
.8004 .60318 L
.8008 .60322 L
.80119 .60326 L
.80153 .60328 L
.80189 .6033 L
.80227 .60331 L
.80262 .60332 L
.80295 .60332 L
.80334 .60331 L
.8037 .6033 L
.80409 .60328 L
.80451 .60325 L
.8053 .60317 L
.80614 .60305 L
.80763 .60276 L
.80924 .60232 L
.811 .6017 L
.81415 .60021 L
.81709 .59839 L
.82391 .59259 L
.8301 .5854 L
.84343 .56389 L
.85625 .53564 L
.86989 .4979 L
.88303 .45458 L
.89566 .40705 L
.9091 .35083 L
.92205 .292 L
.9358 .2253 L
Mistroke
.94906 .15795 L
.96181 .0912 L
.97537 .01908 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34694 .30902 L
.35181 .30902 L
.37274 .30902 L
.41429 .30902 L
.45434 .30902 L
.49286 .30902 L
.53384 .30902 L
.5733 .30902 L
.61125 .30902 L
.63238 .30902 L
.64238 .30902 L
.65165 .30902 L
.65628 .30902 L
.65741 .30902 L
.65862 .30902 L
.65932 .01472 L
.65996 .01472 L
.66121 .01472 L
.66246 .01472 L
.66363 .01472 L
.66491 .01472 L
.66562 .01472 L
.66627 .01472 L
.66759 .01472 L
.66833 .01472 L
.66902 .01472 L
.67028 .01472 L
.67091 .01472 L
.67161 .01472 L
.67287 .01472 L
.67407 .01472 L
.67515 .01472 L
.67632 .01472 L
.67759 .01472 L
.6783 .01472 L
.67895 .01472 L
.6802 .01472 L
.68138 .01472 L
.6825 .01472 L
.68368 .01472 L
.68468 .01472 L
.68578 .01472 L
.68697 .01472 L
.68824 .01472 L
.68944 .01472 L
Mistroke
.69053 .01472 L
.69171 .01472 L
.69282 .01472 L
.69404 .01472 L
.69535 .01472 L
.69665 .01472 L
.6973 .01472 L
.69802 .01472 L
.69928 .01472 L
.70046 .01472 L
.70166 .01472 L
.70279 .01472 L
.7038 .01472 L
.7049 .01472 L
.7061 .01472 L
.70737 .01472 L
.70845 .01472 L
.70964 .01472 L
.7103 .01472 L
.71103 .01472 L
.71234 .01472 L
.71363 .01472 L
.71481 .01472 L
.71554 .01472 L
.71623 .01472 L
.71751 .01472 L
.71823 .01472 L
.71888 .01472 L
.71961 .01472 L
.72037 .01472 L
.72157 .01472 L
.72285 .01472 L
.72406 .01472 L
.72516 .01472 L
.72645 .01472 L
.72718 .01472 L
.72786 .01472 L
.72909 .01472 L
.73041 .01472 L
.73161 .01472 L
.73293 .01472 L
.73417 .01472 L
.73532 .01472 L
.73646 .01472 L
.7375 .01472 L
.73869 .01472 L
.73982 .01472 L
.74105 .01472 L
.74235 .01472 L
.74346 .01472 L
Mistroke
.74468 .01472 L
.74599 .01472 L
.74673 .01472 L
.7474 .01472 L
.7487 .01472 L
.74994 .01472 L
.75099 .01472 L
.75214 .01472 L
.75335 .01472 L
.75449 .01472 L
.75555 .01472 L
.75652 .01472 L
.75758 .01472 L
.7587 .01472 L
.75984 .01472 L
.76106 .01472 L
.76221 .01472 L
.76326 .01472 L
.76448 .01472 L
.76518 .01472 L
.76582 .01472 L
.76699 .01472 L
.76824 .01472 L
.76945 .01472 L
.77077 .01472 L
.77201 .01472 L
.77317 .01472 L
.77431 .01472 L
.77535 .01472 L
.77654 .01472 L
.77767 .01472 L
.77891 .01472 L
.78021 .01472 L
.78132 .01472 L
.78254 .01472 L
.78386 .01472 L
.7846 .01472 L
.78527 .01472 L
.78657 .01472 L
.78781 .01472 L
.78886 .01472 L
.79002 .01472 L
.79123 .01472 L
.79237 .01472 L
.79343 .01472 L
.7944 .01472 L
.79546 .01472 L
.79658 .01472 L
.79773 .01472 L
.79895 .01472 L
Mistroke
.8001 .01472 L
.80114 .01472 L
.80237 .01472 L
.80306 .01472 L
.8037 .01472 L
.80488 .01472 L
.80612 .01472 L
.80733 .01472 L
.80802 .01472 L
.80866 .01472 L
.80982 .01472 L
.81107 .01472 L
.81217 .01472 L
.81321 .01472 L
.81435 .01472 L
.81558 .01472 L
.81681 .01472 L
.81751 .01472 L
.81816 .01472 L
.81947 .01472 L
.8202 .01472 L
.82087 .01472 L
.82207 .01472 L
.82337 .01472 L
.8246 .01472 L
.82573 .01472 L
.82678 .01472 L
.82792 .01472 L
.82899 .01472 L
.82996 .01472 L
.83111 .01472 L
.83235 .01472 L
.83353 .01472 L
.83463 .01472 L
.83586 .01472 L
.83702 .01472 L
.83806 .01472 L
.83919 .01472 L
.84042 .01472 L
.84172 .01472 L
.84284 .01472 L
.84405 .01472 L
.84536 .01472 L
.84657 .01472 L
.8472 .01472 L
.84789 .01472 L
.84862 .01472 L
.8493 .01472 L
.85055 .01472 L
.85169 .01472 L
Mistroke
.85295 .01472 L
.85427 .01472 L
.85538 .01472 L
.85657 .01472 L
.85769 .01472 L
.85871 .01472 L
.85991 .01472 L
.86121 .01472 L
.86244 .01472 L
.86358 .01472 L
.86478 .01472 L
.86608 .01472 L
.8673 .01472 L
.86842 .01472 L
.86972 .01472 L
.87046 .01472 L
.87115 .01472 L
.8724 .01472 L
.8731 .01472 L
.87374 .01472 L
.87441 .01472 L
.87513 .01472 L
.8764 .01472 L
.87711 .01472 L
.87778 .01472 L
.8785 .01472 L
.87928 .01472 L
.87995 .01472 L
.88068 .01472 L
.88137 .01472 L
.88201 .01472 L
.88322 .01472 L
.88449 .01472 L
.8857 .01472 L
.88701 .01472 L
.88825 .01472 L
.8894 .01472 L
.89054 .01472 L
.89158 .01472 L
.89277 .01472 L
.8939 .01472 L
.89513 .01472 L
.89643 .01472 L
.89754 .01472 L
.89876 .01472 L
.90007 .01472 L
.9008 .01472 L
.90148 .01472 L
.90278 .01472 L
.90402 .01472 L
Mistroke
.90506 .01472 L
.90622 .01472 L
.90743 .01472 L
.90857 .01472 L
.90962 .01472 L
.91059 .01472 L
.91166 .01472 L
.91278 .01472 L
.91392 .01472 L
.91513 .01472 L
.91628 .01472 L
.91733 .01472 L
.91856 .01472 L
.91925 .01472 L
.91989 .01472 L
.92107 .01472 L
.92231 .01472 L
.92352 .01472 L
.92484 .01472 L
.92608 .01472 L
.92724 .01472 L
.92838 .01472 L
.92942 .01472 L
.93061 .01472 L
.93174 .01472 L
.93297 .01472 L
.93428 .01472 L
.93539 .01472 L
.93661 .01472 L
.93792 .01472 L
.93866 .01472 L
.93933 .01472 L
.94064 .01472 L
.94187 .01472 L
.94292 .01472 L
.94408 .01472 L
.9453 .01472 L
.94643 .01472 L
.94749 .01472 L
.94846 .01472 L
.94953 .01472 L
.95065 .01472 L
.95179 .01472 L
.95301 .01472 L
.95416 .01472 L
.9552 .01472 L
.95643 .01472 L
.95713 .01472 L
.95777 .01472 L
.95894 .01472 L
Mistroke
.96018 .01472 L
.96125 .01472 L
.96227 .01472 L
.96318 .01472 L
.96417 .01472 L
.96525 .01472 L
.9664 .01472 L
.96737 .01472 L
.96846 .01472 L
.96946 .01472 L
.97037 .01472 L
.97138 .01472 L
.97244 .01472 L
.97337 .01472 L
.97423 .01472 L
.97518 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0<0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00T0oooo00d0okmd00000000
000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0Y0?ooo`0=0?noM000000000000000000007@0_ooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool0303oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`0<0?oo_`1d0000
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02H0oooo000K0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo
0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00h0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00/0oooo00<0W4P00000M02oool00`3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0[0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03P3oool0203o_g@0B9cO0?ooo`3oool0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
303oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0W0?ooo`006P3oool01P3ookl0M00004RL
g`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool02P3oool01P3ookl0M000000000000000001809cOo`80oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool02`3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02/0oooo00<0okmd0000001d_ol00`3o
ool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0:0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0:0?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0V0?ooo`00503oool00`3o_g@0000000000002
0000000607Boo`3oool0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030?noM00000000000
0080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo;@3oool0303ookl0_koo0?oo
o`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol<0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol<0?ooo`0409a8M018B0000000
0018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02LgolW0?ooo`006`3oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`07
0?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL
09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
:P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0<0?ooo`070?oo_`1d04P0W9ad04RLg`3o
ool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00`0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool09`3oool001`0oooo00@0gia80000
00000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<0000000<0B00004RLg`3oool01P3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<0000000<0B9cO0?ooo`3oool01@3oool00`3o_g@00000
04RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<000007@3oool0103OW4P0
000000000018W=l70?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool3
00000080oooo0`0000000`180000B9cO0?ooo`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo1`3oool300000080oooo1@0000000`1d_ol0oooo0?ooo`040?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo0`00000I0?ooo`00>03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00380oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo000h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000g0?ooo`8000000`3oool2000001/0
oooo0P0000030?ooo`8000006P3oool2000000<0oooo0P00000>0?ooo`030000003oool0oooo02T0
oooo0P0000030?ooo`8000006`3oool2000000<0oooo0P00000K0?ooo`8000000`3oool2000001X0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000:
0?ooool000003000000;0?ooo`00403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00000A0?oo
o`00:P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo1P00000?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool006D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0@0?ooo`@000004`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0100oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0503o
ool200000140oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`00I@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo001U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool05`3oool2000000h0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0A0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0140
oooo001U0?ooo`030000003oool0oooo02L0oooo0P00000K0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`00I@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0140oooo001U0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool04@3oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?oo
o`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0180oooo001U0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool04P3oool006D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0B0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0180oooo001U0?ooo`030000003oool0oooo02L0oooo0P00000P0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0B0?ooo`00I@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0180oooo001U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool04`3oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0C0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01<0oooo001U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool04`3oool006D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0C0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`030000003oool0oooo01<0
oooo001U0?ooo`030000003oool0oooo02L0oooo0P00000T0?ooo`050000003oool0oooo0?ooo`00
0000C`3oool00`000000oooo0?ooo`0D0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`030000003oool0oooo01@0
oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool01@000000oooo
0?ooo`3oool0000004l0oooo00<000000?ooo`3oool0503oool006D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000004l0oooo00<000000?ooo`3o
ool0503oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`040000
003oool0oooo000004h0oooo00<000000?ooo`3oool05@3oool006D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000004h0oooo00<000000?ooo`3o
ool05@3oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`040000
003oool0oooo000004h0oooo00<000000?ooo`3oool05@3oool006D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000004h0oooo00<000000?ooo`3o
ool05@3oool006D0oooo00<000000?ooo`3oool09`3oool2000002H0oooo00<000000?ooo`000000
C@3oool00`000000oooo0?ooo`0F0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`000000C@3oool00`000000oooo0?ooo`0F0?ooo`00I@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000C@3oool0
0`000000oooo0?ooo`0F0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`000000C@3oool00`000000oooo0?ooo`0F0?ooo`00I@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo0P00001<0?ooo`030000003oool0oooo01L0
oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool2000004`0oooo
00<000000?ooo`3oool05`3oool006D0oooo00<000000?ooo`3oool04`3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool00`000000
oooo0?ooo`0V0?ooo`800000C03oool00`000000oooo0?ooo`0G0?ooo`00I@3oool00`000000oooo
0?ooo`0C0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`<0oooo00<000000?ooo`3oool09P3oool2000004`0oooo00<000000?ooo`3oool05`3oool0
06D0oooo00<000000?ooo`3oool04P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0
_gA809cOo`3oool00P3oool3000002L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0G0?ooo`00I@3oool00`000000oooo0?ooo`0B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0H0?ooo`00I@3oool00`000000oooo0?ooo`0C0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`00I@3oool00`000000oooo
0?ooo`0C0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0603oool006D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`800000BP3oool00`000000
oooo0?ooo`0H0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo
0P00001:0?ooo`030000003oool0oooo01P0oooo001U0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool09`3oool2000004X0oooo00<000000?ooo`3oool0603oool006D0oooo00<00000
0?ooo`3oool09`3oool2000002P0oooo0P0000190?ooo`030000003oool0oooo01T0oooo001U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo000000180?oo
o`030000003oool0oooo01T0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo000000180?ooo`030000003oool0oooo01T0oooo001U0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo000000180?ooo`030000
003oool0oooo01T0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo000000180?ooo`030000003oool0oooo01T0oooo001U0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo000000180?ooo`030000003oool0
oooo01T0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool01000
0000oooo0?ooo`0000160?ooo`030000003oool0oooo01X0oooo001U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000160?ooo`030000003oool0
oooo01X0oooo001U0?ooo`030000003oool0oooo02L0oooo0P00000X0?ooo`040000003oool0oooo
000004H0oooo00<000000?ooo`3oool06P3oool006D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0W0?ooo`040000003oool0oooo000004H0oooo00<000000?ooo`3oool06P3oool0
06D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo
0?ooo`000000A@3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo000000150?ooo`030000003oool0
oooo01X0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool01@00
0000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool06`3oool006D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000A03oool0
0`000000oooo0?ooo`0K0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo01/0oooo001U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0
000004@0oooo00<000000?ooo`3oool06`3oool006D0oooo00<000000?ooo`3oool09`3oool20000
02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
01`0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0703oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0L0?ooo`00I@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo01`0oooo001U0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0703oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?oo
o`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01d0oooo001U0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool07@3oool006D0oooo00<000000?ooo`3oool09`3o
ool2000002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01d0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool07P3oool0
06D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0N0?ooo`00I@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo01h0oooo001U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool07P3oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0N0?ooo`00I@3oool00`000000oooo0?ooo`0N0?ooo`060?oo_`1d000000000000000004P0W=oo
0`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0O0?ooo`00I@3oool00`000000oooo0?ooo`0P0?ooo`030?noM018
W=l0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool07`3oool006D0ooooE@0000060?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool07`3oool008P0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07`3oool008L0
oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool07`3oool008L0oooo00<0okmd00000018W=l01@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0803oool008l0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0200oooo002?
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0P
0?ooo`00S`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0803oool008l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0200oooo002?0?ooo`800000<@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0200oooo002?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool08P3oool008l0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0280oooo002?
0?ooo`800000<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0280oooo002?0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0R0?oo
o`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool08`3oool008l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool08`3oool008l0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo002?0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`00S`3oool2000003D0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool008l0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo002?0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?oo
o`00S`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02H0oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool09P3oool008l0oooo0P00000g0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`00S`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09`3oool008l0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02L0oooo002?0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?oo
o`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nL
B0000000000004RLg`@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02P0oooo001l0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol30?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0X0?ooo`00O03oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080
oooo0`00000h0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool007`0oooo
00<0okmd04RLg`3oool0203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`00N`3oool00`2LB7@0_kmd
04RLg`090?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02T0oooo001k0?ooo`030?noM0000000B9cO00T0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:P3oool008l0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02/0oooo002?0?ooo`800000
?03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo002?0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`00S`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03oool0
08l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02`0oooo002?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0/0?ooo`00S`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0;@3oool008l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool2000003h0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0;P3oool008l0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0^0?ooo`00S`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;`3oool0
08l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
02l0oooo002?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0`0?ooo`00S`3oool200000440oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0340oooo002?0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0<P3oool008l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo002?0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0c0?ooo`00S`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03oool0
08l0oooo0P0000150?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03oool008l0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03D0
oooo002?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0e0?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0=P3oool008l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03L0oooo002?0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0h0?ooo`00QP3oool01P3o_g@00000000000000000001d
0;ooo`<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03T0oooo00270?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0BP3oool20000
00D0oooo00<000000?ooo`3oool0>P3oool008P0oooo00<0okmd0000001d_ol0103oool3000004`0
oooo1@00000m0?ooo`00R@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo08h0oooo
00260?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`2>0?ooo`00
Q`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.49441*^-11, -0.202104, \
5.91945*^-13, 0.0127705}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(T = 
      Evaluate[2\ Pi/\((\((\((En /. Ea1)\) - \((En /. Es1)\))\)/
                h)\)]\)], "Input"],

Cell[BoxData[
    \(3.404832643395032`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Show[{Plot[
            Evaluate[Abs[\[CapitalPsi]1l1]^2], {x, \(-a\) - b/2, \(-b\)/2}, 
            DisplayFunction \[Rule] Identity], 
          Plot[Evaluate[Abs[\[CapitalPsi]2l1]^2], {x, \(-b\)/2, b/2}, 
            DisplayFunction \[Rule] Identity], 
          Plot[Evaluate[Abs[\[CapitalPsi]3l1]^2], {x, b/2, a + b/2}, 
            DisplayFunction \[Rule] Identity], plbr}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {0, 4}], {t, 0, T, T/20}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 3e-005 L
.02497 7e-005 L
.02536 .00012 L
.02605 .00025 L
.0268 .00045 L
.02763 .00074 L
.02851 .00112 L
.03008 .00199 L
.0317 .00315 L
.03322 .00448 L
.03669 .00837 L
.04022 .01356 L
.04345 .01937 L
.05073 .03604 L
.06397 .07826 L
.0767 .13136 L
.09025 .19813 L
.10329 .26875 L
.11715 .34615 L
.13051 .41858 L
.14336 .48229 L
.15703 .53972 L
.16383 .56326 L
.17019 .58176 L
.1763 .59614 L
.18285 .60764 L
.18624 .61196 L
.18803 .61378 L
.18993 .61535 L
.19158 .61643 L
.19246 .6169 L
.19341 .61731 L
.19428 .6176 L
.19466 .61771 L
.19507 .6178 L
.19544 .61788 L
.19583 .61794 L
.19625 .61799 L
.19663 .61802 L
.19704 .61803 L
.19728 .61803 L
.1975 .61803 L
.19794 .61801 L
.19818 .61798 L
.19841 .61796 L
.19881 .6179 L
.19925 .61782 L
.20005 .61762 L
Mistroke
.20098 .61731 L
.20197 .61688 L
.20375 .61586 L
.20556 .61449 L
.20727 .6129 L
.21047 .60915 L
.21717 .59802 L
.22333 .58403 L
.23651 .5429 L
.24919 .49078 L
.26268 .42489 L
.27567 .35491 L
.28947 .27785 L
.30277 .20538 L
.31556 .14127 L
.32918 .08299 L
.34127 .04259 L
Mfstroke
.34127 .04259 m
.34426 .03489 L
.34754 .02805 L
.35415 .01806 L
.35766 .01429 L
.36142 .01113 L
.36819 .00709 L
.3716 .00565 L
.3753 .00442 L
.37849 .00357 L
.38201 .00282 L
.38862 .00182 L
.39224 .00143 L
.39563 .00114 L
.39909 .00091 L
.40238 .00073 L
.40855 .00048 L
.41175 .00039 L
.41516 .00031 L
.42129 .00021 L
.42471 .00016 L
.42842 .00013 L
.43163 .0001 L
.43515 8e-005 L
.44179 5e-005 L
.44542 4e-005 L
.44881 3e-005 L
.4523 3e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 1e-005 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49751 0 L
.50086 0 L
.50739 0 L
.51099 0 L
.51438 0 L
.51762 0 L
.52105 0 L
.5272 0 L
.53034 0 L
.53372 0 L
.53983 0 L
.54321 0 L
Mistroke
.54689 0 L
.5504 0 L
.55359 0 L
.56016 0 L
.56376 0 L
.56715 0 L
.57042 0 L
.57386 0 L
.58002 0 L
.58319 0 L
.58658 0 L
.5927 0 L
.5961 0 L
.59979 0 L
.60298 0 L
.6065 0 L
.6131 0 L
.61672 0 L
.62011 0 L
.6234 0 L
.62685 0 L
.63302 0 L
.63621 0 L
.63962 0 L
.64283 0 L
.64574 0 L
.64899 0 L
.65198 0 L
.65354 0 L
.65526 0 L
.65613 0 L
.65705 0 L
.65873 0 L
Mfstroke
.65873 0 m
.67161 0 L
.68565 0 L
.69884 0 L
.71153 0 L
.72503 0 L
.73803 0 L
.74465 0 L
.75185 0 L
.76516 0 L
.77177 0 L
.77514 0 L
.77878 0 L
.78218 0 L
.78529 0 L
.78824 0 L
.79139 0 L
.79311 0 L
.79467 0 L
.79626 0 L
.79772 0 L
.79853 0 L
.79943 0 L
.80033 0 L
.80082 0 L
.80127 0 L
.80171 0 L
.80212 0 L
.80249 0 L
.80289 0 L
.80333 0 L
.80355 0 L
.80379 0 L
.80422 0 L
.80463 0 L
.80544 0 L
.80619 0 L
.8079 0 L
.80957 0 L
.81135 0 L
.81752 0 L
.82464 0 L
.83135 0 L
.84418 0 L
.85067 0 L
.85782 0 L
.86109 0 L
.8646 0 L
.8679 0 L
.87095 0 L
Mistroke
.87272 0 L
.87433 0 L
.87611 0 L
.87709 0 L
.87801 0 L
.87882 0 L
.87924 0 L
.87969 0 L
.88007 0 L
.88048 0 L
.88087 0 L
.88123 0 L
.88145 0 L
.88167 0 L
.88209 0 L
.88231 0 L
.88253 0 L
.88302 0 L
.88383 0 L
.88471 0 L
.88637 0 L
.88791 0 L
.8914 0 L
.89481 0 L
.89844 0 L
.90557 0 L
.91229 0 L
.92513 0 L
.93879 0 L
.94558 0 L
.95194 0 L
.95804 0 L
.96117 0 L
.96458 0 L
.96768 0 L
.96904 0 L
.97054 0 L
.97195 0 L
.97328 0 L
.97401 0 L
.97468 0 L
.97503 0 L
.97542 0 L
.97582 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0:0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo00d0okmd00000000
000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0U0?ooo`0=0?noM000000000000000000007@0_ooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool02`3oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`090?ooo`0<0?oo_`1d0000
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02/0oooo000P0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo
0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00`0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0oooo00<0W4P00000M02oool00`3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0W0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool0203o_g@0B9cO0?ooo`3oool0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
2P3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0/0?ooo`007`3oool01P3ookl0M00004RL
g`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool0203oool01P3ookl0M000000000000000001809cOo`80oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool02P3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02L0oooo00<0okmd0000001d_ol00`3o
ool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`090?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0[0?ooo`006@3oool00`3o_g@0000000000002
0000000607Boo`3oool0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030?noM00000000000
0080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo:@3oool0303ookl0_koo0?oo
o`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol;0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`0409a8M018B0000000
0018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol/0?ooo`00803oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`07
0?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00T0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL
09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
9P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0;0?ooo`070?oo_`1d04P0W9ad04RLg`3o
ool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00X0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0;03oool00240oooo00@0gia80000
00000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<000001`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo
0`0000000`3oool0gia800000002000000L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol70?ooo`<000000P3oool3000001T0oooo00@0gia8000000000000B9cO1`3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<0000000<0B9cO
0?ooo`3oool01@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<0000000<0M;oo0?ooo`3oool0103oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<000007P3oool003d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000g0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool003`0
oooo0P0000030?ooo`8000006@3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000003H0
oooo0P0000030?ooo`8000006P3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000001l0
oooo003o0?ooob40oooo003o0?ooob40oooo000@0?ooool000004@3oool001H0oooo100000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`040?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02d0
oooo000I0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool200000240oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`006P3oool00`000000oooo0?oo
o`1:0?ooo`050000003oool0oooo0?ooo`0000008`3oool2000002H0oooo00<000000?ooo`3oool0
IP3oool001/0oooo00<000000?ooo`3oool0B@3oool010000000oooo0?ooo`00000T0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0000000U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool001`0oooo00<000000?ooo`3oool0B03oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1V0?ooo`00703oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02D0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo000M0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0
oooo000M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000N0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000N
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<00000
0?ooo`3oool0IP3oool001h0oooo00<000000?ooo`3oool0A@3oool2000002L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`007P3oool00`000000oooo0?ooo`150?ooo`80
00009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000O0?ooo`030000
003oool0oooo04@0oooo0P00000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
IP3oool001l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000W0?ooo`8000009P3o
ool00`000000oooo0?ooo`1V0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
000002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`007`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0000001<0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1V0?ooo`00803oool00`000000oooo0?ooo`120?ooo`030000003oool0
000001<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000P0?ooo`030000
003oool0oooo0440oooo00@000000?ooo`3oool000004P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`X0oooo00<0_gA809cOo`3oool00P3oool3000002D0oooo00<000000?ooo`3oool0IP3oool0
0200oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`00000B0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0@03oool010000000oooo
0?ooo`00000C0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3o
ool0?`3oool01@000000oooo0?ooo`3oool0000001<0oooo00@0omnL04P000000000M;oo203oool0
102oM000000000000000M;l40?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool00240oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000002L0oooo0P00
000V0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo03l0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool00280oooo00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`008P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo06H0oooo000R0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?oo
o`008`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000S0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool002<0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1V0?ooo`008`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<000000?ooo`3oool0IP3oool0
02@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00903oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000T0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0IP3oool002@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02D0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo000U
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo06H0oooo000U0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0N0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1V0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00D0ooooD@00001X0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
02H0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo02D0oooo00<0W4Qd0;noM018W=l01@3oool00`000000
oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02D0oooo
00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02d0oooo0P00002?0?ooo`009P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08h0oooo000V0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?ooo`00
9P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo0P00002?0?ooo`009`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3o
ool002L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo08h0oooo000W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0
oooo0P00002?0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo02l0oooo0P00002?0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0SP3oool002P0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0K0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0
M0000018W0<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00:03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<0okmd04RLg`3oool01`3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0SP3oool002P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`030?noM018W=l0oooo00/0oooo
00<0_gA809cOo`3oool00P3oool3000008h0oooo000Y0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool07@3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0SP3oool002T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0L0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2>0?ooo`00:@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo00<0okmd
00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000Y
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool2000008l0oooo000Y0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2>0?oo
o`00:@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0SP3oool002X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo08h0oooo000Z0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3o
ool2000008l0oooo000Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0<P3oool2000008l0oooo000[0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08h0oooo000[0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0<`3oool2000008l0oooo000/0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2>0?ooo`00;03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00H0okmd0000000000000000
0000M02oool30?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo08h0oooo
000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;@3oool00`3o_g@0000007Bo
o`040?ooo`<00000SP3oool002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^
0?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0[0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`2>0?ooo`00;@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02`0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00;@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03D0oooo0P00002?0?ooo`00;@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0SP3oool002d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0
oooo000^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=@3oool2000008l0oooo
000^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`2>0?ooo`00;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0=P3oool2000008l0oooo000^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0SP3oool002l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0=`3oool2000008l0oooo000_0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0280oooo00X0okmd00000000000000000000M02oool0oooo
0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08h0oooo
000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`2LB000001d0;oo
o`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2>0?ooo`00
<03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02@0oooo00<0okmd0000001d_ol0
2`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000SP3oool00300oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0V0?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02<0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0
oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0T0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo103oool00`00
0000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0
oooo0P00002?0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo08h0oooo000a0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`2>0?ooo`00<@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo03T0oooo0P00002?0?ooo`00<@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08h0oooo000b0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2>0?ooo`00<P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03T0oooo0P00002?0?ooo`00<P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0SP3oool00380
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0
oooo000c0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`2>0?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03X0oooo0P00
002?0?ooo`00<`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0c0?oo
o`040=nLB00000000000001d_`@0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0b0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3o
ool00`000000oooo0?ooo`2>0?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03@0oooo00<0_g@00000001d_ol0103oool3000008h0oooo000d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=P3oool00`3ookl0M4RL0?ooo`030?ooo`030000003oool0oooo
08h0oooo000d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool01P3ookl0
M01809cOo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0d0?ooo`040?oOW0180000000007Boo`@0oooo00<00000
0?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0l0?oo
o`800000S`3oool003D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0m0?ooo`800000S`3oool003H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`800000S`3oool003L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08h0oooo000g0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?oo
o`00=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo0P00002?0?ooo`00
=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
SP3oool003P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`040=nLB000
00000000001d_`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`03
0000003oool0oooo08h0oooo000h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:`3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOo`H0oooo00H0omnL04Q8W03oool0oooo09a8B02L
gol30?ooo`030000003oool0oooo08h0oooo000h0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0;@3oool00`2oM000000007Boo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00002>
0?ooo`00>03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02h0oooo00<0oono07A8
W03oool01`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000i0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool01P3ookl0M01809cOo`3ookl0
M01d0;ooo`L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00>@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02d0oooo00@0omnL04P000000000M;oo203o
ool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000i0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0@@3oool2000008l0oooo000j0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00>P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0SP3oool003X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08h0
oooo000j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool2000008l0oooo
000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`2>0?ooo`00>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0SP3oool003/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo08h0oooo000l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0A03oool2000008l0oooo000l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`2>0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0SP3oool003h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo08h0oooo000n0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A@3oool2000008l0oooo000o0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2>0?ooo`00?`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03l0oooo00@0gia80000000004P0W=oo0`3oool00`000000
oooo0?ooo`2>0?ooo`00@03oool010000000oooo0?ooo`3oool2000004<0oooo00<0okmd04RLg`3o
ool00`3oool00`000000oooo0?ooo`2>0?ooo`00@@3oool300000480oooo00H0oono07@000000000
00000000B02Lgol30?ooo`<00000SP3oool008L0oooo00@0_g@007Boo`3o_g@0B9cOU@3oool008L0
oooo00@0oono07@0B02LW7@0B9cOU@3oool008P0oooo00<0omnL04P00018W=l0U@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.91029*^-11, -0.39987, \
6.20926*^-13, 0.0255158}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 3e-005 L
.02497 7e-005 L
.02536 .00012 L
.02605 .00025 L
.0268 .00044 L
.02763 .00072 L
.02851 .00109 L
.03008 .00194 L
.0317 .00308 L
.03322 .00437 L
.03669 .00817 L
.04022 .01323 L
.04345 .0189 L
.05073 .03516 L
.06397 .07634 L
.0767 .12815 L
.09025 .19329 L
.10329 .26217 L
.11715 .33768 L
.13051 .40834 L
.14336 .47049 L
.15703 .52652 L
.16383 .54948 L
.17019 .56752 L
.1763 .58155 L
.18285 .59277 L
.18624 .59698 L
.18803 .59875 L
.18993 .6003 L
.19158 .60135 L
.19246 .6018 L
.19341 .6022 L
.19428 .60249 L
.19466 .60259 L
.19507 .60269 L
.19544 .60276 L
.19583 .60282 L
.19625 .60286 L
.19663 .60289 L
.19704 .60291 L
.19728 .60291 L
.1975 .60291 L
.19794 .60288 L
.19818 .60286 L
.19841 .60284 L
.19881 .60278 L
.19925 .6027 L
.20005 .60251 L
Mistroke
.20098 .6022 L
.20197 .60179 L
.20375 .60079 L
.20556 .59945 L
.20727 .5979 L
.21047 .59424 L
.21717 .58339 L
.22333 .56974 L
.23651 .52961 L
.24919 .47877 L
.26268 .4145 L
.27567 .34623 L
.28947 .27105 L
.30277 .20035 L
.31556 .13781 L
.32918 .08096 L
.34127 .04155 L
Mfstroke
.34127 .04154 m
.34426 .03404 L
.34754 .02736 L
.35415 .01762 L
.35766 .01394 L
.36142 .01086 L
.36819 .00691 L
.3716 .00551 L
.3753 .00431 L
.37849 .00348 L
.38201 .00276 L
.38862 .00177 L
.39224 .00139 L
.39563 .00111 L
.39909 .00088 L
.40238 .00071 L
.40855 .00047 L
.41175 .00038 L
.41516 .0003 L
.42129 .0002 L
.42471 .00016 L
.42842 .00013 L
.43163 .0001 L
.43515 8e-005 L
.44179 5e-005 L
.44542 4e-005 L
.44881 3e-005 L
.4523 3e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 1e-005 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49747 0 L
.50086 0 L
.50436 0 L
.50768 0 L
.51065 0 L
.51387 0 L
.51703 0 L
.51882 0 L
.5205 0 L
.52226 0 L
.52388 0 L
.52477 0 L
Mistroke
.52524 0 L
.52574 0 L
.52622 0 L
.52666 0 L
.5271 0 L
.52751 0 L
.5279 0 L
.52832 0 L
.52871 0 L
.52907 0 L
.52949 0 L
.52995 0 L
.53077 0 L
.53164 0 L
.53256 0 L
.53422 0 L
.53573 0 L
.53715 0 L
.54038 0 L
.54367 0 L
.54712 0 L
.55007 0 L
.55329 0 L
.55984 0 L
.56351 0 L
.56683 0 L
.57324 0 L
.57685 0 L
.58017 1e-005 L
.58644 1e-005 L
.59 1e-005 L
.59333 1e-005 L
.5968 2e-005 L
.6001 2e-005 L
.60629 3e-005 L
.6095 4e-005 L
.61291 5e-005 L
.61905 7e-005 L
.62217 9e-005 L
.62553 .00011 L
.63162 .00017 L
.63481 .00021 L
.6383 .00027 L
.64194 .00034 L
.64533 .00043 L
.64883 .00054 L
.65214 .00067 L
.65833 .00101 L
.65873 .00104 L
Mfstroke
.65873 .00104 m
.67161 .0021 L
.68565 .0036 L
.69884 .00524 L
.71153 .00694 L
.72503 .00878 L
.73803 .01049 L
.75185 .01212 L
.76516 .01343 L
.77796 .01437 L
.78457 .01472 L
.78791 .01485 L
.79158 .01497 L
.79331 .01501 L
.79496 .01505 L
.79646 .01507 L
.79805 .0151 L
.79896 .01511 L
.79978 .01511 L
.80017 .01512 L
.8006 .01512 L
.801 .01512 L
.80138 .01512 L
.80182 .01512 L
.80205 .01512 L
.8023 .01512 L
.80256 .01512 L
.80281 .01512 L
.80303 .01512 L
.80327 .01512 L
.80371 .01512 L
.80393 .01512 L
.80418 .01512 L
.80461 .01512 L
.80501 .01512 L
.80582 .01511 L
.80658 .01511 L
.80829 .01509 L
.80996 .01506 L
.81174 .01503 L
.81497 .01494 L
.81791 .01484 L
.8243 .01456 L
.83123 .01414 L
.84487 .01303 L
.85801 .01165 L
.87064 .0101 L
.88408 .0083 L
.89703 .00653 L
.91078 .00472 L
Mistroke
.92404 .00313 L
.93679 .00185 L
.94391 .00126 L
.95035 .00081 L
.95708 .00045 L
.96341 .0002 L
.96665 .00011 L
.96828 8e-005 L
.97007 5e-005 L
.9716 3e-005 L
.97244 2e-005 L
.97324 1e-005 L
.97398 1e-005 L
.9744 0 L
.97478 0 L
.97511 0 L
.97547 0 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 3e-005 L
.02497 6e-005 L
.02536 .00011 L
.02605 .00023 L
.0268 .00041 L
.02763 .00067 L
.02851 .00101 L
.03008 .0018 L
.0317 .00285 L
.03322 .00406 L
.03669 .00757 L
.04022 .01227 L
.04345 .01752 L
.05073 .0326 L
.06397 .07079 L
.0767 .11882 L
.09025 .17921 L
.10329 .24309 L
.11715 .3131 L
.13051 .37861 L
.14336 .43624 L
.15703 .48818 L
.16383 .50948 L
.17019 .52621 L
.1763 .53921 L
.18285 .54962 L
.18624 .55352 L
.18803 .55516 L
.18993 .55659 L
.19158 .55757 L
.19246 .55799 L
.19341 .55836 L
.19428 .55863 L
.19466 .55872 L
.19507 .55881 L
.19544 .55887 L
.19583 .55893 L
.19625 .55898 L
.19663 .559 L
.19704 .55902 L
.19728 .55902 L
.1975 .55901 L
.19794 .55899 L
.19818 .55897 L
.19841 .55895 L
.19881 .5589 L
.19925 .55882 L
.20005 .55865 L
Mistroke
.20098 .55836 L
.20197 .55797 L
.20375 .55705 L
.20556 .55581 L
.20727 .55437 L
.21047 .55098 L
.21717 .54092 L
.22333 .52826 L
.23651 .49106 L
.24919 .44392 L
.26268 .38432 L
.27567 .32102 L
.28947 .25131 L
.30277 .18577 L
.31556 .12778 L
.32918 .07506 L
.34127 .03852 L
Mfstroke
.34127 .03852 m
.34426 .03156 L
.34754 .02537 L
.35415 .01634 L
.35766 .01293 L
.36142 .01007 L
.36819 .00641 L
.3716 .00511 L
.3753 .00399 L
.37849 .00323 L
.38201 .00255 L
.38862 .00164 L
.39224 .00129 L
.39563 .00103 L
.39909 .00082 L
.40238 .00066 L
.40855 .00044 L
.41175 .00035 L
.41516 .00028 L
.42129 .00019 L
.42471 .00015 L
.42842 .00012 L
.43163 9e-005 L
.43515 7e-005 L
.44179 5e-005 L
.44542 4e-005 L
.44881 3e-005 L
.4523 2e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 1e-005 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49747 0 L
.50086 0 L
.50436 0 L
.50609 0 L
.50768 0 L
.50909 0 L
.51065 0 L
.51221 0 L
.51307 0 L
.51387 0 L
.51429 0 L
.51473 0 L
Mistroke
.51512 0 L
.51553 0 L
.51579 0 L
.51602 0 L
.51624 0 L
.51648 0 L
.51689 0 L
.51712 0 L
.51734 0 L
.51777 0 L
.51817 0 L
.51854 0 L
.51893 0 L
.51982 0 L
.52063 0 L
.52206 0 L
.52363 0 L
.52527 0 L
.52681 0 L
.5301 0 L
.53355 0 L
.5365 0 L
.53973 0 L
.54316 0 L
.54628 0 L
.54987 0 L
.55326 0 L
.55651 0 L
.55995 1e-005 L
.5661 1e-005 L
.56926 1e-005 L
.57264 1e-005 L
.57875 2e-005 L
.58214 2e-005 L
.58582 3e-005 L
.5893 4e-005 L
.59253 5e-005 L
.59874 7e-005 L
.60228 9e-005 L
.6056 .00012 L
.60888 .00015 L
.61232 .00018 L
.61849 .00028 L
.62167 .00034 L
.62506 .00043 L
.63118 .00065 L
.63459 .00081 L
.63829 .00104 L
.64178 .00132 L
.645 .00163 L
Mistroke
.65125 .00247 L
.6548 .00313 L
.65813 .00391 L
.65873 .00407 L
Mfstroke
.65873 .00407 m
.67161 .00821 L
.68565 .01404 L
.69884 .02043 L
.71153 .02706 L
.72503 .03426 L
.73803 .04092 L
.75185 .04731 L
.76516 .05241 L
.77796 .05608 L
.78457 .05742 L
.78791 .05795 L
.79158 .05841 L
.79331 .05858 L
.79496 .05872 L
.79646 .05882 L
.79805 .05891 L
.79896 .05895 L
.79978 .05897 L
.80017 .05898 L
.8006 .05899 L
.801 .059 L
.80138 .05901 L
.80182 .05901 L
.80205 .05901 L
.8023 .05902 L
.80256 .05902 L
.80281 .05902 L
.80303 .05902 L
.80327 .05902 L
.80371 .05901 L
.80393 .05901 L
.80418 .05901 L
.80461 .059 L
.80501 .05899 L
.80582 .05897 L
.80658 .05895 L
.80829 .05887 L
.80996 .05877 L
.81174 .05863 L
.81497 .0583 L
.81791 .05792 L
.8243 .05681 L
.83123 .05519 L
.84487 .05085 L
.85801 .04544 L
.87064 .0394 L
.88408 .0324 L
.89703 .0255 L
.91078 .01841 L
Mistroke
.92404 .01222 L
.93679 .00721 L
.94391 .00491 L
.95035 .00318 L
.95708 .00175 L
.96341 .00079 L
.96665 .00044 L
.96828 .0003 L
.97007 .00018 L
.9716 .0001 L
.97244 7e-005 L
.97324 4e-005 L
.97398 2e-005 L
.9744 2e-005 L
.97478 1e-005 L
.97511 1e-005 L
.97547 0 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 2e-005 L
.02497 5e-005 L
.02536 .0001 L
.02605 .0002 L
.0268 .00036 L
.02763 .00059 L
.02851 .00089 L
.03008 .00158 L
.0317 .0025 L
.03322 .00356 L
.03669 .00665 L
.04022 .01077 L
.04345 .01538 L
.05073 .02862 L
.06397 .06213 L
.0767 .10429 L
.09025 .1573 L
.10329 .21336 L
.11715 .27481 L
.13051 .33231 L
.14336 .38289 L
.15703 .42848 L
.16383 .44717 L
.17019 .46185 L
.1763 .47327 L
.18285 .4824 L
.18624 .48583 L
.18803 .48727 L
.18993 .48853 L
.19158 .48938 L
.19246 .48975 L
.19341 .49007 L
.19428 .49031 L
.19466 .49039 L
.19507 .49047 L
.19544 .49053 L
.19583 .49058 L
.19625 .49062 L
.19663 .49064 L
.19704 .49065 L
.19728 .49065 L
.1975 .49065 L
.19794 .49063 L
.19818 .49061 L
.19841 .49059 L
.19881 .49055 L
.19925 .49048 L
.20005 .49033 L
Mistroke
.20098 .49008 L
.20197 .48974 L
.20375 .48893 L
.20556 .48784 L
.20727 .48658 L
.21047 .4836 L
.21717 .47476 L
.22333 .46366 L
.23651 .431 L
.24919 .38963 L
.26268 .33732 L
.27567 .28176 L
.28947 .22058 L
.30277 .16305 L
.31556 .11215 L
.32918 .06588 L
.34127 .03381 L
Mfstroke
.34127 .03381 m
.34426 .0277 L
.34754 .02227 L
.35415 .01434 L
.35766 .01135 L
.36142 .00884 L
.36819 .00563 L
.3716 .00449 L
.3753 .00351 L
.37849 .00283 L
.38201 .00224 L
.38862 .00144 L
.39224 .00113 L
.39563 .00091 L
.39909 .00072 L
.40238 .00058 L
.40855 .00038 L
.41175 .00031 L
.41516 .00025 L
.42129 .00016 L
.42471 .00013 L
.42842 .0001 L
.43163 8e-005 L
.43515 7e-005 L
.44179 4e-005 L
.44542 3e-005 L
.44881 3e-005 L
.4523 2e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 0 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49747 0 L
.50086 0 L
.50254 0 L
.50436 0 L
.5052 0 L
.50609 0 L
.50685 0 L
.50768 0 L
.50808 0 L
.50847 0 L
.50882 0 L
.5092 0 L
Mistroke
.50956 0 L
.50994 0 L
.5103 0 L
.51063 0 L
.51105 0 L
.51143 0 L
.51185 0 L
.5123 0 L
.51305 0 L
.51387 0 L
.51562 0 L
.51728 0 L
.52039 0 L
.52213 0 L
.52373 0 L
.52736 0 L
.53058 0 L
.5336 0 L
.53691 0 L
.54047 0 L
.54367 0 L
.54716 1e-005 L
.55081 1e-005 L
.5542 1e-005 L
.55772 1e-005 L
.56103 1e-005 L
.56723 2e-005 L
.57048 2e-005 L
.57392 3e-005 L
.58007 5e-005 L
.58323 6e-005 L
.58661 7e-005 L
.59272 .00011 L
.59611 .00014 L
.59979 .00017 L
.60327 .00022 L
.6065 .00027 L
.61271 .00041 L
.61625 .00052 L
.61957 .00065 L
.62285 .0008 L
.62629 .00101 L
.63246 .00153 L
.63564 .00189 L
.63903 .00236 L
.64515 .00355 L
.6485 .00444 L
.65213 .00566 L
.65873 .00878 L
Mfstroke
.65873 .00878 m
.67161 .01773 L
.68565 .03031 L
.69884 .04409 L
.71153 .05842 L
.72503 .07395 L
.73803 .08833 L
.75185 .10211 L
.76516 .11313 L
.77796 .12104 L
.78457 .12394 L
.78791 .12508 L
.79158 .12607 L
.79331 .12644 L
.79496 .12674 L
.79646 .12696 L
.79805 .12715 L
.79896 .12723 L
.79978 .12729 L
.80017 .12731 L
.8006 .12733 L
.801 .12735 L
.80138 .12736 L
.80182 .12737 L
.80205 .12738 L
.8023 .12738 L
.80256 .12738 L
.80281 .12738 L
.80303 .12738 L
.80327 .12738 L
.80371 .12737 L
.80393 .12737 L
.80418 .12736 L
.80461 .12735 L
.80501 .12733 L
.80582 .12729 L
.80658 .12723 L
.80829 .12707 L
.80996 .12685 L
.81174 .12655 L
.81497 .12584 L
.81791 .12501 L
.8243 .12261 L
.83123 .11911 L
.84487 .10975 L
.85801 .09809 L
.87064 .08503 L
.88408 .06993 L
.89703 .05503 L
.91078 .03973 L
Mistroke
.92404 .02638 L
.93679 .01555 L
.94391 .01059 L
.95035 .00685 L
.95708 .00378 L
.96341 .0017 L
.96665 .00095 L
.96828 .00065 L
.97007 .00039 L
.9716 .00022 L
.97244 .00015 L
.97324 9e-005 L
.97398 5e-005 L
.9744 3e-005 L
.97478 2e-005 L
.97511 1e-005 L
.97547 1e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 2e-005 L
.02497 4e-005 L
.02536 8e-005 L
.02605 .00017 L
.0268 .0003 L
.02763 .00048 L
.02851 .00073 L
.03008 .0013 L
.0317 .00206 L
.03322 .00294 L
.03669 .00548 L
.04022 .00888 L
.04345 .01268 L
.05073 .02359 L
.06397 .05122 L
.0767 .08598 L
.09025 .12968 L
.10329 .1759 L
.11715 .22656 L
.13051 .27396 L
.14336 .31566 L
.15703 .35325 L
.16383 .36866 L
.17019 .38077 L
.1763 .39018 L
.18285 .39771 L
.18624 .40053 L
.18803 .40172 L
.18993 .40275 L
.19158 .40346 L
.19246 .40376 L
.19341 .40403 L
.19428 .40423 L
.19466 .40429 L
.19507 .40436 L
.19544 .40441 L
.19583 .40445 L
.19625 .40448 L
.19663 .4045 L
.19704 .40451 L
.19728 .40451 L
.1975 .40451 L
.19794 .40449 L
.19818 .40448 L
.19841 .40446 L
.19881 .40442 L
.19925 .40437 L
.20005 .40424 L
Mistroke
.20098 .40403 L
.20197 .40375 L
.20375 .40309 L
.20556 .40219 L
.20727 .40115 L
.21047 .39869 L
.21717 .39141 L
.22333 .38226 L
.23651 .35533 L
.24919 .32122 L
.26268 .2781 L
.27567 .23229 L
.28947 .18185 L
.30277 .13442 L
.31556 .09246 L
.32918 .05432 L
.34127 .02787 L
Mfstroke
.34127 .02787 m
.34426 .02284 L
.34754 .01836 L
.35415 .01182 L
.35766 .00936 L
.36142 .00728 L
.36819 .00464 L
.3716 .0037 L
.3753 .00289 L
.37849 .00234 L
.38201 .00185 L
.38862 .00119 L
.39224 .00094 L
.39563 .00075 L
.39909 .00059 L
.40238 .00048 L
.40855 .00032 L
.41175 .00026 L
.41516 .0002 L
.42129 .00014 L
.42471 .00011 L
.42842 8e-005 L
.43163 7e-005 L
.43515 5e-005 L
.44179 3e-005 L
.44542 3e-005 L
.44881 2e-005 L
.4523 2e-005 L
.4556 1e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 0 L
.47768 0 L
.48105 0 L
.48421 0 L
.48714 0 L
.49033 0 L
.49216 0 L
.49382 0 L
.49546 0 L
.49722 0 L
.49909 0 L
.49994 0 L
.50086 0 L
.50171 0 L
.50249 0 L
.50286 0 L
.50327 0 L
.50365 0 L
Mistroke
.50401 0 L
.50423 0 L
.50447 0 L
.50489 0 L
.50531 0 L
.50569 0 L
.50611 0 L
.50656 0 L
.50704 0 L
.50748 0 L
.50839 0 L
.50926 0 L
.51087 0 L
.51261 0 L
.5145 0 L
.51764 0 L
.5211 0 L
.52472 0 L
.52811 0 L
.53139 0 L
.53485 0 L
.54102 1e-005 L
.54421 1e-005 L
.54761 1e-005 L
.55374 1e-005 L
.55716 2e-005 L
.56087 2e-005 L
.56437 3e-005 L
.56759 3e-005 L
.57386 5e-005 L
.57742 7e-005 L
.58074 8e-005 L
.58422 .0001 L
.58752 .00013 L
.5937 .00019 L
.59691 .00024 L
.60033 .0003 L
.60647 .00045 L
.60959 .00056 L
.61295 .0007 L
.61904 .00105 L
.62223 .00129 L
.62571 .00163 L
.62935 .00208 L
.63274 .00261 L
.63624 .00329 L
.63955 .0041 L
.64575 .0062 L
.64898 .00769 L
.65241 .00966 L
Mistroke
.65856 .01455 L
.65873 .01471 L
Mfstroke
.65873 .01471 m
.67161 .02971 L
.68565 .0508 L
.69884 .07391 L
.71153 .09792 L
.72503 .12396 L
.73803 .14807 L
.75185 .17117 L
.76516 .18964 L
.77796 .20289 L
.78457 .20776 L
.78791 .20966 L
.79158 .21133 L
.79331 .21195 L
.79496 .21245 L
.79646 .21282 L
.79805 .21313 L
.79896 .21327 L
.79978 .21337 L
.80017 .2134 L
.8006 .21344 L
.801 .21347 L
.80138 .21349 L
.80182 .21351 L
.80205 .21352 L
.8023 .21352 L
.80256 .21352 L
.80281 .21353 L
.80303 .21352 L
.80327 .21352 L
.80371 .21351 L
.80393 .2135 L
.80418 .21349 L
.80461 .21347 L
.80501 .21344 L
.80582 .21337 L
.80658 .21328 L
.80829 .213 L
.80996 .21263 L
.81174 .21213 L
.81497 .21094 L
.81791 .20955 L
.8243 .20553 L
.83123 .19967 L
.84487 .18398 L
.85801 .16442 L
.87064 .14254 L
.88408 .11721 L
.89703 .09224 L
.91078 .0666 L
Mistroke
.92404 .04422 L
.93679 .02607 L
.94391 .01775 L
.95035 .01149 L
.95708 .00634 L
.96341 .00285 L
.96665 .00159 L
.96828 .00109 L
.97007 .00066 L
.9716 .00037 L
.97244 .00025 L
.97324 .00015 L
.97398 9e-005 L
.9744 6e-005 L
.97478 3e-005 L
.97511 2e-005 L
.97547 1e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 1e-005 L
.02497 3e-005 L
.02536 6e-005 L
.02605 .00013 L
.0268 .00023 L
.02763 .00037 L
.02851 .00056 L
.03008 .001 L
.0317 .00158 L
.03322 .00224 L
.03669 .00419 L
.04022 .00678 L
.04345 .00968 L
.05073 .01802 L
.06397 .03913 L
.0767 .06568 L
.09025 .09907 L
.10329 .13437 L
.11715 .17307 L
.13051 .20929 L
.14336 .24115 L
.15703 .26986 L
.16383 .28163 L
.17019 .29088 L
.1763 .29807 L
.18285 .30382 L
.18624 .30598 L
.18803 .30689 L
.18993 .30768 L
.19158 .30822 L
.19246 .30845 L
.19341 .30865 L
.19428 .3088 L
.19466 .30885 L
.19507 .3089 L
.19544 .30894 L
.19583 .30897 L
.19625 .30899 L
.19663 .30901 L
.19704 .30902 L
.19728 .30902 L
.1975 .30901 L
.19794 .309 L
.19818 .30899 L
.19841 .30898 L
.19881 .30895 L
.19925 .30891 L
.20005 .30881 L
Mistroke
.20098 .30866 L
.20197 .30844 L
.20375 .30793 L
.20556 .30725 L
.20727 .30645 L
.21047 .30458 L
.21717 .29901 L
.22333 .29202 L
.23651 .27145 L
.24919 .24539 L
.26268 .21245 L
.27567 .17746 L
.28947 .13892 L
.30277 .10269 L
.31556 .07064 L
.32918 .04149 L
.34127 .02129 L
Mfstroke
.34127 .02129 m
.34426 .01745 L
.34754 .01403 L
.35415 .00903 L
.35766 .00715 L
.36142 .00556 L
.36819 .00354 L
.3716 .00282 L
.3753 .00221 L
.37849 .00179 L
.38201 .00141 L
.38862 .00091 L
.39224 .00071 L
.39563 .00057 L
.39909 .00045 L
.40238 .00036 L
.40855 .00024 L
.41175 .00019 L
.41516 .00016 L
.42129 .0001 L
.42471 8e-005 L
.42842 6e-005 L
.43163 5e-005 L
.43515 4e-005 L
.44179 3e-005 L
.44542 2e-005 L
.44881 2e-005 L
.4523 1e-005 L
.4556 1e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 0 L
.47456 0 L
.47768 0 L
.48105 0 L
.48423 0 L
.48714 0 L
.48872 0 L
.49041 0 L
.49187 0 L
.49345 0 L
.49442 0 L
.49531 0 L
.49615 0 L
.49707 0 L
.49746 0 L
.49789 0 L
.49826 0 L
.49866 0 L
.4989 0 L
Mistroke
.49912 0 L
.49955 0 L
.49994 0 L
.50035 0 L
.50077 0 L
.501 0 L
.50122 0 L
.50167 0 L
.50214 0 L
.503 0 L
.50379 0 L
.5057 0 L
.5075 0 L
.50918 0 L
.51073 0 L
.51423 0 L
.51745 0 L
.52046 0 L
.52377 0 L
.52734 0 L
.53053 0 L
.53403 1e-005 L
.53768 1e-005 L
.54107 1e-005 L
.54458 1e-005 L
.5479 1e-005 L
.5541 2e-005 L
.55735 2e-005 L
.56078 3e-005 L
.56694 5e-005 L
.57009 6e-005 L
.57348 7e-005 L
.57959 .00011 L
.58297 .00014 L
.58666 .00018 L
.59014 .00022 L
.59336 .00027 L
.59958 .00041 L
.60311 .00052 L
.60644 .00065 L
.60971 .00081 L
.61316 .00102 L
.61932 .00154 L
.6225 .00191 L
.6259 .00239 L
.63202 .00359 L
.63543 .00451 L
.63912 .00577 L
.64262 .00728 L
.64584 .00902 L
Mistroke
.65197 .01358 L
.65546 .01713 L
.65873 .02129 L
Mfstroke
.65873 .02129 m
.67161 .043 L
.68565 .07352 L
.69884 .10697 L
.71153 .14171 L
.72503 .17939 L
.73803 .21428 L
.75185 .24771 L
.76516 .27445 L
.77796 .29363 L
.78457 .30067 L
.78791 .30343 L
.79158 .30584 L
.79331 .30674 L
.79496 .30746 L
.79646 .308 L
.79805 .30845 L
.79896 .30864 L
.79978 .30879 L
.80017 .30884 L
.8006 .30889 L
.801 .30894 L
.80138 .30897 L
.80182 .30899 L
.80205 .309 L
.8023 .30901 L
.80256 .30902 L
.80281 .30902 L
.80303 .30902 L
.80327 .30901 L
.80371 .309 L
.80393 .30898 L
.80418 .30897 L
.80461 .30893 L
.80501 .30889 L
.80582 .30879 L
.80658 .30866 L
.80829 .30825 L
.80996 .30772 L
.81174 .307 L
.81497 .30528 L
.81791 .30327 L
.8243 .29744 L
.83123 .28896 L
.84487 .26625 L
.85801 .23795 L
.87064 .20628 L
.88408 .16963 L
.89703 .13349 L
.91078 .09638 L
Mistroke
.92404 .064 L
.93679 .03773 L
.94391 .02569 L
.95035 .01662 L
.95708 .00917 L
.96341 .00412 L
.96665 .0023 L
.96828 .00158 L
.97007 .00095 L
.9716 .00053 L
.97244 .00036 L
.97324 .00022 L
.97398 .00012 L
.9744 8e-005 L
.97478 5e-005 L
.97511 3e-005 L
.97547 1e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 1e-005 L
.02497 2e-005 L
.02536 4e-005 L
.02605 9e-005 L
.0268 .00016 L
.02763 .00026 L
.02851 .00039 L
.03008 .00069 L
.0317 .00109 L
.03322 .00155 L
.03669 .00289 L
.04022 .00469 L
.04345 .00669 L
.05073 .01245 L
.06397 .02704 L
.0767 .04538 L
.09025 .06845 L
.10329 .09285 L
.11715 .11959 L
.13051 .14462 L
.14336 .16663 L
.15703 .18647 L
.16383 .1946 L
.17019 .20099 L
.1763 .20596 L
.18285 .20994 L
.18624 .21143 L
.18803 .21205 L
.18993 .2126 L
.19158 .21297 L
.19246 .21313 L
.19341 .21327 L
.19428 .21338 L
.19466 .21341 L
.19507 .21345 L
.19544 .21347 L
.19583 .21349 L
.19625 .21351 L
.19663 .21352 L
.19704 .21353 L
.19728 .21353 L
.1975 .21352 L
.19794 .21352 L
.19818 .21351 L
.19841 .2135 L
.19881 .21348 L
.19925 .21345 L
.20005 .21338 L
Mistroke
.20098 .21328 L
.20197 .21313 L
.20375 .21277 L
.20556 .2123 L
.20727 .21175 L
.21047 .21046 L
.21717 .20661 L
.22333 .20178 L
.23651 .18757 L
.24919 .16956 L
.26268 .1468 L
.27567 .12262 L
.28947 .09599 L
.30277 .07096 L
.31556 .04881 L
.32918 .02867 L
.34127 .01471 L
Mfstroke
.34127 .01471 m
.34426 .01206 L
.34754 .00969 L
.35415 .00624 L
.35766 .00494 L
.36142 .00384 L
.36819 .00245 L
.3716 .00195 L
.3753 .00153 L
.37849 .00123 L
.38201 .00098 L
.38862 .00063 L
.39224 .00049 L
.39563 .00039 L
.39909 .00031 L
.40238 .00025 L
.40855 .00017 L
.41175 .00013 L
.41516 .00011 L
.42129 7e-005 L
.42471 6e-005 L
.42842 4e-005 L
.43163 4e-005 L
.43515 3e-005 L
.44179 2e-005 L
.44542 1e-005 L
.44881 1e-005 L
.4523 1e-005 L
.4556 1e-005 L
.46178 0 L
.465 0 L
.46842 0 L
.47162 0 L
.47456 0 L
.47768 0 L
.48105 0 L
.48402 0 L
.48714 0 L
.48881 0 L
.49033 0 L
.49116 0 L
.49207 0 L
.49249 0 L
.49293 0 L
.49335 0 L
.49372 0 L
.4941 0 L
.49445 0 L
.49482 0 L
.49523 0 L
Mistroke
.49558 0 L
.49596 0 L
.49632 0 L
.49664 0 L
.49705 0 L
.49743 0 L
.49829 0 L
.49905 0 L
.49985 0 L
.5015 0 L
.50301 0 L
.50641 0 L
.50955 0 L
.51252 0 L
.51575 0 L
.51917 0 L
.52532 0 L
.52845 0 L
.53182 1e-005 L
.53792 1e-005 L
.54111 1e-005 L
.54461 1e-005 L
.54826 2e-005 L
.55165 2e-005 L
.55516 3e-005 L
.55848 4e-005 L
.56468 5e-005 L
.56793 7e-005 L
.57136 8e-005 L
.57752 .00012 L
.58067 .00015 L
.58406 .00019 L
.59017 .00029 L
.59355 .00036 L
.59724 .00046 L
.60072 .00059 L
.60394 .00073 L
.61016 .0011 L
.61369 .00139 L
.61702 .00173 L
.62029 .00215 L
.62374 .00271 L
.6299 .00409 L
.63308 .00505 L
.63648 .00633 L
.6426 .00952 L
.64601 .01194 L
.6497 .01528 L
.6532 .01928 L
.65642 .0239 L
Mistroke
.65873 .02787 L
Mfstroke
.65873 .02787 m
.67161 .05629 L
.68565 .09624 L
.69884 .14002 L
.71153 .1855 L
.72503 .23483 L
.73803 .2805 L
.75185 .32426 L
.76516 .35926 L
.77796 .38437 L
.78457 .39358 L
.78791 .39719 L
.79158 .40034 L
.79331 .40153 L
.79496 .40247 L
.79646 .40317 L
.79805 .40376 L
.79896 .40402 L
.79978 .40421 L
.80017 .40428 L
.8006 .40435 L
.801 .4044 L
.80138 .40444 L
.80182 .40448 L
.80205 .40449 L
.8023 .4045 L
.80256 .40451 L
.80281 .40451 L
.80303 .40451 L
.80327 .4045 L
.80371 .40448 L
.80393 .40447 L
.80418 .40445 L
.80461 .4044 L
.80501 .40435 L
.80582 .40421 L
.80658 .40404 L
.80829 .40351 L
.80996 .40281 L
.81174 .40186 L
.81497 .39961 L
.81791 .39698 L
.8243 .38935 L
.83123 .37826 L
.84487 .34853 L
.85801 .31148 L
.87064 .27002 L
.88408 .22205 L
.89703 .17475 L
.91078 .12616 L
Mistroke
.92404 .08377 L
.93679 .04939 L
.94391 .03363 L
.95035 .02176 L
.95708 .012 L
.96341 .0054 L
.96665 .00301 L
.96828 .00207 L
.97007 .00124 L
.9716 .0007 L
.97244 .00047 L
.97324 .00029 L
.97398 .00016 L
.9744 .00011 L
.97478 7e-005 L
.97511 4e-005 L
.97547 2e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 1e-005 L
.02497 1e-005 L
.02536 3e-005 L
.02605 5e-005 L
.0268 9e-005 L
.02763 .00015 L
.02851 .00023 L
.03008 .00041 L
.0317 .00065 L
.03322 .00092 L
.03669 .00173 L
.04022 .0028 L
.04345 .00399 L
.05073 .00743 L
.06397 .01613 L
.0767 .02707 L
.09025 .04084 L
.10329 .05539 L
.11715 .07134 L
.13051 .08627 L
.14336 .0994 L
.15703 .11124 L
.16383 .11609 L
.17019 .11991 L
.1763 .12287 L
.18285 .12524 L
.18624 .12613 L
.18803 .1265 L
.18993 .12683 L
.19158 .12705 L
.19246 .12715 L
.19341 .12723 L
.19428 .12729 L
.19466 .12731 L
.19507 .12733 L
.19544 .12735 L
.19583 .12736 L
.19625 .12737 L
.19663 .12738 L
.19704 .12738 L
.19728 .12738 L
.1975 .12738 L
.19794 .12738 L
.19818 .12737 L
.19841 .12737 L
.19881 .12735 L
.19925 .12734 L
.20005 .1273 L
Mistroke
.20098 .12723 L
.20197 .12714 L
.20375 .12693 L
.20556 .12665 L
.20727 .12632 L
.21047 .12555 L
.21717 .12326 L
.22333 .12037 L
.23651 .1119 L
.24919 .10115 L
.26268 .08757 L
.27567 .07315 L
.28947 .05727 L
.30277 .04233 L
.31556 .02912 L
.32918 .0171 L
.34127 .00878 L
Mfstroke
.34127 .00878 m
.34426 .00719 L
.34754 .00578 L
.35415 .00372 L
.35766 .00295 L
.36142 .00229 L
.36819 .00146 L
.3716 .00116 L
.3753 .00091 L
.37849 .00074 L
.38201 .00058 L
.38862 .00037 L
.39224 .00029 L
.39563 .00023 L
.39909 .00019 L
.40238 .00015 L
.40855 .0001 L
.41175 8e-005 L
.41516 6e-005 L
.42129 4e-005 L
.42471 3e-005 L
.42842 3e-005 L
.43163 2e-005 L
.43515 2e-005 L
.44179 1e-005 L
.44542 1e-005 L
.44881 1e-005 L
.4523 1e-005 L
.4556 0 L
.46178 0 L
.465 0 L
.46842 0 L
.47134 0 L
.47456 0 L
.47792 0 L
.48101 0 L
.48263 0 L
.4844 0 L
.48529 0 L
.48624 0 L
.48714 0 L
.48757 0 L
.48796 0 L
.48836 0 L
.48873 0 L
.48914 0 L
.48958 0 L
.49 0 L
.49023 0 L
.49046 0 L
Mistroke
.49086 0 L
.49129 0 L
.49169 0 L
.49212 0 L
.4929 0 L
.49366 0 L
.49436 0 L
.49597 0 L
.49773 0 L
.49957 0 L
.50129 0 L
.50478 0 L
.50809 0 L
.51105 0 L
.51428 0 L
.51742 0 L
.52088 0 L
.5245 0 L
.52789 1e-005 L
.53117 1e-005 L
.53463 1e-005 L
.5408 1e-005 L
.54399 2e-005 L
.54739 2e-005 L
.55352 3e-005 L
.55694 4e-005 L
.56065 5e-005 L
.56415 6e-005 L
.56737 8e-005 L
.57364 .00012 L
.5772 .00015 L
.58052 .00018 L
.584 .00023 L
.5873 .00029 L
.59348 .00044 L
.59669 .00054 L
.60011 .00068 L
.60625 .00103 L
.60936 .00126 L
.61273 .00158 L
.61882 .00237 L
.622 .00293 L
.62549 .00369 L
.62913 .00471 L
.63252 .0059 L
.63602 .00745 L
.63933 .00929 L
.64553 .01403 L
.64876 .01741 L
.65219 .02187 L
Mistroke
.65834 .03294 L
.65873 .03381 L
Mfstroke
.65873 .03381 m
.67161 .06828 L
.68565 .11673 L
.69884 .16984 L
.71153 .22501 L
.72503 .28483 L
.73803 .34024 L
.75185 .39332 L
.76516 .43576 L
.77796 .46622 L
.78457 .47739 L
.78791 .48178 L
.79158 .4856 L
.79331 .48704 L
.79496 .48818 L
.79646 .48903 L
.79805 .48975 L
.79896 .49006 L
.79978 .49028 L
.80017 .49037 L
.8006 .49046 L
.801 .49052 L
.80138 .49057 L
.80182 .49061 L
.80205 .49063 L
.8023 .49064 L
.80256 .49065 L
.80281 .49065 L
.80303 .49065 L
.80327 .49064 L
.80371 .49062 L
.80393 .4906 L
.80418 .49058 L
.80461 .49052 L
.80501 .49046 L
.80582 .49029 L
.80658 .49008 L
.80829 .48944 L
.80996 .48859 L
.81174 .48744 L
.81497 .48471 L
.81791 .48152 L
.8243 .47227 L
.83123 .45881 L
.84487 .42276 L
.85801 .37782 L
.87064 .32753 L
.88408 .26934 L
.89703 .21196 L
.91078 .15303 L
Mistroke
.92404 .10161 L
.93679 .05991 L
.94391 .04079 L
.95035 .0264 L
.95708 .01456 L
.96341 .00655 L
.96665 .00365 L
.96828 .00251 L
.97007 .00151 L
.9716 .00085 L
.97244 .00057 L
.97324 .00035 L
.97398 .0002 L
.9744 .00013 L
.97478 8e-005 L
.97511 5e-005 L
.97547 2e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 0 L
.02497 1e-005 L
.02536 1e-005 L
.02605 2e-005 L
.0268 4e-005 L
.02763 7e-005 L
.02851 .00011 L
.03008 .00019 L
.0317 .0003 L
.03322 .00043 L
.03669 .0008 L
.04022 .0013 L
.04345 .00185 L
.05073 .00344 L
.06397 .00747 L
.0767 .01254 L
.09025 .01892 L
.10329 .02566 L
.11715 .03305 L
.13051 .03997 L
.14336 .04605 L
.15703 .05154 L
.16383 .05379 L
.17019 .05555 L
.1763 .05693 L
.18285 .05802 L
.18624 .05844 L
.18803 .05861 L
.18993 .05876 L
.19158 .05886 L
.19246 .05891 L
.19341 .05895 L
.19428 .05898 L
.19466 .05899 L
.19507 .059 L
.19544 .059 L
.19583 .05901 L
.19625 .05901 L
.19663 .05902 L
.19704 .05902 L
.19728 .05902 L
.1975 .05902 L
.19794 .05901 L
.19818 .05901 L
.19841 .05901 L
.19881 .059 L
.19925 .059 L
.20005 .05898 L
Mistroke
.20098 .05895 L
.20197 .05891 L
.20375 .05881 L
.20556 .05868 L
.20727 .05853 L
.21047 .05817 L
.21717 .05711 L
.22333 .05577 L
.23651 .05184 L
.24919 .04687 L
.26268 .04057 L
.27567 .03389 L
.28947 .02653 L
.30277 .01961 L
.31556 .01349 L
.32918 .00792 L
.34127 .00407 L
Mfstroke
.34127 .00407 m
.34426 .00333 L
.34754 .00268 L
.35415 .00172 L
.35766 .00136 L
.36142 .00106 L
.36819 .00068 L
.3716 .00054 L
.3753 .00042 L
.37849 .00034 L
.38201 .00027 L
.38862 .00017 L
.39224 .00014 L
.39563 .00011 L
.39909 9e-005 L
.40238 7e-005 L
.40855 5e-005 L
.41175 4e-005 L
.41516 3e-005 L
.42129 2e-005 L
.42471 2e-005 L
.42842 1e-005 L
.43163 1e-005 L
.43515 1e-005 L
.44179 1e-005 L
.44542 0 L
.44881 0 L
.4523 0 L
.4556 0 L
.45854 0 L
.46178 0 L
.465 0 L
.46842 0 L
.47159 0 L
.47456 0 L
.47613 0 L
.47784 0 L
.4787 0 L
.47962 0 L
.4805 0 L
.48129 0 L
.48167 0 L
.48208 0 L
.48243 0 L
.48281 0 L
.48322 0 L
.48345 0 L
.48366 0 L
.48407 0 L
.48446 0 L
Mistroke
.48482 0 L
.4852 0 L
.48589 0 L
.48671 0 L
.48746 0 L
.48909 0 L
.49081 0 L
.49388 0 L
.4972 0 L
.50083 0 L
.50424 0 L
.50734 0 L
.51093 0 L
.51432 0 L
.51755 0 L
.52097 0 L
.52711 1e-005 L
.53025 1e-005 L
.53362 1e-005 L
.53972 1e-005 L
.54291 2e-005 L
.54641 2e-005 L
.55006 3e-005 L
.55345 3e-005 L
.55696 4e-005 L
.56028 5e-005 L
.56648 8e-005 L
.56973 .0001 L
.57316 .00013 L
.57932 .00019 L
.58247 .00024 L
.58586 .0003 L
.59196 .00045 L
.59535 .00057 L
.59904 .00072 L
.60252 .00091 L
.60574 .00113 L
.61195 .00171 L
.61549 .00216 L
.61882 .0027 L
.62209 .00336 L
.62554 .00422 L
.6317 .00637 L
.63488 .00787 L
.63828 .00986 L
.6444 .01483 L
.64781 .01861 L
.6515 .0238 L
.655 .03004 L
.65822 .03723 L
Mistroke
.65873 .03852 L
Mfstroke
.65873 .03852 m
.67161 .07779 L
.68565 .133 L
.69884 .19351 L
.71153 .25636 L
.72503 .32452 L
.73803 .38764 L
.75185 .44812 L
.76516 .49648 L
.77796 .53118 L
.78457 .54391 L
.78791 .5489 L
.79158 .55326 L
.79331 .5549 L
.79496 .5562 L
.79646 .55717 L
.79805 .55798 L
.79896 .55834 L
.79978 .5586 L
.80017 .5587 L
.8006 .5588 L
.801 .55887 L
.80138 .55892 L
.80182 .55897 L
.80205 .55899 L
.8023 .55901 L
.80256 .55901 L
.80281 .55902 L
.80303 .55901 L
.80327 .55901 L
.80371 .55898 L
.80393 .55896 L
.80418 .55893 L
.80461 .55887 L
.80501 .55879 L
.80582 .5586 L
.80658 .55836 L
.80829 .55764 L
.80996 .55667 L
.81174 .55536 L
.81497 .55225 L
.81791 .54861 L
.8243 .53807 L
.83123 .52274 L
.84487 .48166 L
.85801 .43046 L
.87064 .37316 L
.88408 .30687 L
.89703 .24149 L
.91078 .17435 L
Mistroke
.92404 .11577 L
.93679 .06826 L
.94391 .04647 L
.95035 .03007 L
.95708 .01659 L
.96341 .00746 L
.96665 .00416 L
.96828 .00286 L
.97007 .00172 L
.9716 .00097 L
.97244 .00064 L
.97324 .0004 L
.97398 .00022 L
.9744 .00015 L
.97478 9e-005 L
.97511 5e-005 L
.97547 2e-005 L
.97584 1e-005 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 0 L
.02497 0 L
.02536 0 L
.02605 1e-005 L
.0268 1e-005 L
.02763 2e-005 L
.02851 3e-005 L
.03008 5e-005 L
.0317 8e-005 L
.03322 .00011 L
.03669 .0002 L
.04022 .00033 L
.04345 .00047 L
.05073 .00088 L
.06397 .00192 L
.0767 .00321 L
.09025 .00485 L
.10329 .00658 L
.11715 .00847 L
.13051 .01024 L
.14336 .0118 L
.15703 .01321 L
.16383 .01378 L
.17019 .01424 L
.1763 .01459 L
.18285 .01487 L
.18624 .01498 L
.18803 .01502 L
.18993 .01506 L
.19158 .01509 L
.19246 .0151 L
.19341 .01511 L
.19428 .01511 L
.19466 .01512 L
.19507 .01512 L
.19544 .01512 L
.19583 .01512 L
.19625 .01512 L
.19663 .01512 L
.19704 .01512 L
.19728 .01512 L
.1975 .01512 L
.19794 .01512 L
.19818 .01512 L
.19841 .01512 L
.19881 .01512 L
.19925 .01512 L
.20005 .01511 L
Mistroke
.20098 .01511 L
.20197 .0151 L
.20375 .01507 L
.20556 .01504 L
.20727 .015 L
.21047 .01491 L
.21717 .01463 L
.22333 .01429 L
.23651 .01329 L
.24919 .01201 L
.26268 .0104 L
.27567 .00869 L
.28947 .0068 L
.30277 .00503 L
.31556 .00346 L
.32918 .00203 L
.34127 .00104 L
Mfstroke
.34127 .00104 m
.34426 .00085 L
.34754 .00069 L
.35415 .00044 L
.35766 .00035 L
.36142 .00027 L
.36819 .00017 L
.3716 .00014 L
.3753 .00011 L
.37849 9e-005 L
.38201 7e-005 L
.38862 4e-005 L
.39224 3e-005 L
.39563 3e-005 L
.39909 2e-005 L
.40238 2e-005 L
.40855 1e-005 L
.41175 1e-005 L
.41516 1e-005 L
.42129 1e-005 L
.42471 0 L
.42842 0 L
.43163 0 L
.43515 0 L
.43835 0 L
.44179 0 L
.44542 0 L
.44881 0 L
.45221 0 L
.45589 0 L
.45938 0 L
.46093 0 L
.4626 0 L
.46428 0 L
.46581 0 L
.46728 0 L
.46882 0 L
.46964 0 L
.4701 0 L
.47052 0 L
.47092 0 L
.47135 0 L
.47174 0 L
.4721 0 L
.47253 0 L
.47293 0 L
.47337 0 L
.47362 0 L
.47384 0 L
.4743 0 L
Mistroke
.47479 0 L
.47569 0 L
.47654 0 L
.47747 0 L
.47914 0 L
.48077 0 L
.48226 0 L
.48566 0 L
.48926 0 L
.49242 0 L
.49581 0 L
.50193 0 L
.50533 0 L
.50902 0 L
.51251 0 L
.51573 0 L
.52197 0 L
.52552 1e-005 L
.52884 1e-005 L
.53213 1e-005 L
.53558 1e-005 L
.54175 2e-005 L
.54494 2e-005 L
.54835 3e-005 L
.55447 4e-005 L
.5579 5e-005 L
.5616 6e-005 L
.5651 8e-005 L
.56832 .0001 L
.57459 .00015 L
.57815 .00019 L
.58148 .00024 L
.58495 .00031 L
.58825 .00038 L
.59443 .00057 L
.59765 .00071 L
.60106 .00089 L
.6072 .00134 L
.61032 .00165 L
.61368 .00207 L
.61977 .0031 L
.62296 .00384 L
.62645 .00484 L
.63009 .00617 L
.63348 .00773 L
.63698 .00976 L
.64029 .01216 L
.64648 .01837 L
.64957 .02258 L
.65285 .02808 L
Mistroke
.65873 .04154 L
Mfstroke
.65873 .04155 m
.67161 .0839 L
.68565 .14344 L
.69884 .2087 L
.71153 .27649 L
.72503 .35 L
.73803 .41808 L
.75185 .4833 L
.76516 .53546 L
.77796 .57289 L
.78457 .58662 L
.78791 .592 L
.79158 .5967 L
.79331 .59847 L
.79496 .59987 L
.79646 .60092 L
.79805 .60179 L
.79896 .60218 L
.79978 .60246 L
.80017 .60257 L
.8006 .60267 L
.801 .60275 L
.80138 .60281 L
.80182 .60286 L
.80205 .60288 L
.8023 .6029 L
.80256 .60291 L
.80281 .60291 L
.80303 .60291 L
.80327 .6029 L
.80371 .60287 L
.80393 .60285 L
.80418 .60282 L
.80461 .60275 L
.80501 .60267 L
.80582 .60246 L
.80658 .6022 L
.80829 .60142 L
.80996 .60038 L
.81174 .59896 L
.81497 .59561 L
.81791 .59169 L
.8243 .58032 L
.83123 .56378 L
.84487 .51948 L
.85801 .46426 L
.87064 .40246 L
.88408 .33096 L
.89703 .26045 L
.91078 .18804 L
Mistroke
.92404 .12486 L
.93679 .07362 L
.94391 .05012 L
.95035 .03244 L
.95708 .01789 L
.96341 .00804 L
.96665 .00449 L
.96828 .00309 L
.97007 .00185 L
.9716 .00104 L
.97244 .00069 L
.97324 .00043 L
.97398 .00024 L
.9744 .00016 L
.97478 .0001 L
.97511 6e-005 L
.97547 3e-005 L
.97584 1e-005 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 0 L
.02497 0 L
.02536 0 L
.02605 0 L
.0268 0 L
.02763 0 L
.02851 0 L
.03008 0 L
.0317 0 L
.03322 0 L
.03669 0 L
.04022 0 L
.04345 0 L
.05073 0 L
.06397 0 L
.0767 0 L
.09025 0 L
.09651 0 L
.10329 0 L
.10701 0 L
.10864 0 L
.11043 0 L
.11201 0 L
.1137 0 L
.11463 0 L
.11548 0 L
.11634 0 L
.11673 0 L
.11715 0 L
.11756 0 L
.11794 0 L
.1183 0 L
.11868 0 L
.1191 0 L
.11949 0 L
.11991 0 L
.12015 0 L
.12037 0 L
.12121 0 L
.12169 0 L
.12213 0 L
.12379 0 L
.12521 0 L
.12677 0 L
.12993 0 L
.13332 0 L
.13641 0 L
.14338 0 L
Mistroke
.15663 0 L
.16938 0 L
.1765 0 L
.18294 0 L
.18618 0 L
.18788 0 L
.18967 0 L
.19125 0 L
.19208 0 L
.19297 0 L
.19379 0 L
.19454 0 L
.1949 0 L
.19529 0 L
.19564 0 L
.196 0 L
.19641 0 L
.19678 0 L
.19719 0 L
.19763 0 L
.19801 0 L
.19841 0 L
.1988 0 L
.19915 0 L
.2 0 L
.20093 0 L
.2018 0 L
.20261 0 L
.20423 0 L
.20601 0 L
.20962 0 L
.21301 0 L
.21611 0 L
.22308 0 L
.22943 0 L
.23635 0 L
.24993 0 L
.26301 0 L
.27558 0 L
.28898 0 L
.30186 0 L
.31556 0 L
.32876 0 L
.34127 0 L
Mfstroke
.34127 0 m
.34202 0 L
.34282 0 L
.34426 0 L
.34598 0 L
.34754 0 L
.35094 0 L
.35415 0 L
.35765 0 L
.36088 0 L
.36443 0 L
.36819 0 L
.37133 0 L
.3747 0 L
.3808 0 L
.38417 0 L
.38785 0 L
.39132 0 L
.39455 0 L
.39807 0 L
.40139 0 L
.40759 0 L
.41084 0 L
.41428 0 L
.42044 0 L
.4236 0 L
.42699 0 L
.4331 0 L
.43649 0 L
.44018 0 L
.44366 0 L
.44688 0 L
.45311 0 L
.45665 0 L
.45997 0 L
.46325 0 L
.4667 0 L
.47287 0 L
.47605 0 L
.47945 0 L
.48557 0 L
.48899 0 L
.49269 0 L
.49618 0 L
.4994 0 L
.50566 0 L
.50921 0 L
.51254 0 L
.51601 0 L
.5193 0 L
Mistroke
.52548 1e-005 L
.52868 1e-005 L
.53209 1e-005 L
.53823 1e-005 L
.54167 2e-005 L
.54538 2e-005 L
.54888 3e-005 L
.55211 4e-005 L
.55839 5e-005 L
.56196 7e-005 L
.56529 8e-005 L
.56878 .00011 L
.57208 .00013 L
.57827 .0002 L
.5815 .00025 L
.58492 .00031 L
.59107 .00047 L
.5942 .00058 L
.59757 .00072 L
.60367 .00109 L
.60687 .00135 L
.61036 .0017 L
.61401 .00217 L
.6174 .00272 L
.62092 .00343 L
.62423 .00428 L
.63043 .00647 L
.63368 .00803 L
.63712 .01009 L
.64327 .01521 L
.64642 .01876 L
.64981 .02351 L
.65592 .03531 L
.65873 .04259 L
Mfstroke
.65873 .04259 m
.67161 .08601 L
.68565 .14704 L
.69884 .21394 L
.71153 .28343 L
.72503 .35878 L
.73803 .42857 L
.75185 .49543 L
.76516 .5489 L
.77796 .58726 L
.78457 .60133 L
.78791 .60685 L
.79158 .61167 L
.79331 .61348 L
.79496 .61492 L
.79646 .616 L
.79805 .61689 L
.79896 .61728 L
.79978 .61757 L
.80017 .61768 L
.8006 .61779 L
.801 .61787 L
.80138 .61793 L
.80182 .61799 L
.80205 .61801 L
.8023 .61802 L
.80256 .61803 L
.80281 .61803 L
.80303 .61803 L
.80327 .61802 L
.80371 .61799 L
.80393 .61797 L
.80418 .61794 L
.80461 .61787 L
.80501 .61779 L
.80582 .61757 L
.80658 .61731 L
.80829 .61651 L
.80996 .61544 L
.81174 .61399 L
.81497 .61055 L
.81791 .60653 L
.8243 .59488 L
.83123 .57792 L
.84487 .53251 L
.85801 .4759 L
.87064 .41256 L
.88408 .33927 L
.89703 .26699 L
.91078 .19276 L
Mistroke
.92404 .128 L
.93679 .07547 L
.94391 .05138 L
.95035 .03325 L
.95708 .01834 L
.96341 .00824 L
.96665 .0046 L
.96828 .00317 L
.97007 .0019 L
.9716 .00107 L
.97244 .00071 L
.97324 .00044 L
.97398 .00025 L
.9744 .00016 L
.97478 .0001 L
.97511 6e-005 L
.97547 3e-005 L
.97584 1e-005 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 0 L
.02497 0 L
.02536 0 L
.02605 1e-005 L
.0268 1e-005 L
.02763 2e-005 L
.02851 3e-005 L
.03008 5e-005 L
.0317 8e-005 L
.03322 .00011 L
.03669 .0002 L
.04022 .00033 L
.04345 .00047 L
.05073 .00088 L
.06397 .00192 L
.0767 .00321 L
.09025 .00485 L
.10329 .00658 L
.11715 .00847 L
.13051 .01024 L
.14336 .0118 L
.15703 .01321 L
.16383 .01378 L
.17019 .01424 L
.1763 .01459 L
.18285 .01487 L
.18624 .01498 L
.18803 .01502 L
.18993 .01506 L
.19158 .01509 L
.19246 .0151 L
.19341 .01511 L
.19428 .01511 L
.19466 .01512 L
.19507 .01512 L
.19544 .01512 L
.19583 .01512 L
.19625 .01512 L
.19663 .01512 L
.19704 .01512 L
.19728 .01512 L
.1975 .01512 L
.19794 .01512 L
.19818 .01512 L
.19841 .01512 L
.19881 .01512 L
.19925 .01512 L
.20005 .01511 L
Mistroke
.20098 .01511 L
.20197 .0151 L
.20375 .01507 L
.20556 .01504 L
.20727 .015 L
.21047 .01491 L
.21717 .01463 L
.22333 .01429 L
.23651 .01329 L
.24919 .01201 L
.26268 .0104 L
.27567 .00869 L
.28947 .0068 L
.30277 .00503 L
.31556 .00346 L
.32918 .00203 L
.34127 .00104 L
Mfstroke
.34127 .00104 m
.34426 .00085 L
.34754 .00069 L
.35415 .00044 L
.35766 .00035 L
.36142 .00027 L
.36819 .00017 L
.3716 .00014 L
.3753 .00011 L
.37849 9e-005 L
.38201 7e-005 L
.38862 4e-005 L
.39224 3e-005 L
.39563 3e-005 L
.39909 2e-005 L
.40238 2e-005 L
.40855 1e-005 L
.41175 1e-005 L
.41516 1e-005 L
.42129 1e-005 L
.42471 0 L
.42842 0 L
.43163 0 L
.43515 0 L
.43835 0 L
.44179 0 L
.44542 0 L
.44881 0 L
.45221 0 L
.45589 0 L
.45938 0 L
.46093 0 L
.4626 0 L
.46428 0 L
.46581 0 L
.46728 0 L
.46882 0 L
.46964 0 L
.4701 0 L
.47052 0 L
.47092 0 L
.47135 0 L
.47174 0 L
.4721 0 L
.47253 0 L
.47293 0 L
.47337 0 L
.47362 0 L
.47384 0 L
.4743 0 L
Mistroke
.47479 0 L
.47569 0 L
.47654 0 L
.47747 0 L
.47914 0 L
.48077 0 L
.48226 0 L
.48566 0 L
.48926 0 L
.49242 0 L
.49581 0 L
.50193 0 L
.50533 0 L
.50902 0 L
.51251 0 L
.51573 0 L
.52197 0 L
.52552 1e-005 L
.52884 1e-005 L
.53213 1e-005 L
.53558 1e-005 L
.54175 2e-005 L
.54494 2e-005 L
.54835 3e-005 L
.55447 4e-005 L
.5579 5e-005 L
.5616 6e-005 L
.5651 8e-005 L
.56832 .0001 L
.57459 .00015 L
.57815 .00019 L
.58148 .00024 L
.58495 .00031 L
.58825 .00038 L
.59443 .00057 L
.59765 .00071 L
.60106 .00089 L
.6072 .00134 L
.61032 .00165 L
.61368 .00207 L
.61977 .0031 L
.62296 .00384 L
.62645 .00484 L
.63009 .00617 L
.63348 .00773 L
.63698 .00976 L
.64029 .01216 L
.64648 .01837 L
.64957 .02258 L
.65285 .02808 L
Mistroke
.65873 .04154 L
Mfstroke
.65873 .04155 m
.67161 .0839 L
.68565 .14344 L
.69884 .2087 L
.71153 .27649 L
.72503 .35 L
.73803 .41808 L
.75185 .4833 L
.76516 .53546 L
.77796 .57289 L
.78457 .58662 L
.78791 .592 L
.79158 .5967 L
.79331 .59847 L
.79496 .59987 L
.79646 .60092 L
.79805 .60179 L
.79896 .60218 L
.79978 .60246 L
.80017 .60257 L
.8006 .60267 L
.801 .60275 L
.80138 .60281 L
.80182 .60286 L
.80205 .60288 L
.8023 .6029 L
.80256 .60291 L
.80281 .60291 L
.80303 .60291 L
.80327 .6029 L
.80371 .60287 L
.80393 .60285 L
.80418 .60282 L
.80461 .60275 L
.80501 .60267 L
.80582 .60246 L
.80658 .6022 L
.80829 .60142 L
.80996 .60038 L
.81174 .59896 L
.81497 .59561 L
.81791 .59169 L
.8243 .58032 L
.83123 .56378 L
.84487 .51948 L
.85801 .46426 L
.87064 .40246 L
.88408 .33096 L
.89703 .26045 L
.91078 .18804 L
Mistroke
.92404 .12486 L
.93679 .07362 L
.94391 .05012 L
.95035 .03244 L
.95708 .01789 L
.96341 .00804 L
.96665 .00449 L
.96828 .00309 L
.97007 .00185 L
.9716 .00104 L
.97244 .00069 L
.97324 .00043 L
.97398 .00024 L
.9744 .00016 L
.97478 .0001 L
.97511 6e-005 L
.97547 3e-005 L
.97584 1e-005 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 0 L
.02497 1e-005 L
.02536 1e-005 L
.02605 2e-005 L
.0268 4e-005 L
.02763 7e-005 L
.02851 .00011 L
.03008 .00019 L
.0317 .0003 L
.03322 .00043 L
.03669 .0008 L
.04022 .0013 L
.04345 .00185 L
.05073 .00344 L
.06397 .00747 L
.0767 .01254 L
.09025 .01892 L
.10329 .02566 L
.11715 .03305 L
.13051 .03997 L
.14336 .04605 L
.15703 .05154 L
.16383 .05379 L
.17019 .05555 L
.1763 .05693 L
.18285 .05802 L
.18624 .05844 L
.18803 .05861 L
.18993 .05876 L
.19158 .05886 L
.19246 .05891 L
.19341 .05895 L
.19428 .05898 L
.19466 .05899 L
.19507 .059 L
.19544 .059 L
.19583 .05901 L
.19625 .05901 L
.19663 .05902 L
.19704 .05902 L
.19728 .05902 L
.1975 .05902 L
.19794 .05901 L
.19818 .05901 L
.19841 .05901 L
.19881 .059 L
.19925 .059 L
.20005 .05898 L
Mistroke
.20098 .05895 L
.20197 .05891 L
.20375 .05881 L
.20556 .05868 L
.20727 .05853 L
.21047 .05817 L
.21717 .05711 L
.22333 .05577 L
.23651 .05184 L
.24919 .04687 L
.26268 .04057 L
.27567 .03389 L
.28947 .02653 L
.30277 .01961 L
.31556 .01349 L
.32918 .00792 L
.34127 .00407 L
Mfstroke
.34127 .00407 m
.34426 .00333 L
.34754 .00268 L
.35415 .00172 L
.35766 .00136 L
.36142 .00106 L
.36819 .00068 L
.3716 .00054 L
.3753 .00042 L
.37849 .00034 L
.38201 .00027 L
.38862 .00017 L
.39224 .00014 L
.39563 .00011 L
.39909 9e-005 L
.40238 7e-005 L
.40855 5e-005 L
.41175 4e-005 L
.41516 3e-005 L
.42129 2e-005 L
.42471 2e-005 L
.42842 1e-005 L
.43163 1e-005 L
.43515 1e-005 L
.44179 1e-005 L
.44542 0 L
.44881 0 L
.4523 0 L
.4556 0 L
.45854 0 L
.46178 0 L
.465 0 L
.46842 0 L
.47159 0 L
.47456 0 L
.47613 0 L
.47784 0 L
.4787 0 L
.47962 0 L
.4805 0 L
.48129 0 L
.48167 0 L
.48208 0 L
.48243 0 L
.48281 0 L
.48322 0 L
.48345 0 L
.48366 0 L
.48407 0 L
.48446 0 L
Mistroke
.48482 0 L
.4852 0 L
.48589 0 L
.48671 0 L
.48746 0 L
.48909 0 L
.49081 0 L
.49388 0 L
.4972 0 L
.50083 0 L
.50424 0 L
.50734 0 L
.51093 0 L
.51432 0 L
.51755 0 L
.52097 0 L
.52711 1e-005 L
.53025 1e-005 L
.53362 1e-005 L
.53972 1e-005 L
.54291 2e-005 L
.54641 2e-005 L
.55006 3e-005 L
.55345 3e-005 L
.55696 4e-005 L
.56028 5e-005 L
.56648 8e-005 L
.56973 .0001 L
.57316 .00013 L
.57932 .00019 L
.58247 .00024 L
.58586 .0003 L
.59196 .00045 L
.59535 .00057 L
.59904 .00072 L
.60252 .00091 L
.60574 .00113 L
.61195 .00171 L
.61549 .00216 L
.61882 .0027 L
.62209 .00336 L
.62554 .00422 L
.6317 .00637 L
.63488 .00787 L
.63828 .00986 L
.6444 .01483 L
.64781 .01861 L
.6515 .0238 L
.655 .03004 L
.65822 .03723 L
Mistroke
.65873 .03852 L
Mfstroke
.65873 .03852 m
.67161 .07779 L
.68565 .133 L
.69884 .19351 L
.71153 .25636 L
.72503 .32452 L
.73803 .38764 L
.75185 .44812 L
.76516 .49648 L
.77796 .53118 L
.78457 .54391 L
.78791 .5489 L
.79158 .55326 L
.79331 .5549 L
.79496 .5562 L
.79646 .55717 L
.79805 .55798 L
.79896 .55834 L
.79978 .5586 L
.80017 .5587 L
.8006 .5588 L
.801 .55887 L
.80138 .55892 L
.80182 .55897 L
.80205 .55899 L
.8023 .55901 L
.80256 .55901 L
.80281 .55902 L
.80303 .55901 L
.80327 .55901 L
.80371 .55898 L
.80393 .55896 L
.80418 .55893 L
.80461 .55887 L
.80501 .55879 L
.80582 .5586 L
.80658 .55836 L
.80829 .55764 L
.80996 .55667 L
.81174 .55536 L
.81497 .55225 L
.81791 .54861 L
.8243 .53807 L
.83123 .52274 L
.84487 .48166 L
.85801 .43046 L
.87064 .37316 L
.88408 .30687 L
.89703 .24149 L
.91078 .17435 L
Mistroke
.92404 .11577 L
.93679 .06826 L
.94391 .04647 L
.95035 .03007 L
.95708 .01659 L
.96341 .00746 L
.96665 .00416 L
.96828 .00286 L
.97007 .00172 L
.9716 .00097 L
.97244 .00064 L
.97324 .0004 L
.97398 .00022 L
.9744 .00015 L
.97478 9e-005 L
.97511 5e-005 L
.97547 2e-005 L
.97584 1e-005 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 1e-005 L
.02497 1e-005 L
.02536 3e-005 L
.02605 5e-005 L
.0268 9e-005 L
.02763 .00015 L
.02851 .00023 L
.03008 .00041 L
.0317 .00065 L
.03322 .00092 L
.03669 .00173 L
.04022 .0028 L
.04345 .00399 L
.05073 .00743 L
.06397 .01613 L
.0767 .02707 L
.09025 .04084 L
.10329 .05539 L
.11715 .07134 L
.13051 .08627 L
.14336 .0994 L
.15703 .11124 L
.16383 .11609 L
.17019 .11991 L
.1763 .12287 L
.18285 .12524 L
.18624 .12613 L
.18803 .1265 L
.18993 .12683 L
.19158 .12705 L
.19246 .12715 L
.19341 .12723 L
.19428 .12729 L
.19466 .12731 L
.19507 .12733 L
.19544 .12735 L
.19583 .12736 L
.19625 .12737 L
.19663 .12738 L
.19704 .12738 L
.19728 .12738 L
.1975 .12738 L
.19794 .12738 L
.19818 .12737 L
.19841 .12737 L
.19881 .12735 L
.19925 .12734 L
.20005 .1273 L
Mistroke
.20098 .12723 L
.20197 .12714 L
.20375 .12693 L
.20556 .12665 L
.20727 .12632 L
.21047 .12555 L
.21717 .12326 L
.22333 .12037 L
.23651 .1119 L
.24919 .10115 L
.26268 .08757 L
.27567 .07315 L
.28947 .05727 L
.30277 .04233 L
.31556 .02912 L
.32918 .0171 L
.34127 .00878 L
Mfstroke
.34127 .00878 m
.34426 .00719 L
.34754 .00578 L
.35415 .00372 L
.35766 .00295 L
.36142 .00229 L
.36819 .00146 L
.3716 .00116 L
.3753 .00091 L
.37849 .00074 L
.38201 .00058 L
.38862 .00037 L
.39224 .00029 L
.39563 .00023 L
.39909 .00019 L
.40238 .00015 L
.40855 .0001 L
.41175 8e-005 L
.41516 6e-005 L
.42129 4e-005 L
.42471 3e-005 L
.42842 3e-005 L
.43163 2e-005 L
.43515 2e-005 L
.44179 1e-005 L
.44542 1e-005 L
.44881 1e-005 L
.4523 1e-005 L
.4556 0 L
.46178 0 L
.465 0 L
.46842 0 L
.47134 0 L
.47456 0 L
.47792 0 L
.48101 0 L
.48263 0 L
.4844 0 L
.48529 0 L
.48624 0 L
.48714 0 L
.48757 0 L
.48796 0 L
.48836 0 L
.48873 0 L
.48914 0 L
.48958 0 L
.49 0 L
.49023 0 L
.49046 0 L
Mistroke
.49086 0 L
.49129 0 L
.49169 0 L
.49212 0 L
.4929 0 L
.49366 0 L
.49436 0 L
.49597 0 L
.49773 0 L
.49957 0 L
.50129 0 L
.50478 0 L
.50809 0 L
.51105 0 L
.51428 0 L
.51742 0 L
.52088 0 L
.5245 0 L
.52789 1e-005 L
.53117 1e-005 L
.53463 1e-005 L
.5408 1e-005 L
.54399 2e-005 L
.54739 2e-005 L
.55352 3e-005 L
.55694 4e-005 L
.56065 5e-005 L
.56415 6e-005 L
.56737 8e-005 L
.57364 .00012 L
.5772 .00015 L
.58052 .00018 L
.584 .00023 L
.5873 .00029 L
.59348 .00044 L
.59669 .00054 L
.60011 .00068 L
.60625 .00103 L
.60936 .00126 L
.61273 .00158 L
.61882 .00237 L
.622 .00293 L
.62549 .00369 L
.62913 .00471 L
.63252 .0059 L
.63602 .00745 L
.63933 .00929 L
.64553 .01403 L
.64876 .01741 L
.65219 .02187 L
Mistroke
.65834 .03294 L
.65873 .03381 L
Mfstroke
.65873 .03381 m
.67161 .06828 L
.68565 .11673 L
.69884 .16984 L
.71153 .22501 L
.72503 .28483 L
.73803 .34024 L
.75185 .39332 L
.76516 .43576 L
.77796 .46622 L
.78457 .47739 L
.78791 .48178 L
.79158 .4856 L
.79331 .48704 L
.79496 .48818 L
.79646 .48903 L
.79805 .48975 L
.79896 .49006 L
.79978 .49028 L
.80017 .49037 L
.8006 .49046 L
.801 .49052 L
.80138 .49057 L
.80182 .49061 L
.80205 .49063 L
.8023 .49064 L
.80256 .49065 L
.80281 .49065 L
.80303 .49065 L
.80327 .49064 L
.80371 .49062 L
.80393 .4906 L
.80418 .49058 L
.80461 .49052 L
.80501 .49046 L
.80582 .49029 L
.80658 .49008 L
.80829 .48944 L
.80996 .48859 L
.81174 .48744 L
.81497 .48471 L
.81791 .48152 L
.8243 .47227 L
.83123 .45881 L
.84487 .42276 L
.85801 .37782 L
.87064 .32753 L
.88408 .26934 L
.89703 .21196 L
.91078 .15303 L
Mistroke
.92404 .10161 L
.93679 .05991 L
.94391 .04079 L
.95035 .0264 L
.95708 .01456 L
.96341 .00655 L
.96665 .00365 L
.96828 .00251 L
.97007 .00151 L
.9716 .00085 L
.97244 .00057 L
.97324 .00035 L
.97398 .0002 L
.9744 .00013 L
.97478 8e-005 L
.97511 5e-005 L
.97547 2e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 1e-005 L
.02497 2e-005 L
.02536 4e-005 L
.02605 9e-005 L
.0268 .00016 L
.02763 .00026 L
.02851 .00039 L
.03008 .00069 L
.0317 .00109 L
.03322 .00155 L
.03669 .00289 L
.04022 .00469 L
.04345 .00669 L
.05073 .01245 L
.06397 .02704 L
.0767 .04538 L
.09025 .06845 L
.10329 .09285 L
.11715 .11959 L
.13051 .14462 L
.14336 .16663 L
.15703 .18647 L
.16383 .1946 L
.17019 .20099 L
.1763 .20596 L
.18285 .20994 L
.18624 .21143 L
.18803 .21205 L
.18993 .2126 L
.19158 .21297 L
.19246 .21313 L
.19341 .21327 L
.19428 .21338 L
.19466 .21341 L
.19507 .21345 L
.19544 .21347 L
.19583 .21349 L
.19625 .21351 L
.19663 .21352 L
.19704 .21353 L
.19728 .21353 L
.1975 .21352 L
.19794 .21352 L
.19818 .21351 L
.19841 .2135 L
.19881 .21348 L
.19925 .21345 L
.20005 .21338 L
Mistroke
.20098 .21328 L
.20197 .21313 L
.20375 .21277 L
.20556 .2123 L
.20727 .21175 L
.21047 .21046 L
.21717 .20661 L
.22333 .20178 L
.23651 .18757 L
.24919 .16956 L
.26268 .1468 L
.27567 .12262 L
.28947 .09599 L
.30277 .07096 L
.31556 .04881 L
.32918 .02867 L
.34127 .01471 L
Mfstroke
.34127 .01471 m
.34426 .01206 L
.34754 .00969 L
.35415 .00624 L
.35766 .00494 L
.36142 .00384 L
.36819 .00245 L
.3716 .00195 L
.3753 .00153 L
.37849 .00123 L
.38201 .00098 L
.38862 .00063 L
.39224 .00049 L
.39563 .00039 L
.39909 .00031 L
.40238 .00025 L
.40855 .00017 L
.41175 .00013 L
.41516 .00011 L
.42129 7e-005 L
.42471 6e-005 L
.42842 4e-005 L
.43163 4e-005 L
.43515 3e-005 L
.44179 2e-005 L
.44542 1e-005 L
.44881 1e-005 L
.4523 1e-005 L
.4556 1e-005 L
.46178 0 L
.465 0 L
.46842 0 L
.47162 0 L
.47456 0 L
.47768 0 L
.48105 0 L
.48402 0 L
.48714 0 L
.48881 0 L
.49033 0 L
.49116 0 L
.49207 0 L
.49249 0 L
.49293 0 L
.49335 0 L
.49372 0 L
.4941 0 L
.49445 0 L
.49482 0 L
.49523 0 L
Mistroke
.49558 0 L
.49596 0 L
.49632 0 L
.49664 0 L
.49705 0 L
.49743 0 L
.49829 0 L
.49905 0 L
.49985 0 L
.5015 0 L
.50301 0 L
.50641 0 L
.50955 0 L
.51252 0 L
.51575 0 L
.51917 0 L
.52532 0 L
.52845 0 L
.53182 1e-005 L
.53792 1e-005 L
.54111 1e-005 L
.54461 1e-005 L
.54826 2e-005 L
.55165 2e-005 L
.55516 3e-005 L
.55848 4e-005 L
.56468 5e-005 L
.56793 7e-005 L
.57136 8e-005 L
.57752 .00012 L
.58067 .00015 L
.58406 .00019 L
.59017 .00029 L
.59355 .00036 L
.59724 .00046 L
.60072 .00059 L
.60394 .00073 L
.61016 .0011 L
.61369 .00139 L
.61702 .00173 L
.62029 .00215 L
.62374 .00271 L
.6299 .00409 L
.63308 .00505 L
.63648 .00633 L
.6426 .00952 L
.64601 .01194 L
.6497 .01528 L
.6532 .01928 L
.65642 .0239 L
Mistroke
.65873 .02787 L
Mfstroke
.65873 .02787 m
.67161 .05629 L
.68565 .09624 L
.69884 .14002 L
.71153 .1855 L
.72503 .23483 L
.73803 .2805 L
.75185 .32426 L
.76516 .35926 L
.77796 .38437 L
.78457 .39358 L
.78791 .39719 L
.79158 .40034 L
.79331 .40153 L
.79496 .40247 L
.79646 .40317 L
.79805 .40376 L
.79896 .40402 L
.79978 .40421 L
.80017 .40428 L
.8006 .40435 L
.801 .4044 L
.80138 .40444 L
.80182 .40448 L
.80205 .40449 L
.8023 .4045 L
.80256 .40451 L
.80281 .40451 L
.80303 .40451 L
.80327 .4045 L
.80371 .40448 L
.80393 .40447 L
.80418 .40445 L
.80461 .4044 L
.80501 .40435 L
.80582 .40421 L
.80658 .40404 L
.80829 .40351 L
.80996 .40281 L
.81174 .40186 L
.81497 .39961 L
.81791 .39698 L
.8243 .38935 L
.83123 .37826 L
.84487 .34853 L
.85801 .31148 L
.87064 .27002 L
.88408 .22205 L
.89703 .17475 L
.91078 .12616 L
Mistroke
.92404 .08377 L
.93679 .04939 L
.94391 .03363 L
.95035 .02176 L
.95708 .012 L
.96341 .0054 L
.96665 .00301 L
.96828 .00207 L
.97007 .00124 L
.9716 .0007 L
.97244 .00047 L
.97324 .00029 L
.97398 .00016 L
.9744 .00011 L
.97478 7e-005 L
.97511 4e-005 L
.97547 2e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 0 L
.02456 1e-005 L
.02497 3e-005 L
.02536 6e-005 L
.02605 .00013 L
.0268 .00023 L
.02763 .00037 L
.02851 .00056 L
.03008 .001 L
.0317 .00158 L
.03322 .00224 L
.03669 .00419 L
.04022 .00678 L
.04345 .00968 L
.05073 .01802 L
.06397 .03913 L
.0767 .06568 L
.09025 .09907 L
.10329 .13437 L
.11715 .17307 L
.13051 .20929 L
.14336 .24115 L
.15703 .26986 L
.16383 .28163 L
.17019 .29088 L
.1763 .29807 L
.18285 .30382 L
.18624 .30598 L
.18803 .30689 L
.18993 .30768 L
.19158 .30822 L
.19246 .30845 L
.19341 .30865 L
.19428 .3088 L
.19466 .30885 L
.19507 .3089 L
.19544 .30894 L
.19583 .30897 L
.19625 .30899 L
.19663 .30901 L
.19704 .30902 L
.19728 .30902 L
.1975 .30901 L
.19794 .309 L
.19818 .30899 L
.19841 .30898 L
.19881 .30895 L
.19925 .30891 L
.20005 .30881 L
Mistroke
.20098 .30866 L
.20197 .30844 L
.20375 .30793 L
.20556 .30725 L
.20727 .30645 L
.21047 .30458 L
.21717 .29901 L
.22333 .29202 L
.23651 .27145 L
.24919 .24539 L
.26268 .21245 L
.27567 .17746 L
.28947 .13892 L
.30277 .10269 L
.31556 .07064 L
.32918 .04149 L
.34127 .02129 L
Mfstroke
.34127 .02129 m
.34426 .01745 L
.34754 .01403 L
.35415 .00903 L
.35766 .00715 L
.36142 .00556 L
.36819 .00354 L
.3716 .00282 L
.3753 .00221 L
.37849 .00179 L
.38201 .00141 L
.38862 .00091 L
.39224 .00071 L
.39563 .00057 L
.39909 .00045 L
.40238 .00036 L
.40855 .00024 L
.41175 .00019 L
.41516 .00016 L
.42129 .0001 L
.42471 8e-005 L
.42842 6e-005 L
.43163 5e-005 L
.43515 4e-005 L
.44179 3e-005 L
.44542 2e-005 L
.44881 2e-005 L
.4523 1e-005 L
.4556 1e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 0 L
.47456 0 L
.47768 0 L
.48105 0 L
.48423 0 L
.48714 0 L
.48872 0 L
.49041 0 L
.49187 0 L
.49345 0 L
.49442 0 L
.49531 0 L
.49615 0 L
.49707 0 L
.49746 0 L
.49789 0 L
.49826 0 L
.49866 0 L
.4989 0 L
Mistroke
.49912 0 L
.49955 0 L
.49994 0 L
.50035 0 L
.50077 0 L
.501 0 L
.50122 0 L
.50167 0 L
.50214 0 L
.503 0 L
.50379 0 L
.5057 0 L
.5075 0 L
.50918 0 L
.51073 0 L
.51423 0 L
.51745 0 L
.52046 0 L
.52377 0 L
.52734 0 L
.53053 0 L
.53403 1e-005 L
.53768 1e-005 L
.54107 1e-005 L
.54458 1e-005 L
.5479 1e-005 L
.5541 2e-005 L
.55735 2e-005 L
.56078 3e-005 L
.56694 5e-005 L
.57009 6e-005 L
.57348 7e-005 L
.57959 .00011 L
.58297 .00014 L
.58666 .00018 L
.59014 .00022 L
.59336 .00027 L
.59958 .00041 L
.60311 .00052 L
.60644 .00065 L
.60971 .00081 L
.61316 .00102 L
.61932 .00154 L
.6225 .00191 L
.6259 .00239 L
.63202 .00359 L
.63543 .00451 L
.63912 .00577 L
.64262 .00728 L
.64584 .00902 L
Mistroke
.65197 .01358 L
.65546 .01713 L
.65873 .02129 L
Mfstroke
.65873 .02129 m
.67161 .043 L
.68565 .07352 L
.69884 .10697 L
.71153 .14171 L
.72503 .17939 L
.73803 .21428 L
.75185 .24771 L
.76516 .27445 L
.77796 .29363 L
.78457 .30067 L
.78791 .30343 L
.79158 .30584 L
.79331 .30674 L
.79496 .30746 L
.79646 .308 L
.79805 .30845 L
.79896 .30864 L
.79978 .30879 L
.80017 .30884 L
.8006 .30889 L
.801 .30894 L
.80138 .30897 L
.80182 .30899 L
.80205 .309 L
.8023 .30901 L
.80256 .30902 L
.80281 .30902 L
.80303 .30902 L
.80327 .30901 L
.80371 .309 L
.80393 .30898 L
.80418 .30897 L
.80461 .30893 L
.80501 .30889 L
.80582 .30879 L
.80658 .30866 L
.80829 .30825 L
.80996 .30772 L
.81174 .307 L
.81497 .30528 L
.81791 .30327 L
.8243 .29744 L
.83123 .28896 L
.84487 .26625 L
.85801 .23795 L
.87064 .20628 L
.88408 .16963 L
.89703 .13349 L
.91078 .09638 L
Mistroke
.92404 .064 L
.93679 .03773 L
.94391 .02569 L
.95035 .01662 L
.95708 .00917 L
.96341 .00412 L
.96665 .0023 L
.96828 .00158 L
.97007 .00095 L
.9716 .00053 L
.97244 .00036 L
.97324 .00022 L
.97398 .00012 L
.9744 8e-005 L
.97478 5e-005 L
.97511 3e-005 L
.97547 1e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 2e-005 L
.02497 4e-005 L
.02536 8e-005 L
.02605 .00017 L
.0268 .0003 L
.02763 .00048 L
.02851 .00073 L
.03008 .0013 L
.0317 .00206 L
.03322 .00294 L
.03669 .00548 L
.04022 .00888 L
.04345 .01268 L
.05073 .02359 L
.06397 .05122 L
.0767 .08598 L
.09025 .12968 L
.10329 .1759 L
.11715 .22656 L
.13051 .27396 L
.14336 .31566 L
.15703 .35325 L
.16383 .36866 L
.17019 .38077 L
.1763 .39018 L
.18285 .39771 L
.18624 .40053 L
.18803 .40172 L
.18993 .40275 L
.19158 .40346 L
.19246 .40376 L
.19341 .40403 L
.19428 .40423 L
.19466 .40429 L
.19507 .40436 L
.19544 .40441 L
.19583 .40445 L
.19625 .40448 L
.19663 .4045 L
.19704 .40451 L
.19728 .40451 L
.1975 .40451 L
.19794 .40449 L
.19818 .40448 L
.19841 .40446 L
.19881 .40442 L
.19925 .40437 L
.20005 .40424 L
Mistroke
.20098 .40403 L
.20197 .40375 L
.20375 .40309 L
.20556 .40219 L
.20727 .40115 L
.21047 .39869 L
.21717 .39141 L
.22333 .38226 L
.23651 .35533 L
.24919 .32122 L
.26268 .2781 L
.27567 .23229 L
.28947 .18185 L
.30277 .13442 L
.31556 .09246 L
.32918 .05432 L
.34127 .02787 L
Mfstroke
.34127 .02787 m
.34426 .02284 L
.34754 .01836 L
.35415 .01182 L
.35766 .00936 L
.36142 .00728 L
.36819 .00464 L
.3716 .0037 L
.3753 .00289 L
.37849 .00234 L
.38201 .00185 L
.38862 .00119 L
.39224 .00094 L
.39563 .00075 L
.39909 .00059 L
.40238 .00048 L
.40855 .00032 L
.41175 .00026 L
.41516 .0002 L
.42129 .00014 L
.42471 .00011 L
.42842 8e-005 L
.43163 7e-005 L
.43515 5e-005 L
.44179 3e-005 L
.44542 3e-005 L
.44881 2e-005 L
.4523 2e-005 L
.4556 1e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 0 L
.47768 0 L
.48105 0 L
.48421 0 L
.48714 0 L
.49033 0 L
.49216 0 L
.49382 0 L
.49546 0 L
.49722 0 L
.49909 0 L
.49994 0 L
.50086 0 L
.50171 0 L
.50249 0 L
.50286 0 L
.50327 0 L
.50365 0 L
Mistroke
.50401 0 L
.50423 0 L
.50447 0 L
.50489 0 L
.50531 0 L
.50569 0 L
.50611 0 L
.50656 0 L
.50704 0 L
.50748 0 L
.50839 0 L
.50926 0 L
.51087 0 L
.51261 0 L
.5145 0 L
.51764 0 L
.5211 0 L
.52472 0 L
.52811 0 L
.53139 0 L
.53485 0 L
.54102 1e-005 L
.54421 1e-005 L
.54761 1e-005 L
.55374 1e-005 L
.55716 2e-005 L
.56087 2e-005 L
.56437 3e-005 L
.56759 3e-005 L
.57386 5e-005 L
.57742 7e-005 L
.58074 8e-005 L
.58422 .0001 L
.58752 .00013 L
.5937 .00019 L
.59691 .00024 L
.60033 .0003 L
.60647 .00045 L
.60959 .00056 L
.61295 .0007 L
.61904 .00105 L
.62223 .00129 L
.62571 .00163 L
.62935 .00208 L
.63274 .00261 L
.63624 .00329 L
.63955 .0041 L
.64575 .0062 L
.64898 .00769 L
.65241 .00966 L
Mistroke
.65856 .01455 L
.65873 .01471 L
Mfstroke
.65873 .01471 m
.67161 .02971 L
.68565 .0508 L
.69884 .07391 L
.71153 .09792 L
.72503 .12396 L
.73803 .14807 L
.75185 .17117 L
.76516 .18964 L
.77796 .20289 L
.78457 .20776 L
.78791 .20966 L
.79158 .21133 L
.79331 .21195 L
.79496 .21245 L
.79646 .21282 L
.79805 .21313 L
.79896 .21327 L
.79978 .21337 L
.80017 .2134 L
.8006 .21344 L
.801 .21347 L
.80138 .21349 L
.80182 .21351 L
.80205 .21352 L
.8023 .21352 L
.80256 .21352 L
.80281 .21353 L
.80303 .21352 L
.80327 .21352 L
.80371 .21351 L
.80393 .2135 L
.80418 .21349 L
.80461 .21347 L
.80501 .21344 L
.80582 .21337 L
.80658 .21328 L
.80829 .213 L
.80996 .21263 L
.81174 .21213 L
.81497 .21094 L
.81791 .20955 L
.8243 .20553 L
.83123 .19967 L
.84487 .18398 L
.85801 .16442 L
.87064 .14254 L
.88408 .11721 L
.89703 .09224 L
.91078 .0666 L
Mistroke
.92404 .04422 L
.93679 .02607 L
.94391 .01775 L
.95035 .01149 L
.95708 .00634 L
.96341 .00285 L
.96665 .00159 L
.96828 .00109 L
.97007 .00066 L
.9716 .00037 L
.97244 .00025 L
.97324 .00015 L
.97398 9e-005 L
.9744 6e-005 L
.97478 3e-005 L
.97511 2e-005 L
.97547 1e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 2e-005 L
.02497 5e-005 L
.02536 .0001 L
.02605 .0002 L
.0268 .00036 L
.02763 .00059 L
.02851 .00089 L
.03008 .00158 L
.0317 .0025 L
.03322 .00356 L
.03669 .00665 L
.04022 .01077 L
.04345 .01538 L
.05073 .02862 L
.06397 .06213 L
.0767 .10429 L
.09025 .1573 L
.10329 .21336 L
.11715 .27481 L
.13051 .33231 L
.14336 .38289 L
.15703 .42848 L
.16383 .44717 L
.17019 .46185 L
.1763 .47327 L
.18285 .4824 L
.18624 .48583 L
.18803 .48727 L
.18993 .48853 L
.19158 .48938 L
.19246 .48975 L
.19341 .49007 L
.19428 .49031 L
.19466 .49039 L
.19507 .49047 L
.19544 .49053 L
.19583 .49058 L
.19625 .49062 L
.19663 .49064 L
.19704 .49065 L
.19728 .49065 L
.1975 .49065 L
.19794 .49063 L
.19818 .49061 L
.19841 .49059 L
.19881 .49055 L
.19925 .49048 L
.20005 .49033 L
Mistroke
.20098 .49008 L
.20197 .48974 L
.20375 .48893 L
.20556 .48784 L
.20727 .48658 L
.21047 .4836 L
.21717 .47476 L
.22333 .46366 L
.23651 .431 L
.24919 .38963 L
.26268 .33732 L
.27567 .28176 L
.28947 .22058 L
.30277 .16305 L
.31556 .11215 L
.32918 .06588 L
.34127 .03381 L
Mfstroke
.34127 .03381 m
.34426 .0277 L
.34754 .02227 L
.35415 .01434 L
.35766 .01135 L
.36142 .00884 L
.36819 .00563 L
.3716 .00449 L
.3753 .00351 L
.37849 .00283 L
.38201 .00224 L
.38862 .00144 L
.39224 .00113 L
.39563 .00091 L
.39909 .00072 L
.40238 .00058 L
.40855 .00038 L
.41175 .00031 L
.41516 .00025 L
.42129 .00016 L
.42471 .00013 L
.42842 .0001 L
.43163 8e-005 L
.43515 7e-005 L
.44179 4e-005 L
.44542 3e-005 L
.44881 3e-005 L
.4523 2e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 0 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49747 0 L
.50086 0 L
.50254 0 L
.50436 0 L
.5052 0 L
.50609 0 L
.50685 0 L
.50768 0 L
.50808 0 L
.50847 0 L
.50882 0 L
.5092 0 L
Mistroke
.50956 0 L
.50994 0 L
.5103 0 L
.51063 0 L
.51105 0 L
.51143 0 L
.51185 0 L
.5123 0 L
.51305 0 L
.51387 0 L
.51562 0 L
.51728 0 L
.52039 0 L
.52213 0 L
.52373 0 L
.52736 0 L
.53058 0 L
.5336 0 L
.53691 0 L
.54047 0 L
.54367 0 L
.54716 1e-005 L
.55081 1e-005 L
.5542 1e-005 L
.55772 1e-005 L
.56103 1e-005 L
.56723 2e-005 L
.57048 2e-005 L
.57392 3e-005 L
.58007 5e-005 L
.58323 6e-005 L
.58661 7e-005 L
.59272 .00011 L
.59611 .00014 L
.59979 .00017 L
.60327 .00022 L
.6065 .00027 L
.61271 .00041 L
.61625 .00052 L
.61957 .00065 L
.62285 .0008 L
.62629 .00101 L
.63246 .00153 L
.63564 .00189 L
.63903 .00236 L
.64515 .00355 L
.6485 .00444 L
.65213 .00566 L
.65873 .00878 L
Mfstroke
.65873 .00878 m
.67161 .01773 L
.68565 .03031 L
.69884 .04409 L
.71153 .05842 L
.72503 .07395 L
.73803 .08833 L
.75185 .10211 L
.76516 .11313 L
.77796 .12104 L
.78457 .12394 L
.78791 .12508 L
.79158 .12607 L
.79331 .12644 L
.79496 .12674 L
.79646 .12696 L
.79805 .12715 L
.79896 .12723 L
.79978 .12729 L
.80017 .12731 L
.8006 .12733 L
.801 .12735 L
.80138 .12736 L
.80182 .12737 L
.80205 .12738 L
.8023 .12738 L
.80256 .12738 L
.80281 .12738 L
.80303 .12738 L
.80327 .12738 L
.80371 .12737 L
.80393 .12737 L
.80418 .12736 L
.80461 .12735 L
.80501 .12733 L
.80582 .12729 L
.80658 .12723 L
.80829 .12707 L
.80996 .12685 L
.81174 .12655 L
.81497 .12584 L
.81791 .12501 L
.8243 .12261 L
.83123 .11911 L
.84487 .10975 L
.85801 .09809 L
.87064 .08503 L
.88408 .06993 L
.89703 .05503 L
.91078 .03973 L
Mistroke
.92404 .02638 L
.93679 .01555 L
.94391 .01059 L
.95035 .00685 L
.95708 .00378 L
.96341 .0017 L
.96665 .00095 L
.96828 .00065 L
.97007 .00039 L
.9716 .00022 L
.97244 .00015 L
.97324 9e-005 L
.97398 5e-005 L
.9744 3e-005 L
.97478 2e-005 L
.97511 1e-005 L
.97547 1e-005 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 3e-005 L
.02497 6e-005 L
.02536 .00011 L
.02605 .00023 L
.0268 .00041 L
.02763 .00067 L
.02851 .00101 L
.03008 .0018 L
.0317 .00285 L
.03322 .00406 L
.03669 .00757 L
.04022 .01227 L
.04345 .01752 L
.05073 .0326 L
.06397 .07079 L
.0767 .11882 L
.09025 .17921 L
.10329 .24309 L
.11715 .3131 L
.13051 .37861 L
.14336 .43624 L
.15703 .48818 L
.16383 .50948 L
.17019 .52621 L
.1763 .53921 L
.18285 .54962 L
.18624 .55352 L
.18803 .55516 L
.18993 .55659 L
.19158 .55757 L
.19246 .55799 L
.19341 .55836 L
.19428 .55863 L
.19466 .55872 L
.19507 .55881 L
.19544 .55887 L
.19583 .55893 L
.19625 .55898 L
.19663 .559 L
.19704 .55902 L
.19728 .55902 L
.1975 .55901 L
.19794 .55899 L
.19818 .55897 L
.19841 .55895 L
.19881 .5589 L
.19925 .55882 L
.20005 .55865 L
Mistroke
.20098 .55836 L
.20197 .55797 L
.20375 .55705 L
.20556 .55581 L
.20727 .55437 L
.21047 .55098 L
.21717 .54092 L
.22333 .52826 L
.23651 .49106 L
.24919 .44392 L
.26268 .38432 L
.27567 .32102 L
.28947 .25131 L
.30277 .18577 L
.31556 .12778 L
.32918 .07506 L
.34127 .03852 L
Mfstroke
.34127 .03852 m
.34426 .03156 L
.34754 .02537 L
.35415 .01634 L
.35766 .01293 L
.36142 .01007 L
.36819 .00641 L
.3716 .00511 L
.3753 .00399 L
.37849 .00323 L
.38201 .00255 L
.38862 .00164 L
.39224 .00129 L
.39563 .00103 L
.39909 .00082 L
.40238 .00066 L
.40855 .00044 L
.41175 .00035 L
.41516 .00028 L
.42129 .00019 L
.42471 .00015 L
.42842 .00012 L
.43163 9e-005 L
.43515 7e-005 L
.44179 5e-005 L
.44542 4e-005 L
.44881 3e-005 L
.4523 2e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 1e-005 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49747 0 L
.50086 0 L
.50436 0 L
.50609 0 L
.50768 0 L
.50909 0 L
.51065 0 L
.51221 0 L
.51307 0 L
.51387 0 L
.51429 0 L
.51473 0 L
Mistroke
.51512 0 L
.51553 0 L
.51579 0 L
.51602 0 L
.51624 0 L
.51648 0 L
.51689 0 L
.51712 0 L
.51734 0 L
.51777 0 L
.51817 0 L
.51854 0 L
.51893 0 L
.51982 0 L
.52063 0 L
.52206 0 L
.52363 0 L
.52527 0 L
.52681 0 L
.5301 0 L
.53355 0 L
.5365 0 L
.53973 0 L
.54316 0 L
.54628 0 L
.54987 0 L
.55326 0 L
.55651 0 L
.55995 1e-005 L
.5661 1e-005 L
.56926 1e-005 L
.57264 1e-005 L
.57875 2e-005 L
.58214 2e-005 L
.58582 3e-005 L
.5893 4e-005 L
.59253 5e-005 L
.59874 7e-005 L
.60228 9e-005 L
.6056 .00012 L
.60888 .00015 L
.61232 .00018 L
.61849 .00028 L
.62167 .00034 L
.62506 .00043 L
.63118 .00065 L
.63459 .00081 L
.63829 .00104 L
.64178 .00132 L
.645 .00163 L
Mistroke
.65125 .00247 L
.6548 .00313 L
.65813 .00391 L
.65873 .00407 L
Mfstroke
.65873 .00407 m
.67161 .00821 L
.68565 .01404 L
.69884 .02043 L
.71153 .02706 L
.72503 .03426 L
.73803 .04092 L
.75185 .04731 L
.76516 .05241 L
.77796 .05608 L
.78457 .05742 L
.78791 .05795 L
.79158 .05841 L
.79331 .05858 L
.79496 .05872 L
.79646 .05882 L
.79805 .05891 L
.79896 .05895 L
.79978 .05897 L
.80017 .05898 L
.8006 .05899 L
.801 .059 L
.80138 .05901 L
.80182 .05901 L
.80205 .05901 L
.8023 .05902 L
.80256 .05902 L
.80281 .05902 L
.80303 .05902 L
.80327 .05902 L
.80371 .05901 L
.80393 .05901 L
.80418 .05901 L
.80461 .059 L
.80501 .05899 L
.80582 .05897 L
.80658 .05895 L
.80829 .05887 L
.80996 .05877 L
.81174 .05863 L
.81497 .0583 L
.81791 .05792 L
.8243 .05681 L
.83123 .05519 L
.84487 .05085 L
.85801 .04544 L
.87064 .0394 L
.88408 .0324 L
.89703 .0255 L
.91078 .01841 L
Mistroke
.92404 .01222 L
.93679 .00721 L
.94391 .00491 L
.95035 .00318 L
.95708 .00175 L
.96341 .00079 L
.96665 .00044 L
.96828 .0003 L
.97007 .00018 L
.9716 .0001 L
.97244 7e-005 L
.97324 4e-005 L
.97398 2e-005 L
.9744 2e-005 L
.97478 1e-005 L
.97511 1e-005 L
.97547 0 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0:0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo00d0okmd00000000
000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0U0?ooo`0=0?noM000000000000000000007@0_ooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool02`3oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`090?ooo`0<0?oo_`1d0000
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02/0oooo000P0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo
0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00`0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0oooo00<0W4P00000M02oool00`3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0W0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool0203o_g@0B9cO0?ooo`3oool0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
2P3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0/0?ooo`007`3oool01P3ookl0M00004RL
g`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool0203oool01P3ookl0M000000000000000001809cOo`80oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool02P3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02L0oooo00<0okmd0000001d_ol00`3o
ool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`090?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0[0?ooo`006@3oool00`3o_g@0000000000002
0000000607Boo`3oool0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030?noM00000000000
0080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo:@3oool0303ookl0_koo0?oo
o`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol;0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`0409a8M018B0000000
0018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol/0?ooo`00803oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`07
0?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00T0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL
09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
9P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0;0?ooo`070?oo_`1d04P0W9ad04RLg`3o
ool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00X0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0;03oool00240oooo00@0gia80000
00000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<000001`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo
0`0000000`3oool0gia800000002000000L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol70?ooo`<000000P3oool3000001T0oooo00@0gia8000000000000B9cO1`3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<0000000<0B9cO
0?ooo`3oool01@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<0000000<0M;oo0?ooo`3oool0103oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<000007P3oool003d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000g0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool003`0
oooo0P0000030?ooo`8000006@3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000003H0
oooo0P0000030?ooo`8000006P3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000001l0
oooo003o0?ooob40oooo003o0?ooob40oooo000@0?ooool000004@3oool001H0oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`H000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`H000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo1@0000030?ooo`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00@0oooo0P00000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo00000002000001<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:
0?ooo`<00000803oool001X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?oo
o`8000008@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo0P00000m0?oo
o`8000008`3oool001X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`02000002<0
oooo0P00000V0?ooo`030000003oool0oooo00@0oooo0P00000i0?ooo`8000009@3oool001/0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0000000U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01P3oool2000003D0oooo0P00000W0?ooo`006`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`080?ooo`800000<@3oool2000002T0oooo000L0?ooo`030000003oool0oooo04P0oooo0P00000V
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool2000002d0oooo0P00000[
0?ooo`00703oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02D0oooo0P00000V0?oo
o`030000003oool0oooo00`0oooo0P00000X0?ooo`<00000;@3oool001d0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0S0?ooo`800000<03oool001d0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
3`3oool200000280oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3o
ool2000001h0oooo0P00000c0?ooo`007P3oool00`000000oooo0?ooo`150?ooo`8000009`3oool2
000002H0oooo00<000000?ooo`3oool04`3oool3000001T0oooo0P00000e0?ooo`007P3oool00`00
0000oooo0?ooo`150?ooo`8000009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01H0oooo0P00000C0?ooo`@00000=`3oool001l0oooo00<000000?ooo`3oool0A03oool2000002L0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?ooo`D00000303oool2000003/0
oooo000O0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`0000009`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01d0oooo3000000m0?ooo`007`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0000002L0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo000P
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo06H0oooo000P0?ooo`030000003oool0oooo0440oooo00@000000?oo
o`3oool000004`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0
gia8000000000000B9cO103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo
000P0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool000004`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0@03oool01000
0000oooo0?ooo`00000B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo
0?ooo`020?ooo`<000009@3oool00`000000oooo0?ooo`1V0?ooo`008@3oool00`000000oooo0?oo
o`0o0?ooo`050000003oool0oooo0?ooo`0000004P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`L0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo06H0oooo000Q0?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo0000000C
0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0IP3oool00280oooo00<000000?ooo`3oool0?P3oool0
1@000000oooo0?ooo`3oool0000001<0oooo00@0omnL04P000000000M;oo203oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool00280oooo
00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000002L0oooo0P00000V0?ooo`03
0000003oool0oooo06H0oooo000R0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
IP3oool002<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`008`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000S0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`00
0000oooo0?ooo`1V0?ooo`00903oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0
oooo000T0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool002@0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00903oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<00000
0?ooo`3oool0IP3oool002D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?oo
o`009@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000U0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool002D0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo0P00000V0?ooo`030000003o
ool0oooo06H0oooo000U0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0L0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000U0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`009P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00D0ooooD@00001X0?ooo`009P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo02L0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2>0?oo
o`009P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo00<0W4Qd0;noM018
W=l01@3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo02H0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`009P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo0P00002?0?ooo`009`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool0
02L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
08h0oooo000W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo
0P00002?0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0SP3oool002P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0300oooo0P00002?0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0SP3oool002P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2>0?ooo`00:@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo0P00002?0?ooo`00:@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0SP3oool002T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103oool00`000000oooo
0?ooo`2>0?ooo`00:@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo00<0
okmd04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3o
ool0SP3oool002T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030?no
M018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool3000008h0oooo000Z0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool07P3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md0000
00000000001d_`@0oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0M0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3o
ool00`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01h0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo08h0oooo000Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<P3oool2
000008l0oooo000Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0<`3oool2000008l0oooo000[0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0=03oool2000008l0oooo000/0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2>0?ooo`00;03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0SP3oool0
02d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
08h0oooo000]0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=03oool2000008l0
oooo000]0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`2>0?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00H0
okmd00000000000000000000M02oool30?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool00`2LB000001d0;ooo`050?ooo`030000
003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;P3o
ool00`3o_g@0000007Boo`040?ooo`<00000SP3oool002h0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0`0?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0SP3oool0
02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`060?oOW018B9`0oooo
0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02h0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?oo
o`2>0?ooo`00;`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03H0oooo0P00002?
0?ooo`00;`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0SP3oool002l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
=`3oool2000008l0oooo000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`2>0?ooo`00;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0oooo000`0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0>03oool2000008l0oooo000`0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0SP3oool00300oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08h0oooo000a0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0>03oool2000008l0oooo000a0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2>0?ooo`00
<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02@0oooo00X0okmd000000000000
00000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000
003oool0oooo08h0oooo000a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3o
ool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000
oooo0?ooo`2>0?ooo`00<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo
00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000SP3oool00380oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`030?oo_`2o_ol0oooo00L0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`2>0?ooo`00<P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02D0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`03
0;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0SP3oool00380oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0V0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000
000007Bo103oool00`000000oooo0?ooo`2>0?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo03X0oooo0P00002?0?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08h0oooo000c0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2>0?ooo`00=03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo0P00002?0?ooo`00=03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0SP3oool003@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0oooo
000d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`2>0?ooo`00=@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03`0oooo0P00002?
0?ooo`00=@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0SP3oool003D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03d0oooo0P00002?0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0f0?ooo`040=nLB00000000000001d_`@0oooo00<000000?ooo`3oool0SP3oool0
03H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`060?oOW018B9`0oooo
0?oo_`1d04P0W=oo0`3oool00`000000oooo0?ooo`2>0?ooo`00=`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03L0oooo00<0_g@00000001d_ol0103oool3000008h0oooo000g0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>@3oool00`3ookl0M4RL0?ooo`030?oo
o`030000003oool0oooo08h0oooo000g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=P3oool01P3ookl0M01809cOo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0SP3oool0
03L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0g0?ooo`040?oOW01800000000
07Boo`@0oooo00<000000?ooo`3oool0SP3oool003P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0o0?ooo`800000S`3oool003P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo08h0oooo000h0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2>0?ooo`00>03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0SP3oool003T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`800000S`3oool003T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08h0oooo000j0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00
>P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
SP3oool003X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`800000S`3o
ool003X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo08h0oooo000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`2>0?ooo`00>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0
oooo0P00002?0?ooo`00>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0SP3oool003`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0`0?ooo`040=nLB00000000000001d_`80oooo00<0oono07@00000B9`00`3oool0103OW4P00000
00000018W=l40?ooo`030000003oool0oooo08h0oooo000l0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0;`3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOo`H0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo08h0oooo000m0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0<P3oool00`2oM000000007Boo`0;0?ooo`030;mdB02Lgol0
oooo0080oooo0`00002>0?ooo`00?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03<0oooo00<0oono07A8W03oool01`3oool0102oM000000000000000M;l40?ooo`030000003oool0
oooo08h0oooo000n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool01P3o
okl0M01809cOo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2>0?ooo`00?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00@0omnL
04P000000000M;oo203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo
000o0?ooo`8000000`3oool2000004T0oooo0P00002?0?ooo`00@@3oool4000004X0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008P0oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`2>0?ooo`00
R@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo08h0oooo00260?ooo`060?oo_`1d
000000000000000004P0W=oo0`3oool3000008h0oooo00270?ooo`040;md001d_ol0okmd04RLgiD0
oooo00270?ooo`040?oo_`1d04P0W9ad04RLgiD0oooo00280?ooo`030?oOW0180000B9cO09D0oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.91029*^-11, -0.39987, \
6.20926*^-13, 0.0255158}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 3e-005 L
.02497 7e-005 L
.02536 .00012 L
.02605 .00025 L
.0268 .00044 L
.02763 .00072 L
.02851 .00109 L
.03008 .00194 L
.0317 .00308 L
.03322 .00437 L
.03669 .00817 L
.04022 .01323 L
.04345 .0189 L
.05073 .03516 L
.06397 .07634 L
.0767 .12815 L
.09025 .19329 L
.10329 .26217 L
.11715 .33768 L
.13051 .40834 L
.14336 .47049 L
.15703 .52652 L
.16383 .54948 L
.17019 .56752 L
.1763 .58155 L
.18285 .59277 L
.18624 .59698 L
.18803 .59875 L
.18993 .6003 L
.19158 .60135 L
.19246 .6018 L
.19341 .6022 L
.19428 .60249 L
.19466 .60259 L
.19507 .60269 L
.19544 .60276 L
.19583 .60282 L
.19625 .60286 L
.19663 .60289 L
.19704 .60291 L
.19728 .60291 L
.1975 .60291 L
.19794 .60288 L
.19818 .60286 L
.19841 .60284 L
.19881 .60278 L
.19925 .6027 L
.20005 .60251 L
Mistroke
.20098 .6022 L
.20197 .60179 L
.20375 .60079 L
.20556 .59945 L
.20727 .5979 L
.21047 .59424 L
.21717 .58339 L
.22333 .56974 L
.23651 .52961 L
.24919 .47877 L
.26268 .4145 L
.27567 .34623 L
.28947 .27105 L
.30277 .20035 L
.31556 .13781 L
.32918 .08096 L
.34127 .04155 L
Mfstroke
.34127 .04154 m
.34426 .03404 L
.34754 .02736 L
.35415 .01762 L
.35766 .01394 L
.36142 .01086 L
.36819 .00691 L
.3716 .00551 L
.3753 .00431 L
.37849 .00348 L
.38201 .00276 L
.38862 .00177 L
.39224 .00139 L
.39563 .00111 L
.39909 .00088 L
.40238 .00071 L
.40855 .00047 L
.41175 .00038 L
.41516 .0003 L
.42129 .0002 L
.42471 .00016 L
.42842 .00013 L
.43163 .0001 L
.43515 8e-005 L
.44179 5e-005 L
.44542 4e-005 L
.44881 3e-005 L
.4523 3e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 1e-005 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49747 0 L
.50086 0 L
.50436 0 L
.50768 0 L
.51065 0 L
.51387 0 L
.51703 0 L
.51882 0 L
.5205 0 L
.52226 0 L
.52388 0 L
.52477 0 L
Mistroke
.52524 0 L
.52574 0 L
.52622 0 L
.52666 0 L
.5271 0 L
.52751 0 L
.5279 0 L
.52832 0 L
.52871 0 L
.52907 0 L
.52949 0 L
.52995 0 L
.53077 0 L
.53164 0 L
.53256 0 L
.53422 0 L
.53573 0 L
.53715 0 L
.54038 0 L
.54367 0 L
.54712 0 L
.55007 0 L
.55329 0 L
.55984 0 L
.56351 0 L
.56683 0 L
.57324 0 L
.57685 0 L
.58017 1e-005 L
.58644 1e-005 L
.59 1e-005 L
.59333 1e-005 L
.5968 2e-005 L
.6001 2e-005 L
.60629 3e-005 L
.6095 4e-005 L
.61291 5e-005 L
.61905 7e-005 L
.62217 9e-005 L
.62553 .00011 L
.63162 .00017 L
.63481 .00021 L
.6383 .00027 L
.64194 .00034 L
.64533 .00043 L
.64883 .00054 L
.65214 .00067 L
.65833 .00101 L
.65873 .00104 L
Mfstroke
.65873 .00104 m
.67161 .0021 L
.68565 .0036 L
.69884 .00524 L
.71153 .00694 L
.72503 .00878 L
.73803 .01049 L
.75185 .01212 L
.76516 .01343 L
.77796 .01437 L
.78457 .01472 L
.78791 .01485 L
.79158 .01497 L
.79331 .01501 L
.79496 .01505 L
.79646 .01507 L
.79805 .0151 L
.79896 .01511 L
.79978 .01511 L
.80017 .01512 L
.8006 .01512 L
.801 .01512 L
.80138 .01512 L
.80182 .01512 L
.80205 .01512 L
.8023 .01512 L
.80256 .01512 L
.80281 .01512 L
.80303 .01512 L
.80327 .01512 L
.80371 .01512 L
.80393 .01512 L
.80418 .01512 L
.80461 .01512 L
.80501 .01512 L
.80582 .01511 L
.80658 .01511 L
.80829 .01509 L
.80996 .01506 L
.81174 .01503 L
.81497 .01494 L
.81791 .01484 L
.8243 .01456 L
.83123 .01414 L
.84487 .01303 L
.85801 .01165 L
.87064 .0101 L
.88408 .0083 L
.89703 .00653 L
.91078 .00472 L
Mistroke
.92404 .00313 L
.93679 .00185 L
.94391 .00126 L
.95035 .00081 L
.95708 .00045 L
.96341 .0002 L
.96665 .00011 L
.96828 8e-005 L
.97007 5e-005 L
.9716 3e-005 L
.97244 2e-005 L
.97324 1e-005 L
.97398 1e-005 L
.9744 0 L
.97478 0 L
.97511 0 L
.97547 0 L
.97584 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0:0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo00d0okmd00000000
000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0U0?ooo`0=0?noM000000000000000000007@0_ooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool02`3oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`090?ooo`0<0?oo_`1d0000
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02/0oooo000P0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo
0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00`0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0oooo00<0W4P00000M02oool00`3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0W0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool0203o_g@0B9cO0?ooo`3oool0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
2P3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0/0?ooo`007`3oool01P3ookl0M00004RL
g`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool0203oool01P3ookl0M000000000000000001809cOo`80oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool02P3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02L0oooo00<0okmd0000001d_ol00`3o
ool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`090?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0[0?ooo`006@3oool00`3o_g@0000000000002
0000000607Boo`3oool0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030?noM00000000000
0080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo:@3oool0303ookl0_koo0?oo
o`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol;0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`0409a8M018B0000000
0018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol/0?ooo`00803oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`07
0?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00T0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL
09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
9P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0;0?ooo`070?oo_`1d04P0W9ad04RLg`3o
ool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00X0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0;03oool00240oooo00@0gia80000
00000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<000001`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo
0`0000000`3oool0gia800000002000000L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol70?ooo`<000000P3oool3000001T0oooo00@0gia8000000000000B9cO1`3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<0000000<0B9cO
0?ooo`3oool01@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<0000000<0M;oo0?ooo`3oool0103oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<000007P3oool003d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000g0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool003`0
oooo0P0000030?ooo`8000006@3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000003H0
oooo0P0000030?ooo`8000006P3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000001l0
oooo003o0?ooob40oooo003o0?ooob40oooo000@0?ooool000004@3oool001H0oooo100000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000001P0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`/000001`3oool00`000000oooo0?ooo`0E0?oo
o`006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`040?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool:000000D0oooo00<000000?ooo`3o
ool07@3oool7000002X0oooo000I0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
0P3oool200000240oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`L00000
603oool600000340oooo000J0?ooo`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`8000009P3oool00`000000oooo0?ooo`0G0?oooaP00000=`3oool001/0oooo00<0
00000?ooo`3oool0B@3oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0000
000U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool001`0oooo00<00000
0?ooo`3oool0B03oool2000002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V
0?ooo`00703oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02D0oooo0P00000V0?oo
o`030000003oool0oooo06H0oooo000M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000M0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo06H0oooo000N0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000N0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<000000?ooo`3oool0IP3oool0
01h0oooo00<000000?ooo`3oool0A@3oool2000002L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1V0?ooo`007P3oool00`000000oooo0?ooo`150?ooo`8000009`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000O0?ooo`030000003oool0oooo04@0oooo
0P00000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool001l0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0000000W0?ooo`8000009P3oool00`000000oooo0?oo
o`1V0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`030000003oool0000002L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`007`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0000001<0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1V0?ooo`00803oool00`000000oooo0?ooo`120?ooo`030000003oool0000001<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000P0?ooo`030000003oool0oooo0440oooo
00@000000?ooo`3oool000004P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA8
09cOo`3oool00P3oool3000002D0oooo00<000000?ooo`3oool0IP3oool00200oooo00<000000?oo
o`3oool0@@3oool010000000oooo0?ooo`00000B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0IP3oool00240oooo00<000000?ooo`3oool0@03oool010000000oooo0?ooo`00000C0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0?`3oool01@000000
oooo0?ooo`3oool0000001<0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000
M;l40?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool00240oooo00<00000
0?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000002L0oooo0P00000V0?ooo`030000003o
ool0oooo06H0oooo000R0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo0000
000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool00280oooo00<00000
0?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1V0?ooo`008P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo06H0oooo000R0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?ooo`008`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000S0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0IP3oool002<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1V0?ooo`00903oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool2000002H0oooo00<000000?ooo`3oool0IP3oool002@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00903oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo06H0oooo000T0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
IP3oool002D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02D0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo000U0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`060?oo_`1d0000
00000000000004P0W=oo0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo
000U0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1V0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0ooooD@00001X
0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02H0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo02D0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`00
9P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02D0oooo00<0okmd00000018W=l0
1@3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo02h0oooo0P00002?0?ooo`009P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo02h0oooo0P00002?0?ooo`009`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08h0oooo000W0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?oo
o`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo0P00002?0?ooo`00
9`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
SP3oool002P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo08h0oooo000X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0300oooo0P00002?0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0SP3oool002P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0K0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0
gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01d0oooo00<0okmd04RLg`3oool01`3oool01P3ogi`0B4RL0?oo
o`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0SP3oool002T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0M0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool0
0P3oool3000008h0oooo000Y0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3o
ool00`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0
SP3oool002T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`0309a8M02o
_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00:@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo00<0okmd00000018W=l02@3oool0
102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000Y0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0<@3oool2000008l0oooo000Y0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0SP3oool002X0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08h0oooo
000Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<P3oool2000008l0oooo000Z
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>
0?ooo`00:P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0SP3oool002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
<P3oool2000008l0oooo000[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0<`3oool2000008l0oooo000/0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02/0oooo00H0okmd00000000000000000000M02oool30?ooo`03
0000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
;03oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo08h0oooo000]0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0;@3oool00`3o_g@0000007Boo`040?ooo`<00000SP3o
ool002d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0^0?ooo`030?oo_`2o_ol0
oooo00<0oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0/0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?oo
o`2>0?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo00@0gia8
000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00;@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo03D0oooo0P00002?0?ooo`00;P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0=P3oool2000008l0oooo000^0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0SP3oool0
02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
08h0oooo000_0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=P3oool2000008l0
oooo000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`2>0?ooo`00;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0SP3oool002l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0=`3oool2000008l0oooo000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0280oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08h0oooo000`0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0903oool00`2LB000001d0;ooo`080?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo
0?ooo`020?ooo`<00000SP3oool00300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0V0?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo103oool00`000000oooo
0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00H0
omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3o
ool0SP3oool00300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?ooo`040=nL
B0000000000004RLg`P0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`2>0?oo
o`00<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03P0oooo0P00002?0?ooo`00
<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
SP3oool00340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo08h0oooo000a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`2>0?ooo`00<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
03T0oooo0P00002?0?ooo`00<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0SP3oool00380oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo08h0oooo000b0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`2>0?ooo`00<P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo03X0oooo0P00002?0?ooo`00<`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08h0oooo000c0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2>0?ooo`00<`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo0P00002?0?ooo`00=03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0SP3oool0
03@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`040=nLB00000000000
001d_`@0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0c0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3oool00`000000oooo0?oo
o`2>0?ooo`00=03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03D0oooo00<0_g@0
0000001d_ol0103oool3000008h0oooo000e0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0=P3oool00`3ookl0M4RL0?ooo`030?ooo`030000003oool0oooo08h0oooo000e0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool01P3ookl0M01809cOo`3ookl0M01d
0;ooo`<0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0e0?ooo`040?oOW0180000000007Boo`@0oooo00<000000?ooo`3oool0SP3oool0
03D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`800000S`3oool003H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08h0
oooo000f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n
0?ooo`800000S`3oool003H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo08h0oooo000g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`2>0?ooo`00=`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0SP3oool003L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0o0?ooo`800000S`3oool003L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08h0oooo000h0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?ooo`00>03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0400oooo0P00002?0?ooo`00>03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0SP3oool003P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0/0?ooo`040=nLB00000000000001d_`80oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08h0
oooo000i0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool01P3ogi`0B4RL
0?ooo`3ookl0M01809cOo`H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003o
ool0oooo08h0oooo000i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool0
0`2oM000000007Boo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00002>0?ooo`00>@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo00<0oono07A8W03oool01`3oool0102o
M000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000j0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0;03oool01P3ookl0M01809cOo`3ookl0M01d0;ooo`L0oooo00<0
_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00>P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02h0oooo00@0omnL04P000000000M;oo203oool0102oM00000000000
0000M;l40?ooo`030000003oool0oooo08h0oooo000j0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0@P3oool2000008l0oooo000j0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`2>0?ooo`00>`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0SP3oool003/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo08h0oooo000k0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool2000008l0oooo000l0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2>0?ooo`00?03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0SP3oool0
03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
08h0oooo000n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A@3oool2000008l0
oooo000n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`2>0?ooo`00?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0SP3oool003l0oooo0P0000030?ooo`800000B@3oool00`000000oooo0?ooo`2>
0?ooo`00@@3oool4000004X0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
R03oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo08h0oooo00290?ooo`030?no
M018W=l0oooo00<0oooo00<000000?ooo`3oool0SP3oool008H0oooo00H0oono07@0000000000000
0000B02Lgol30?ooo`<00000SP3oool008L0oooo00@0_g@007Boo`3o_g@0B9cOU@3oool008L0oooo
00@0oono07@0B02LW7@0B9cOU@3oool008P0oooo00<0omnL04P00018W=l0U@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.91029*^-11, -0.39987, \
6.20926*^-13, 0.0255158}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 6.34921e+009 0 0.154508 [
[.11905 -0.0125 -21.75 -12.5 ]
[.11905 -0.0125 21.75 0 ]
[.24603 -0.0125 -21.75 -12.5 ]
[.24603 -0.0125 21.75 0 ]
[.37302 -0.0125 -21.75 -12.5 ]
[.37302 -0.0125 21.75 0 ]
[.62698 -0.0125 -18.75 -12.5 ]
[.62698 -0.0125 18.75 0 ]
[.75397 -0.0125 -18.75 -12.5 ]
[.75397 -0.0125 18.75 0 ]
[.88095 -0.0125 -18.75 -12.5 ]
[.88095 -0.0125 18.75 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -6 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -18 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.24603 0 m
.24603 .00625 L
s
gsave
.24603 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.37302 0 m
.37302 .00625 L
s
gsave
.37302 -0.0125 -21.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.62698 0 m
.62698 .00625 L
s
gsave
.62698 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.75397 0 m
.75397 .00625 L
s
gsave
.75397 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(0.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(1.5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(2.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(3)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.0242 1e-005 L
.02456 3e-005 L
.02497 7e-005 L
.02536 .00012 L
.02605 .00025 L
.0268 .00045 L
.02763 .00074 L
.02851 .00112 L
.03008 .00199 L
.0317 .00315 L
.03322 .00448 L
.03669 .00837 L
.04022 .01356 L
.04345 .01937 L
.05073 .03604 L
.06397 .07826 L
.0767 .13136 L
.09025 .19813 L
.10329 .26875 L
.11715 .34615 L
.13051 .41858 L
.14336 .48229 L
.15703 .53972 L
.16383 .56326 L
.17019 .58176 L
.1763 .59614 L
.18285 .60764 L
.18624 .61196 L
.18803 .61378 L
.18993 .61535 L
.19158 .61643 L
.19246 .6169 L
.19341 .61731 L
.19428 .6176 L
.19466 .61771 L
.19507 .6178 L
.19544 .61788 L
.19583 .61794 L
.19625 .61799 L
.19663 .61802 L
.19704 .61803 L
.19728 .61803 L
.1975 .61803 L
.19794 .61801 L
.19818 .61798 L
.19841 .61796 L
.19881 .6179 L
.19925 .61782 L
.20005 .61762 L
Mistroke
.20098 .61731 L
.20197 .61688 L
.20375 .61586 L
.20556 .61449 L
.20727 .6129 L
.21047 .60915 L
.21717 .59802 L
.22333 .58403 L
.23651 .5429 L
.24919 .49078 L
.26268 .42489 L
.27567 .35491 L
.28947 .27785 L
.30277 .20538 L
.31556 .14127 L
.32918 .08299 L
.34127 .04259 L
Mfstroke
.34127 .04259 m
.34426 .03489 L
.34754 .02805 L
.35415 .01806 L
.35766 .01429 L
.36142 .01113 L
.36819 .00709 L
.3716 .00565 L
.3753 .00442 L
.37849 .00357 L
.38201 .00282 L
.38862 .00182 L
.39224 .00143 L
.39563 .00114 L
.39909 .00091 L
.40238 .00073 L
.40855 .00048 L
.41175 .00039 L
.41516 .00031 L
.42129 .00021 L
.42471 .00016 L
.42842 .00013 L
.43163 .0001 L
.43515 8e-005 L
.44179 5e-005 L
.44542 4e-005 L
.44881 3e-005 L
.4523 3e-005 L
.4556 2e-005 L
.46178 1e-005 L
.465 1e-005 L
.46842 1e-005 L
.47456 1e-005 L
.47768 0 L
.48105 0 L
.48714 0 L
.49033 0 L
.49382 0 L
.49751 0 L
.50086 0 L
.50739 0 L
.51099 0 L
.51438 0 L
.51762 0 L
.52105 0 L
.5272 0 L
.53034 0 L
.53372 0 L
.53983 0 L
.54321 0 L
Mistroke
.54689 0 L
.5504 0 L
.55359 0 L
.56016 0 L
.56376 0 L
.56715 0 L
.57042 0 L
.57386 0 L
.58002 0 L
.58319 0 L
.58658 0 L
.5927 0 L
.5961 0 L
.59979 0 L
.60298 0 L
.6065 0 L
.6131 0 L
.61672 0 L
.62011 0 L
.6234 0 L
.62685 0 L
.63302 0 L
.63621 0 L
.63962 0 L
.64283 0 L
.64574 0 L
.64899 0 L
.65198 0 L
.65354 0 L
.65526 0 L
.65613 0 L
.65705 0 L
.65873 0 L
Mfstroke
.65873 0 m
.67161 0 L
.68565 0 L
.69884 0 L
.71153 0 L
.72503 0 L
.73803 0 L
.74465 0 L
.75185 0 L
.76516 0 L
.77177 0 L
.77514 0 L
.77878 0 L
.78218 0 L
.78529 0 L
.78824 0 L
.79139 0 L
.79311 0 L
.79467 0 L
.79626 0 L
.79772 0 L
.79853 0 L
.79943 0 L
.80033 0 L
.80082 0 L
.80127 0 L
.80171 0 L
.80212 0 L
.80249 0 L
.80289 0 L
.80333 0 L
.80355 0 L
.80379 0 L
.80422 0 L
.80463 0 L
.80544 0 L
.80619 0 L
.8079 0 L
.80957 0 L
.81135 0 L
.81752 0 L
.82464 0 L
.83135 0 L
.84418 0 L
.85067 0 L
.85782 0 L
.86109 0 L
.8646 0 L
.8679 0 L
.87095 0 L
Mistroke
.87272 0 L
.87433 0 L
.87611 0 L
.87709 0 L
.87801 0 L
.87882 0 L
.87924 0 L
.87969 0 L
.88007 0 L
.88048 0 L
.88087 0 L
.88123 0 L
.88145 0 L
.88167 0 L
.88209 0 L
.88231 0 L
.88253 0 L
.88302 0 L
.88383 0 L
.88471 0 L
.88637 0 L
.88791 0 L
.8914 0 L
.89481 0 L
.89844 0 L
.90557 0 L
.91229 0 L
.92513 0 L
.93879 0 L
.94558 0 L
.95194 0 L
.95804 0 L
.96117 0 L
.96458 0 L
.96768 0 L
.96904 0 L
.97054 0 L
.97195 0 L
.97328 0 L
.97401 0 L
.97468 0 L
.97503 0 L
.97542 0 L
.97582 0 L
.97619 0 L
Mfstroke
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 .15451 L
.3436 .15451 L
.3448 .15451 L
.34694 .15451 L
.35181 .15451 L
.37274 .15451 L
.41429 .15451 L
.45434 .15451 L
.49286 .15451 L
.53384 .15451 L
.5733 .15451 L
.61125 .15451 L
.63238 .15451 L
.64238 .15451 L
.65165 .15451 L
.65628 .15451 L
.65741 .15451 L
.65862 .15451 L
.65932 0 L
.65996 0 L
.66121 0 L
.66246 0 L
.66363 0 L
.66491 0 L
.66562 0 L
.66627 0 L
.66759 0 L
.66833 0 L
.66902 0 L
.67028 0 L
.67091 0 L
.67161 0 L
.67287 0 L
.67407 0 L
.67515 0 L
.67632 0 L
.67759 0 L
.6783 0 L
.67895 0 L
.6802 0 L
.68138 0 L
.6825 0 L
.68368 0 L
.68468 0 L
.68578 0 L
.68697 0 L
.68824 0 L
.68944 0 L
Mistroke
.69053 0 L
.69171 0 L
.69282 0 L
.69404 0 L
.69535 0 L
.69665 0 L
.6973 0 L
.69802 0 L
.69928 0 L
.70046 0 L
.70166 0 L
.70279 0 L
.7038 0 L
.7049 0 L
.7061 0 L
.70737 0 L
.70845 0 L
.70964 0 L
.7103 0 L
.71103 0 L
.71234 0 L
.71363 0 L
.71481 0 L
.71554 0 L
.71623 0 L
.71751 0 L
.71823 0 L
.71888 0 L
.71961 0 L
.72037 0 L
.72157 0 L
.72285 0 L
.72406 0 L
.72516 0 L
.72645 0 L
.72718 0 L
.72786 0 L
.72909 0 L
.73041 0 L
.73161 0 L
.73293 0 L
.73417 0 L
.73532 0 L
.73646 0 L
.7375 0 L
.73869 0 L
.73982 0 L
.74105 0 L
.74235 0 L
.74346 0 L
Mistroke
.74468 0 L
.74599 0 L
.74673 0 L
.7474 0 L
.7487 0 L
.74994 0 L
.75099 0 L
.75214 0 L
.75335 0 L
.75449 0 L
.75555 0 L
.75652 0 L
.75758 0 L
.7587 0 L
.75984 0 L
.76106 0 L
.76221 0 L
.76326 0 L
.76448 0 L
.76518 0 L
.76582 0 L
.76699 0 L
.76824 0 L
.76945 0 L
.77077 0 L
.77201 0 L
.77317 0 L
.77431 0 L
.77535 0 L
.77654 0 L
.77767 0 L
.77891 0 L
.78021 0 L
.78132 0 L
.78254 0 L
.78386 0 L
.7846 0 L
.78527 0 L
.78657 0 L
.78781 0 L
.78886 0 L
.79002 0 L
.79123 0 L
.79237 0 L
.79343 0 L
.7944 0 L
.79546 0 L
.79658 0 L
.79773 0 L
.79895 0 L
Mistroke
.8001 0 L
.80114 0 L
.80237 0 L
.80306 0 L
.8037 0 L
.80488 0 L
.80612 0 L
.80733 0 L
.80802 0 L
.80866 0 L
.80982 0 L
.81107 0 L
.81217 0 L
.81321 0 L
.81435 0 L
.81558 0 L
.81681 0 L
.81751 0 L
.81816 0 L
.81947 0 L
.8202 0 L
.82087 0 L
.82207 0 L
.82337 0 L
.8246 0 L
.82573 0 L
.82678 0 L
.82792 0 L
.82899 0 L
.82996 0 L
.83111 0 L
.83235 0 L
.83353 0 L
.83463 0 L
.83586 0 L
.83702 0 L
.83806 0 L
.83919 0 L
.84042 0 L
.84172 0 L
.84284 0 L
.84405 0 L
.84536 0 L
.84657 0 L
.8472 0 L
.84789 0 L
.84862 0 L
.8493 0 L
.85055 0 L
.85169 0 L
Mistroke
.85295 0 L
.85427 0 L
.85538 0 L
.85657 0 L
.85769 0 L
.85871 0 L
.85991 0 L
.86121 0 L
.86244 0 L
.86358 0 L
.86478 0 L
.86608 0 L
.8673 0 L
.86842 0 L
.86972 0 L
.87046 0 L
.87115 0 L
.8724 0 L
.8731 0 L
.87374 0 L
.87441 0 L
.87513 0 L
.8764 0 L
.87711 0 L
.87778 0 L
.8785 0 L
.87928 0 L
.87995 0 L
.88068 0 L
.88137 0 L
.88201 0 L
.88322 0 L
.88449 0 L
.8857 0 L
.88701 0 L
.88825 0 L
.8894 0 L
.89054 0 L
.89158 0 L
.89277 0 L
.8939 0 L
.89513 0 L
.89643 0 L
.89754 0 L
.89876 0 L
.90007 0 L
.9008 0 L
.90148 0 L
.90278 0 L
.90402 0 L
Mistroke
.90506 0 L
.90622 0 L
.90743 0 L
.90857 0 L
.90962 0 L
.91059 0 L
.91166 0 L
.91278 0 L
.91392 0 L
.91513 0 L
.91628 0 L
.91733 0 L
.91856 0 L
.91925 0 L
.91989 0 L
.92107 0 L
.92231 0 L
.92352 0 L
.92484 0 L
.92608 0 L
.92724 0 L
.92838 0 L
.92942 0 L
.93061 0 L
.93174 0 L
.93297 0 L
.93428 0 L
.93539 0 L
.93661 0 L
.93792 0 L
.93866 0 L
.93933 0 L
.94064 0 L
.94187 0 L
.94292 0 L
.94408 0 L
.9453 0 L
.94643 0 L
.94749 0 L
.94846 0 L
.94953 0 L
.95065 0 L
.95179 0 L
.95301 0 L
.95416 0 L
.9552 0 L
.95643 0 L
.95713 0 L
.95777 0 L
.95894 0 L
Mistroke
.96018 0 L
.96125 0 L
.96227 0 L
.96318 0 L
.96417 0 L
.96525 0 L
.9664 0 L
.96737 0 L
.96846 0 L
.96946 0 L
.97037 0 L
.97138 0 L
.97244 0 L
.97337 0 L
.97423 0 L
.97518 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool0303ookl0M0000000000004P0W=oo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00080000000@0001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`0:0?ooo`0;0=nLB0000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cO_`1d0000
0P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00P0oooo00d0okmd00000000
000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000080000000@0001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0U0?ooo`0=0?noM000000000000000000007@0_ooo0?oO
W018B9`0gooo0?ooo`2oM4P0W=no07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool02`3oool02`3OW4P000000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M000
0080000000@0001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`090?ooo`0<0?oo_`1d0000
00000000B02Lgol0omnL04Q8W03Oool0oooo0;mdB02Lgkl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02/0oooo000P0?ooo`0:0;md001d_ol0oooo0?oo_`2o_ol0oooo
0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00`0oooo00P0okmd04RLg`3oool0oooo0?oOW02L_ol0omnL09boo`80oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0oooo00<0W4P00000M02oool00`3oool0103o
gi`0W;oo0?oOW02L_ol20?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0W0?ooo`0309a8000007@0_ooo00<0oooo00@0omnL09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool0203o_g@0B9cO0?ooo`3oool0omnL
09boo`3ogi`0W;oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
2P3oool02P2oM000M;oo0?ooo`3ookl0_koo0?ooo`3ogi`0W;oo0?oOW02L_ol20?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0/0?ooo`007`3oool01P3ookl0M00004RL
g`3oool0gia807Boo`80oooo00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool0203oool01P3ookl0M000000000000000001809cOo`80oooo
00<0_g@00018W03Oool00P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cO
o`3oool02P3oool00`3o_g@0000007Boo`030?ooo`030;md0000B9`0gooo0080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02L0oooo00<0okmd0000001d_ol00`3o
ool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`090?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`2oM00004RL0=ooo`02
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool00`2oM00004RL0=ooo`020?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0[0?ooo`006@3oool00`3o_g@0000000000002
0000000607Boo`3oool0W4Qd04Q80000000004RL0P3oool0202oM000M;oo0?oOW018B9`0gooo0?oo
o`3o_g@0B9cO0P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030?noM00000000000
0080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol20?ooo`080;md001d_ol0omnL04Q8W03Oool0
oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo:@3oool0303ookl0_koo0?oo
o`3oool0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol;0?ooo`040;md001d_ol0okmd04RLg`80oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3o
ool0okmd04RLg`80oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`0409a8M018B0000000
0018W080oooo00P0_g@007Boo`3ogi`0B4RL0=ooo`3oool0okmd04RLg`80oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol/0?ooo`00803oool00`3o_g@004RL0?ooo`020?ooo`090?oOW02L_ol0oooo
0?ooo`3ogkl0_moo09a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`07
0?oo_`1d04P0W9ad04RLg`3oool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00T0oooo00P0omnL04Q8W03oool0oono07@0M02oool0omnL
09boo`80oooo00D0omno0;oOo`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0
9P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3ogi`0W;oo0P3oool01@3ogkl0_moo09a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0;0?ooo`070?oo_`1d04P0W9ad04RLg`3o
ool0omnL09boo`020?ooo`050?oO_`2ogol0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00X0oooo00<0okmd0018W03oool00P3oool02@3ogi`0W;oo0?ooo`3oool0omno0;oOo`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0;03oool00240oooo00@0gia80000
00000000M;oo1P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<000001`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo
0`0000000`3oool0gia800000002000000L0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol70?ooo`<000000P3oool3000001T0oooo00@0gia8000000000000B9cO1`3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`0000020?ooo`<0000000<0B9cO
0?ooo`3oool01@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`L0oooo0`00
00020?ooo`<0000000<0M;oo0?ooo`3oool0103oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`<000007P3oool003d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000g0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool003`0
oooo0P0000030?ooo`8000006@3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000003H0
oooo0P0000030?ooo`8000006P3oool2000000<0oooo0P00000I0?ooo`8000000`3oool2000001l0
oooo003o0?ooob40oooo003o0?ooob40oooo000@0?ooool000004@3oool001H0oooo100000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`040?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02d0
oooo000I0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool200000240oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`006P3oool00`000000oooo0?oo
o`1:0?ooo`050000003oool0oooo0?ooo`0000008`3oool2000002H0oooo00<000000?ooo`3oool0
IP3oool001/0oooo00<000000?ooo`3oool0B@3oool010000000oooo0?ooo`00000T0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0000000U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool001`0oooo00<000000?ooo`3oool0B03oool2000002H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1V0?ooo`00703oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02D0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo000M0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0
oooo000M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000N0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000N
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<00000
0?ooo`3oool0IP3oool001h0oooo00<000000?ooo`3oool0A@3oool2000002L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`007P3oool00`000000oooo0?ooo`150?ooo`80
00009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000O0?ooo`030000
003oool0oooo04@0oooo0P00000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
IP3oool001l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000W0?ooo`8000009P3o
ool00`000000oooo0?ooo`1V0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
000002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`007`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0000001<0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1V0?ooo`00803oool00`000000oooo0?ooo`120?ooo`030000003oool0
000001<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000P0?ooo`030000
003oool0oooo0440oooo00@000000?ooo`3oool000004P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`X0oooo00<0_gA809cOo`3oool00P3oool3000002D0oooo00<000000?ooo`3oool0IP3oool0
0200oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`00000B0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0@03oool010000000oooo
0?ooo`00000C0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`050?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3o
ool0?`3oool01@000000oooo0?ooo`3oool0000001<0oooo00@0omnL04P000000000M;oo203oool0
102oM000000000000000M;l40?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool00240oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000002L0oooo0P00
000V0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo03l0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool00280oooo00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`008P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo06H0oooo000R0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?oo
o`008`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000S0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool002<0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1V0?ooo`008`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<000000?ooo`3oool0IP3oool0
02@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00903oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000T0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0IP3oool002@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02D0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo000U
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo06H0oooo000U0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0N0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1V0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00D0ooooD@00001X0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
02H0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo02D0oooo00<0W4Qd0;noM018W=l01@3oool00`000000
oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02D0oooo
00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02d0oooo0P00002?0?ooo`009P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08h0oooo000V0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?ooo`00
9P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo0P00002?0?ooo`009`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3o
ool002L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo08h0oooo000W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0
oooo0P00002?0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo02l0oooo0P00002?0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0SP3oool002P0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0K0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0
M0000018W0<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00:03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<0okmd04RLg`3oool01`3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0SP3oool002P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`030?noM018W=l0oooo00/0oooo
00<0_gA809cOo`3oool00P3oool3000008h0oooo000Y0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool07@3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0SP3oool002T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0L0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2>0?ooo`00:@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo00<0okmd
00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000Y
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool2000008l0oooo000Y0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2>0?oo
o`00:@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0SP3oool002X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo08h0oooo000Z0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3o
ool2000008l0oooo000Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0<P3oool2000008l0oooo000[0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08h0oooo000[0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0<`3oool2000008l0oooo000/0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2>0?ooo`00;03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00H0okmd0000000000000000
0000M02oool30?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo08h0oooo
000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;@3oool00`3o_g@0000007Bo
o`040?ooo`<00000SP3oool002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^
0?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0[0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`2>0?ooo`00;@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02`0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00;@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03D0oooo0P00002?0?ooo`00;@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0SP3oool002d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0
oooo000^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=@3oool2000008l0oooo
000^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`2>0?ooo`00;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0=P3oool2000008l0oooo000^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0SP3oool002l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0=`3oool2000008l0oooo000_0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0280oooo00X0okmd00000000000000000000M02oool0oooo
0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo08h0oooo
000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`2LB000001d0;oo
o`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2>0?ooo`00
<03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02@0oooo00<0okmd0000001d_ol0
2`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000SP3oool00300oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0V0?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02<0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0
oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0T0?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo103oool00`00
0000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0
oooo0P00002?0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo08h0oooo000a0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`2>0?ooo`00<@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo03T0oooo0P00002?0?ooo`00<@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08h0oooo000b0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2>0?ooo`00<P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03T0oooo0P00002?0?ooo`00<P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0SP3oool00380
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0
oooo000c0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`2>0?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03X0oooo0P00
002?0?ooo`00<`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0c0?oo
o`040=nLB00000000000001d_`@0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0b0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3o
ool00`000000oooo0?ooo`2>0?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03@0oooo00<0_g@00000001d_ol0103oool3000008h0oooo000d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=P3oool00`3ookl0M4RL0?ooo`030?ooo`030000003oool0oooo
08h0oooo000d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool01P3ookl0
M01809cOo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0d0?ooo`040?oOW0180000000007Boo`@0oooo00<00000
0?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0l0?oo
o`800000S`3oool003D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0m0?ooo`800000S`3oool003H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`800000S`3oool003L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08h0oooo000g0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?oo
o`00=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo0P00002?0?ooo`00
=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
SP3oool003P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`040=nLB000
00000000001d_`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`03
0000003oool0oooo08h0oooo000h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:`3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOo`H0oooo00H0omnL04Q8W03oool0oooo09a8B02L
gol30?ooo`030000003oool0oooo08h0oooo000h0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0;@3oool00`2oM000000007Boo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00002>
0?ooo`00>03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02h0oooo00<0oono07A8
W03oool01`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000i0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool01P3ookl0M01809cOo`3ookl0
M01d0;ooo`L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00>@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02d0oooo00@0omnL04P000000000M;oo203o
ool0102oM000000000000000M;l40?ooo`030000003oool0oooo08h0oooo000i0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0@@3oool2000008l0oooo000j0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00>P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0SP3oool003X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08h0
oooo000j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool2000008l0oooo
000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`2>0?ooo`00>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0SP3oool003/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo08h0oooo000l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0A03oool2000008l0oooo000l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`2>0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0SP3oool003h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo08h0oooo000n0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A@3oool2000008l0oooo000o0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2>0?ooo`00?`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03l0oooo00@0gia80000000004P0W=oo0`3oool00`000000
oooo0?ooo`2>0?ooo`00@03oool010000000oooo0?ooo`3oool2000004<0oooo00<0okmd04RLg`3o
ool00`3oool00`000000oooo0?ooo`2>0?ooo`00@@3oool300000480oooo00H0oono07@000000000
00000000B02Lgol30?ooo`<00000SP3oool008L0oooo00@0_g@007Boo`3o_g@0B9cOU@3oool008L0
oooo00@0oono07@0B02LW7@0B9cOU@3oool008P0oooo00<0omnL04P00018W=l0U@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.91029*^-11, -0.39987, \
6.20926*^-13, 0.0255158}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 271, 5, 70, "Input"],
Cell[2050, 60, 64, 1, 42, "Output"],
Cell[2117, 63, 364, 5, 52, "Message"],
Cell[2484, 70, 81, 1, 29, "Output"],
Cell[2568, 73, 64, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2669, 79, 363, 6, 90, "Input"],
Cell[3035, 87, 134, 3, 42, "Output"],
Cell[3172, 92, 160, 3, 42, "Output"],
Cell[3335, 97, 125, 2, 42, "Output"],
Cell[3463, 101, 169, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3669, 109, 78, 1, 30, "Input"],
Cell[3750, 112, 93, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3880, 118, 78, 1, 30, "Input"],
Cell[3961, 121, 355, 5, 52, "Message"],
Cell[4319, 128, 136, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4492, 136, 153, 4, 50, "Input"],
Cell[4648, 142, 355, 5, 52, "Message"],
Cell[5006, 149, 120, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5163, 157, 80, 1, 30, "Input"],
Cell[5246, 160, 354, 5, 52, "Message"],
Cell[5603, 167, 117, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5757, 175, 78, 1, 30, "Input"],
Cell[5838, 178, 127, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6002, 186, 153, 4, 50, "Input"],
Cell[6158, 192, 355, 5, 52, "Message"],
Cell[6516, 199, 120, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6673, 207, 295, 5, 110, "Input"],
Cell[6971, 214, 44, 1, 29, "Output"],
Cell[7018, 217, 58, 1, 29, "Output"],
Cell[7079, 220, 58, 1, 29, "Output"],
Cell[7140, 223, 42, 1, 29, "Output"],
Cell[7185, 226, 42, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7264, 232, 75, 1, 30, "Input"],
Cell[7342, 235, 93, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7472, 241, 76, 1, 30, "Input"],
Cell[7551, 244, 38008, 1227, 186, 14696, 935, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45562, 1473, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45729, 1481, 129, 2, 50, "Input"],
Cell[45861, 1485, 62, 1, 30, "Output"],
Cell[45926, 1488, 93, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46056, 1494, 159, 2, 50, "Input"],
Cell[46218, 1498, 37418, 820, 186, 6627, 435, "GraphicsData", "PostScript", \
"Graphics"],
Cell[83639, 2320, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83806, 2328, 159, 2, 50, "Input"],
Cell[83968, 2332, 42573, 897, 186, 6821, 451, "GraphicsData", "PostScript", \
"Graphics"],
Cell[126544, 3231, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126711, 3239, 37, 1, 30, "Input"],
Cell[126751, 3242, 255, 5, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127043, 3252, 144, 3, 50, "Input"],
Cell[127190, 3257, 331, 5, 52, "Message"],
Cell[127524, 3264, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127632, 3270, 144, 3, 50, "Input"],
Cell[127779, 3275, 358, 5, 54, "Message"],
Cell[128140, 3282, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128248, 3288, 87, 1, 30, "Input"],
Cell[128338, 3291, 355, 5, 52, "Message"],
Cell[128696, 3298, 86, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128819, 3304, 112, 2, 30, "Input"],
Cell[128934, 3308, 355, 5, 52, "Message"],
Cell[129292, 3315, 68, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129397, 3321, 508, 12, 110, "Input"],
Cell[129908, 3335, 24306, 563, 186, 4894, 319, "GraphicsData", "PostScript", \
"Graphics"],
Cell[154217, 3900, 130, 3, 29, "Output"],
Cell[154350, 3905, 5437, 360, 186, 5314, 356, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[159790, 4267, 130, 3, 29, "Output"],
Cell[159923, 4272, 24283, 563, 186, 4888, 319, "GraphicsData", "PostScript", \
"Graphics"],
Cell[184209, 4837, 130, 3, 29, "Output"],
Cell[184342, 4842, 47077, 1546, 186, 18361, 1187, "GraphicsData", \
"PostScript", "Graphics"],
Cell[231422, 6390, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231589, 6398, 412, 7, 70, "Input"],
Cell[232004, 6407, 154, 2, 32, "Output"],
Cell[232161, 6411, 160, 2, 32, "Output"],
Cell[232324, 6415, 154, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232515, 6422, 87, 1, 30, "Input"],
Cell[232605, 6425, 355, 5, 52, "Message"],
Cell[232963, 6432, 89, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[233089, 6438, 112, 2, 30, "Input"],
Cell[233204, 6442, 355, 5, 52, "Message"],
Cell[233562, 6449, 74, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[233673, 6455, 513, 12, 110, "Input"],
Cell[234189, 6469, 356, 5, 52, "Message"],
Cell[234548, 6476, 24304, 563, 186, 4892, 319, "GraphicsData", "PostScript", \
"Graphics"],
Cell[258855, 7041, 130, 3, 29, "Output"],
Cell[258988, 7046, 356, 5, 52, "Message"],
Cell[259347, 7053, 21459, 528, 186, 4643, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[280809, 7583, 130, 3, 29, "Output"],
Cell[280942, 7588, 356, 5, 52, "Message"],
Cell[281301, 7595, 25200, 574, 186, 4903, 319, "GraphicsData", "PostScript", \
"Graphics"],
Cell[306504, 8171, 130, 3, 29, "Output"],
Cell[306637, 8176, 46930, 1518, 186, 17817, 1154, "GraphicsData", \
"PostScript", "Graphics"],
Cell[353570, 9696, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[353737, 9704, 391, 6, 70, "Input"],
Cell[354131, 9712, 382, 6, 52, "Message"],
Cell[354516, 9720, 153, 2, 32, "Output"],
Cell[354672, 9724, 382, 6, 52, "Message"],
Cell[355057, 9732, 175, 3, 32, "Output"],
Cell[355235, 9737, 382, 6, 52, "Message"],
Cell[355620, 9745, 158, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355815, 9752, 575, 13, 150, "Input"],
Cell[356393, 9767, 393, 6, 52, "Message"],
Cell[356789, 9775, 304, 5, 54, "Output"],
Cell[357096, 9782, 393, 6, 52, "Message"],
Cell[357492, 9790, 297, 4, 54, "Output"],
Cell[357792, 9796, 393, 6, 52, "Message"],
Cell[358188, 9804, 304, 5, 54, "Output"],
Cell[358495, 9811, 411, 6, 52, "Message"],
Cell[358909, 9819, 304, 5, 54, "Output"],
Cell[359216, 9826, 411, 6, 52, "Message"],
Cell[359630, 9834, 297, 4, 54, "Output"],
Cell[359930, 9840, 411, 6, 52, "Message"],
Cell[360344, 9848, 304, 5, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[360685, 9858, 486, 11, 150, "Input"],
Cell[361174, 9871, 23611, 553, 186, 4811, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[384788, 10426, 130, 3, 29, "Output"],
Cell[384921, 10431, 5446, 369, 186, 5323, 365, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[390370, 10802, 130, 3, 29, "Output"],
Cell[390503, 10807, 27166, 644, 186, 5821, 376, "GraphicsData", "PostScript", \
"Graphics"],
Cell[417672, 11453, 130, 3, 29, "Output"],
Cell[417805, 11458, 42665, 1413, 186, 17126, 1093, "GraphicsData", \
"PostScript", "Graphics"],
Cell[460473, 12873, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[460640, 12881, 486, 11, 150, "Input"],
Cell[461129, 12894, 360, 5, 52, "Message"],
Cell[461492, 12901, 27695, 651, 186, 5840, 377, "GraphicsData", "PostScript", \
"Graphics"],
Cell[489190, 13554, 130, 3, 29, "Output"],
Cell[489323, 13559, 360, 5, 52, "Message"],
Cell[489686, 13566, 23937, 583, 186, 5086, 346, "GraphicsData", "PostScript", \
"Graphics"],
Cell[513626, 14151, 130, 3, 29, "Output"],
Cell[513759, 14156, 360, 5, 52, "Message"],
Cell[514122, 14163, 23488, 551, 186, 4807, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[537613, 14716, 130, 3, 29, "Output"],
Cell[537746, 14721, 42666, 1413, 186, 17119, 1093, "GraphicsData", \
"PostScript", "Graphics"],
Cell[580415, 16136, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[580582, 16144, 124, 3, 30, "Input"],
Cell[580709, 16149, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[580802, 16155, 519, 9, 190, "Input"],

Cell[CellGroupData[{
Cell[581346, 16168, 40158, 1563, 186, 15596, 1255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[621507, 17733, 16013, 1249, 186, 15890, 1245, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[637523, 18984, 16120, 1255, 186, 15997, 1251, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[653646, 20241, 16070, 1249, 186, 15947, 1245, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[669719, 21492, 16126, 1253, 186, 16003, 1249, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[685848, 22747, 16122, 1254, 186, 15999, 1250, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[701973, 24003, 16103, 1252, 186, 15980, 1248, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[718079, 25257, 16112, 1253, 186, 15989, 1249, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[734194, 26512, 16082, 1252, 186, 15959, 1248, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[750279, 27766, 16049, 1252, 186, 15926, 1248, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[766331, 29020, 15741, 1261, 186, 15618, 1257, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[782075, 30283, 16049, 1252, 186, 15926, 1248, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[798127, 31537, 16082, 1252, 186, 15959, 1248, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[814212, 32791, 16112, 1253, 186, 15989, 1249, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[830327, 34046, 16103, 1252, 186, 15980, 1248, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[846433, 35300, 16122, 1254, 186, 15999, 1250, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[862558, 36556, 16126, 1253, 186, 16003, 1249, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[878687, 37811, 16070, 1249, 186, 15947, 1245, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[894760, 39062, 40162, 1554, 186, 15997, 1251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[934925, 40618, 40205, 1550, 186, 15890, 1245, "GraphicsData", \
"PostScript", "Graphics"],
Cell[975133, 42170, 40158, 1563, 186, 15596, 1255, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

