(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    150973,       3510]*)
(*NotebookOutlinePosition[    151616,       3532]*)
(*  CellTagsIndexPosition[    151572,       3528]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(altLaguerreL[n_, a_, 
        x_] = \((\(-1\))\)^a\ \(n!\)\ LaguerreL[n - a, a, x]\)], "Input"],

Cell[BoxData[
    \(\((\(-1\))\)\^a\ \(n!\)\ LaguerreL[\(-a\) + n, a, x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R[n_, l_, 
        r_] = \(-2\)/
          n^2\ Sqrt[\(\((n - l - 
                  1)\)!\)/\((\(\((n + l)\)!\))\)^3]\ Exp[\(-r\)/
            n]\ \((2\ r/n)\)^l\ altLaguerreL[n + l, 2\ l + 1, 
          2\ r/n]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/n\^2\)\((\((\(-1\))\)\^\(1 + 2\ l\)\ 2\^\(1 + l\)\ \
\[ExponentialE]\^\(-\(r\/n\)\)\ \((r\/n)\)\^l\ \@\(\(\((\(-1\) - l + \
n)\)!\)\/\((\(\((l + n)\)!\))\)\^3\)\ \(\((l + n)\)!\)\ LaguerreL[\(-1\) - 
              l + n, 1 + 2\ l, \(2\ r\)\/n])\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R[1, 0, r]\)], "Input"],

Cell[BoxData[
    \(2\ \[ExponentialE]\^\(-r\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[R[2, l, r], {l, 0, 1}]\)], "Input"],

Cell[BoxData[
    \({\(\[ExponentialE]\^\(\(-r\)/2\)\ \((2 - r)\)\)\/\(2\ \@2\), \(\
\[ExponentialE]\^\(\(-r\)/2\)\ r\)\/\(2\ \@6\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[R[3, l, r], {l, 0, 2}]\)], "Input"],

Cell[BoxData[
    \({\(2\ \[ExponentialE]\^\(\(-r\)/3\)\ \((27 - 18\ r + 2\ r\^2)\)\)\/\(81\
\ \@3\), 1\/27\ \@\(2\/3\)\ \[ExponentialE]\^\(\(-r\)/3\)\ \((4 - \(2\ \
r\)\/3)\)\ r, 
      2\/81\ \@\(2\/15\)\ \[ExponentialE]\^\(\(-r\)/3\)\ r\^2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[R[4, l, r], {l, 0, 3}]\)], "Input"],

Cell[BoxData[
    \({1\/768\ \[ExponentialE]\^\(\(-r\)/4\)\ \((192 - 144\ r + 24\ r\^2 - 
            r\^3)\), \(\[ExponentialE]\^\(\(-r\)/4\)\ r\ \((80 - 20\ r + \
r\^2)\)\)\/\(256\ \@15\), \(\[ExponentialE]\^\(\(-r\)/4\)\ \((6 - r\/2)\)\ \
r\^2\)\/\(384\ \@5\), \(\[ExponentialE]\^\(\(-r\)/4\)\ r\^3\)\/\(768\ \@35\)}\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Evaluate[Table[R[2, l, r]^2\ r^2, {l, 0, 1}]], {r, 0, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0380952 0.0147151 3.01282 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .16536 -24 -4.5 ]
[.01131 .16536 0 4.5 ]
[.01131 .316 -18 -4.5 ]
[.01131 .316 0 4.5 ]
[.01131 .46664 -24 -4.5 ]
[.01131 .46664 0 4.5 ]
[.01131 .61728 -18 -4.5 ]
[.01131 .61728 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(10)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(15)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(20)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16536 m
.03006 .16536 L
s
[(0.05)] .01131 .16536 1 0 Mshowa
.02381 .316 m
.03006 .316 L
s
[(0.1)] .01131 .316 1 0 Mshowa
.02381 .46664 m
.03006 .46664 L
s
[(0.15)] .01131 .46664 1 0 Mshowa
.02381 .61728 m
.03006 .61728 L
s
[(0.2)] .01131 .61728 1 0 Mshowa
.125 Mabswid
.02381 .04484 m
.02756 .04484 L
s
.02381 .07497 m
.02756 .07497 L
s
.02381 .1051 m
.02756 .1051 L
s
.02381 .13523 m
.02756 .13523 L
s
.02381 .19548 m
.02756 .19548 L
s
.02381 .22561 m
.02756 .22561 L
s
.02381 .25574 m
.02756 .25574 L
s
.02381 .28587 m
.02756 .28587 L
s
.02381 .34613 m
.02756 .34613 L
s
.02381 .37625 m
.02756 .37625 L
s
.02381 .40638 m
.02756 .40638 L
s
.02381 .43651 m
.02756 .43651 L
s
.02381 .49677 m
.02756 .49677 L
s
.02381 .52689 m
.02756 .52689 L
s
.02381 .55702 m
.02756 .55702 L
s
.02381 .58715 m
.02756 .58715 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .06614 L
.03793 .10956 L
.04262 .14184 L
.04517 .15471 L
.04758 .16346 L
.0489 .16685 L
.05012 .16909 L
.05076 .16993 L
.05146 .17059 L
.05219 .17101 L
.05288 .17114 L
.05412 .17078 L
.05529 .16974 L
.05634 .16828 L
.05749 .16613 L
.06006 .15946 L
.06244 .15125 L
.07382 .09717 L
.07941 .06918 L
.08454 .04671 L
.08922 .03067 L
.09158 .02454 L
.09417 .01946 L
.09553 .01752 L
.09677 .01618 L
.09745 .01563 L
.0982 .01517 L
.0989 .01488 L
.09955 .01474 L
.10071 .01479 L
.10199 .01527 L
.10263 .01569 L
.10333 .01627 L
.10458 .01765 L
.10577 .01937 L
.10704 .02162 L
.10933 .02677 L
.11205 .03466 L
.11452 .04341 L
.12499 .09502 L
.14371 .22572 L
.16451 .38136 L
.17364 .44106 L
.18369 .4963 L
.19334 .53754 L
.20238 .56514 L
.20736 .57586 L
.21191 .58295 L
.21443 .5858 L
Mistroke
.21575 .587 L
.21717 .58806 L
.21853 .58886 L
.21976 .58941 L
.22099 .58979 L
.22216 .59 L
.22332 .59007 L
.22457 .58998 L
.22575 .58975 L
.22683 .58942 L
.22809 .58888 L
.22946 .58813 L
.23195 .58631 L
.23455 .58379 L
.23732 .58049 L
.24228 .57301 L
.25107 .55545 L
.26076 .53087 L
.30102 .39864 L
.33976 .27134 L
.35944 .21698 L
.38095 .16742 L
.40175 .12899 L
.42062 .10137 L
.44027 .0789 L
.46124 .06074 L
.48046 .04831 L
.50127 .03837 L
.52119 .03148 L
.54224 .02627 L
.56186 .02283 L
.58018 .02051 L
.59062 .01949 L
.60051 .01868 L
.61906 .01751 L
.6287 .01704 L
.63894 .01662 L
.65736 .01605 L
.66671 .01583 L
.6768 .01563 L
.69507 .01535 L
.70463 .01524 L
.71509 .01514 L
.72614 .01506 L
.73618 .01499 L
.75577 .0149 L
.76654 .01486 L
.77671 .01484 L
.78642 .01481 L
.7967 .0148 L
Mistroke
.81514 .01477 L
.82457 .01476 L
.83469 .01475 L
.853 .01474 L
.86311 .01473 L
.87415 .01473 L
.88469 .01473 L
.89424 .01473 L
.91393 .01472 L
.92474 .01472 L
.93491 .01472 L
.94468 .01472 L
.955 .01472 L
.97348 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01474 L
.02954 .01477 L
.03053 .01482 L
.03163 .0149 L
.03279 .01502 L
.03395 .0152 L
.0352 .01546 L
.03638 .01579 L
.03746 .01616 L
.03873 .01671 L
.04011 .01746 L
.04262 .01927 L
.04523 .02186 L
.04759 .02493 L
.05014 .02907 L
.0529 .0346 L
.05781 .04736 L
.06244 .06288 L
.07312 .11127 L
.08439 .17839 L
.10458 .31914 L
.12444 .45022 L
.13312 .49749 L
.14255 .53954 L
.14776 .55821 L
.15257 .57256 L
.15747 .58425 L
.16206 .59262 L
.16438 .59591 L
.16688 .59876 L
.16823 .6 L
.16966 .6011 L
.17099 .60192 L
.1722 .6025 L
.17349 .60295 L
.1742 .60312 L
.17487 .60323 L
.17606 .60332 L
.17735 .60325 L
.17802 .60315 L
.17877 .60299 L
.17955 .60276 L
.18028 .60249 L
.18158 .60188 L
.18298 .60106 L
.18552 .59909 L
Mistroke
.18823 .59637 L
.19311 .58996 L
.1989 .57998 L
.20415 .56899 L
.22425 .51377 L
.26437 .3759 L
.30297 .2525 L
.32256 .20122 L
.34403 .15483 L
.36472 .11927 L
.38357 .09378 L
.40312 .0732 L
.42405 .05657 L
.44317 .04525 L
.46394 .03619 L
.48376 .02994 L
.50478 .0252 L
.52429 .02208 L
.54258 .01998 L
.55244 .01909 L
.5628 .01832 L
.58132 .01725 L
.59089 .01683 L
.6011 .01645 L
.61948 .01593 L
.62975 .01571 L
.64087 .01551 L
.65048 .01537 L
.66103 .01525 L
.68095 .01507 L
.69183 .015 L
.702 .01495 L
.71244 .0149 L
.72233 .01487 L
.74088 .01482 L
.75052 .0148 L
.76076 .01478 L
.77918 .01476 L
.78853 .01475 L
.79862 .01475 L
.81689 .01474 L
.82645 .01473 L
.83691 .01473 L
.84796 .01473 L
.858 .01472 L
.87759 .01472 L
.88836 .01472 L
.89853 .01472 L
.90824 .01472 L
.91852 .01472 L
Mistroke
.93696 .01472 L
.94638 .01472 L
.95651 .01472 L
.97482 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00C03oool0103OW4P0000000000018W=lZ0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000304RLg`3oool0oooo02H0oooo00P0oono07@00000000000000000B02Lgol0
oooo0=nLB080000000<0B9cO0?ooo`3oool09@3oool0203o_g@00000000000000000001d0;ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0V0?ooo`080?noM000000000000000000007@0_ooo0?oo
o`3OW4P20000000304RLg`3oool0oooo0040oooo001;0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo:`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0:@3oool01P3o
_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool09P3oool00`2LB000001d0;oo
o`030?ooo`0509adW03oool0oooo09a8M02oool0:03oool00`2LB000001d0;ooo`020?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo0P3oool004l0oooo00<0_gA809cOo`3oool0:P3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0:03oool00`3o_g@0B9cO0?ooo`05
0?ooo`030;mdB02Lgol0oooo02L0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo02P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`010?ooo`00C03o
ool0102oM000000000000000M;l/0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0X0?ooo`030?noM018W=l0oooo0080oooo00@0_g@000000000000007Bo:P3oool0
1@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0:@3oool01@3ookl0_koo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00@3oool004`0oooo00<0_gA809cOo`3oool0;03o
ool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0:03oool00`2LB7@0_kmd
04RLg`030?ooo`030;mdB02Lgol0oooo02P0oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02ooolW0?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0
W=oo00D0oooo001<0?ooo`040;md000000000000001d_b/0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_olY0?ooo`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo
:03oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007BoobT0oooo00@0gia80000
00000000B9cO0P3oool0102oM000000000000000M;l30?ooo`00o`3ooolQ0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E
0?ooool000002`0000010?ooo`006`3oool010000000oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`3oool01P3oool4000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3o
oolH00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01/0oooo1@0000050?ooo`D000001P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0I03oool5000000D0oooo1@00001h0?ooo`006`3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo1@0000050?oo
o`D00000O@3oool001/0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1M0?ooo`800000203oool200000880oooo000K0?ooo`800000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
FP3oool3000000P0oooo0P0000240?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo0`0000090?ooo`800000QP3o
ool001/0oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1D0?ooo`8000002P3oool2000008P0oooo000K0?ooo`8000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0DP3oool20000
00X0oooo0P00002:0?ooo`006`3oool2000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0500oooo0P00000:0?ooo`800000S03oool001/0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`800000SP3oool001/0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08h0oooo000K
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04/0oooo0P00000:0?ooo`030000003oool0oooo08l0oooo000K0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2@0?oo
o`006`3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0T@3oool001/0oooo0`0000080?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0980oooo000K0?ooo`040000
003oool0oooo000000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0T`3oool001/0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2D0?ooo`006`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo09D0oooo000K0?ooo`040000003oool0oooo000000P0oooo0P00
000=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2F0?ooo`006`3oool010000000oooo0?ooo`0000080?ooo`8000003@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U`3oool001/0oooo00@00000
0?ooo`3oool00000203oool2000000d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo09P0oooo000K0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool2000000d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo09T0oooo000K0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo09X0oooo000K0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09X0oooo000K0?oo
o`050000003oool0oooo0?ooo`0000001`3oool2000000h0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo09/0oooo000K0?ooo`050000003oool0oooo
0?ooo`0000001`3oool2000000h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo09`0oooo000K0?ooo`050000003oool0oooo0?ooo`0000001`3oool2
000000h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo09d0oooo000K0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2M0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0WP3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo09l0oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo09l0oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2P0?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2P0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2Q0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2Q0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2R0?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:80oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;oo
o`L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00<0W4Q809cOo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
X`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`@0oooo00<0_gA809cOo`3oool00P3oool3000000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2S0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000003001d_`3oool0oooo0080oooo00<000000?oo
o`3oool0103oool3000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0X`3oool000060?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo1`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00001@3oool0omnL04P000000000M;oo00P0
oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l40?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0Y03oool001/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2U0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0
oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0YP3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2V0?ooo`006`3oool2000000l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0YP3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2W0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:L0oooo000K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:T0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z@3oool001/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Y0?ooo`006`3oool200000100oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2Z0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:X0oooo000K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0:`0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[03o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2/0?ooo`006`3oool20000
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0[@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:d0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[P3oool001/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2^0?ooo`006`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:h0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0[`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`006`3o
ool200000180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0[`3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0;00oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/03oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0;40oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00P3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2a0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0
oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;40
oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?oo
o`<000004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2b0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0;80oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`05
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/P3oool000L0oooo00@0omnL04P0
00000000M;oo203oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0/P3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?oo
o`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;<0oooo000K0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0/`3oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2d0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0]03oool0
01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2d0?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0;@0oooo000K0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0]@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2e0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;D0oooo000K0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0]P3oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2f0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
]P3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2g0?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0;L0oooo000K0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0]`3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;P0oooo
000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0^03oool001/0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2h0?ooo`006`3oool2000001L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0^@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2i0?ooo`00
6`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;T0oooo000K0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0^P3oool001/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2j0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0;X0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^`3oool001/0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2k0?ooo`006`3oool2000001P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0^`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2k
0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;`0oooo000K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0_03oool001/0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2l0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0;d0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00P3o
ool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_@3oool000060?ooo`2LM9`0oooo0?oo
o`2LB7@0_ooo203oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;d0oooo00001P3ookl0M4RL0?oo
o`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<0
00006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2n0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?oo
o`030?noM018W=l0oooo0080oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0;h0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0
W4Qd0;noM018W=l00`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0_P3oool000050?ooo`3ogi`0B0000000001d_ol0203oool00`3o_g@0000004RL
g`030?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2o0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;l0oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_`3oool001/0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`300?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0<00oooo000K0?ooo`8000006`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`300?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<00oooo000K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0`@3oool001/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`310?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<40
oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0`P3oool001/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`320?ooo`006`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0<80oooo000K0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`330?oo
o`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<<0oooo000K0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`340?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0<@0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0a@3oool001/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`360?ooo`006`3oool20000
01l0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0<H0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo000000090?ooo`030000003oool0oooo0<L0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?ooo`3oool0a`3oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0b03oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0:0?ooo`8000002@3oool00`000000oooo0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`39
0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`390?ooo`006`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0<X0oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo0P0000000`3oool000000000003=0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool300000<h0oooo000K0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3F0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0e`3o
ool001/0oooo00<000000?ooo`3oool0903oool400000=X0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?oo
o`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`030000003o
ool0oooo0?l0oooo0`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M0000000M;oo00@0oooo0`00003o0?ooo`<0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`3o0?ooo`T0oooo00070?ooo`0509a8B02Lgol0oono07@0M02o
ool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooool0oooo2@3oool000L0oooo00@0omnL04P0
00000000M;oo203oool0103OW4P0000000000018W=oo0?ooo`X0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71292, -0.0153902, \
0.098787, 0.0012491}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Evaluate[Table[R[3, l, r]^2\ r^2, {l, 0, 2}]], {r, 0, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0380952 0.0147151 5.49675 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .12465 -24 -4.5 ]
[.01131 .12465 0 4.5 ]
[.01131 .23459 -24 -4.5 ]
[.01131 .23459 0 4.5 ]
[.01131 .34452 -24 -4.5 ]
[.01131 .34452 0 4.5 ]
[.01131 .45446 -24 -4.5 ]
[.01131 .45446 0 4.5 ]
[.01131 .56439 -18 -4.5 ]
[.01131 .56439 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(10)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(15)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(20)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12465 m
.03006 .12465 L
s
[(0.02)] .01131 .12465 1 0 Mshowa
.02381 .23459 m
.03006 .23459 L
s
[(0.04)] .01131 .23459 1 0 Mshowa
.02381 .34452 m
.03006 .34452 L
s
[(0.06)] .01131 .34452 1 0 Mshowa
.02381 .45446 m
.03006 .45446 L
s
[(0.08)] .01131 .45446 1 0 Mshowa
.02381 .56439 m
.03006 .56439 L
s
[(0.1)] .01131 .56439 1 0 Mshowa
.125 Mabswid
.02381 .0422 m
.02756 .0422 L
s
.02381 .06968 m
.02756 .06968 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .15213 m
.02756 .15213 L
s
.02381 .17962 m
.02756 .17962 L
s
.02381 .2071 m
.02756 .2071 L
s
.02381 .26207 m
.02756 .26207 L
s
.02381 .28955 m
.02756 .28955 L
s
.02381 .31704 m
.02756 .31704 L
s
.02381 .372 m
.02756 .372 L
s
.02381 .39949 m
.02756 .39949 L
s
.02381 .42697 m
.02756 .42697 L
s
.02381 .48194 m
.02756 .48194 L
s
.02381 .50942 m
.02756 .50942 L
s
.02381 .53691 m
.02756 .53691 L
s
.02381 .59187 m
.02756 .59187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .04244 L
.03793 .06561 L
.04262 .0825 L
.04384 .08588 L
.04517 .08902 L
.04631 .09128 L
.04758 .09327 L
.04892 .09482 L
.04965 .09542 L
.05034 .09584 L
.05156 .09622 L
.05288 .09614 L
.05411 .09562 L
.0548 .09515 L
.05544 .09461 L
.05662 .09334 L
.05788 .09165 L
.06244 .0829 L
.07287 .0547 L
.07835 .03975 L
.08134 .03255 L
.08414 .02672 L
.0868 .02214 L
.08922 .01887 L
.0906 .01741 L
.0919 .01632 L
.09328 .01546 L
.09406 .01512 L
.09479 .0149 L
.09595 .01472 L
.09704 .01477 L
.09824 .01505 L
.09953 .01562 L
.10082 .01646 L
.10217 .01764 L
.10458 .02049 L
.10719 .02457 L
.10955 .02915 L
.11487 .04214 L
.12444 .07293 L
.14616 .15507 L
.15548 .18549 L
.16058 .19916 L
.16535 .20968 L
.1705 .21837 L
.17323 .22181 L
.17464 .22325 L
.17617 .22457 L
.17756 .22555 L
Mistroke
.17884 .22626 L
.18007 .22677 L
.18138 .22713 L
.18267 .22731 L
.18388 .22731 L
.18497 .22717 L
.18614 .22689 L
.18739 .22643 L
.18853 .22587 L
.19108 .22414 L
.19344 .22197 L
.19567 .21943 L
.20068 .21215 L
.20612 .20198 L
.2272 .14721 L
.24662 .08999 L
.25693 .06292 L
.26234 .05056 L
.26803 .03927 L
.2731 .03086 L
.27863 .02359 L
.28106 .02105 L
.28365 .01881 L
.2861 .01713 L
.28833 .01599 L
.28952 .01553 L
.29077 .01515 L
.29185 .01492 L
.29303 .01477 L
.2943 .01472 L
.29501 .01474 L
.29566 .01479 L
.29692 .01499 L
.29812 .01528 L
.29923 .01564 L
.30041 .01613 L
.30254 .01727 L
.30483 .01885 L
.30735 .02104 L
.31226 .02659 L
.31743 .03421 L
.32668 .05216 L
.33663 .07706 L
.34752 .10996 L
.38805 .26263 L
.42706 .41021 L
.44695 .47147 L
.45743 .49833 L
.46853 .52233 L
.47842 .53974 L
Mistroke
.48931 .55455 L
.49408 .55963 L
.49921 .56414 L
.50405 .5675 L
.50848 .56985 L
.51098 .57087 L
.51325 .5716 L
.51451 .57194 L
.51587 .57224 L
.51705 .57245 L
.51834 .57262 L
.51953 .57274 L
.52065 .5728 L
.52183 .57282 L
.5231 .5728 L
.52428 .57273 L
.52539 .57263 L
.52639 .5725 L
.52748 .57232 L
.52996 .57179 L
.5327 .57099 L
.53825 .56868 L
.54339 .56578 L
.54821 .56242 L
.55805 .55377 L
.56841 .54231 L
.58692 .51683 L
.62504 .45052 L
.66563 .37143 L
.70469 .29737 L
.74621 .2276 L
.78621 .17192 L
.8247 .12935 L
.86563 .0948 L
.90506 .07031 L
.94297 .05323 L
.97619 .0423 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.02954 .01475 L
.03053 .01478 L
.03163 .01483 L
.03279 .01491 L
.03395 .01502 L
.0352 .01519 L
.03638 .0154 L
.03746 .01564 L
.03873 .01599 L
.04011 .01646 L
.04262 .01761 L
.04523 .01925 L
.04759 .02118 L
.0529 .02723 L
.05781 .03512 L
.06244 .0446 L
.07299 .0729 L
.08269 .10498 L
.09401 .14504 L
.10458 .18005 L
.11443 .2068 L
.11873 .21601 L
.1234 .22408 L
.12606 .22772 L
.12853 .23044 L
.13088 .23247 L
.13218 .23335 L
.13338 .234 L
.13464 .23452 L
.1353 .23473 L
.136 .23491 L
.13717 .23509 L
.13846 .23512 L
.13919 .23507 L
.13986 .23497 L
.14064 .23481 L
.14136 .23459 L
.14266 .23409 L
.14407 .23335 L
.14642 .23169 L
.14896 .22934 L
.15353 .22363 L
.15897 .21462 L
.16394 .20451 L
.18499 .14818 L
Mistroke
.20562 .08722 L
.21566 .06122 L
.22475 .04175 L
.22933 .0337 L
.23429 .02652 L
.23897 .02124 L
.24327 .01774 L
.24564 .01637 L
.24677 .01586 L
.24785 .01547 L
.24912 .0151 L
.25027 .01488 L
.25152 .01474 L
.25222 .01472 L
.25287 .01472 L
.25407 .01482 L
.2552 .01501 L
.25644 .01532 L
.25778 .01578 L
.25911 .01636 L
.2605 .01712 L
.26299 .01881 L
.26801 .02356 L
.27256 .02938 L
.28277 .04739 L
.29223 .06967 L
.30115 .09496 L
.33967 .23511 L
.38064 .39311 L
.40104 .45902 L
.4201 .50815 L
.4384 .54258 L
.44867 .55628 L
.45804 .56532 L
.46283 .56869 L
.46546 .57019 L
.46793 .57138 L
.4702 .57228 L
.47229 .57295 L
.4746 .57353 L
.47582 .57376 L
.4771 .57394 L
.4784 .57408 L
.47958 .57415 L
.48023 .57418 L
.48094 .57418 L
.48223 .57416 L
.48343 .57409 L
.48471 .57396 L
.4858 .57381 L
Mistroke
.487 .57361 L
.4897 .57298 L
.49261 .57207 L
.49785 .5698 L
.5031 .56676 L
.50796 .56329 L
.519 .55327 L
.53909 .52843 L
.57824 .46301 L
.61985 .38237 L
.65993 .30564 L
.6985 .23933 L
.73953 .18014 L
.77903 .13478 L
.81703 .1011 L
.85747 .07435 L
.8964 .05575 L
.91765 .04795 L
.93778 .04183 L
.97613 .03293 L
.97619 .03292 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04396 .01472 L
.04519 .01472 L
.04654 .01473 L
.04797 .01473 L
.04922 .01474 L
.05038 .01475 L
.05173 .01476 L
.05302 .01477 L
.0554 .0148 L
.05757 .01483 L
.0599 .01489 L
.06244 .01496 L
.06505 .01506 L
.06749 .01519 L
.07017 .01536 L
.07306 .0156 L
.07592 .01589 L
.07894 .01628 L
.08433 .01721 L
.08934 .01839 L
.094 .01983 L
.09912 .02185 L
.10458 .02459 L
.11482 .03161 L
.1206 .03681 L
.12593 .04247 L
.13634 .05614 L
.14608 .0722 L
.16484 .1122 L
.18548 .16888 L
.2243 .29899 L
.26558 .43918 L
Mistroke
.28621 .49824 L
.30534 .54242 L
.32387 .57403 L
.33422 .58667 L
.34359 .595 L
.34848 .59819 L
.35115 .5996 L
.35364 .60071 L
.35594 .60156 L
.35804 .60218 L
.36038 .60272 L
.36166 .60294 L
.36287 .6031 L
.36407 .60322 L
.36539 .60329 L
.36605 .60331 L
.36677 .60332 L
.36806 .60329 L
.36928 .60322 L
.37057 .60309 L
.37166 .60295 L
.37286 .60275 L
.37558 .60215 L
.37848 .60127 L
.38371 .59911 L
.38905 .59615 L
.39397 .59277 L
.40509 .58303 L
.42526 .55874 L
.46471 .49339 L
.50265 .4191 L
.54304 .33893 L
.58192 .26794 L
.62325 .20332 L
.66306 .15292 L
.70136 .11496 L
.74211 .08447 L
.78134 .06302 L
.81906 .04813 L
.84001 .04178 L
.85923 .03695 L
.89789 .02954 L
.91679 .02683 L
.93748 .02439 L
.97619 .02102 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B`3oool0103OW4P0000000000018W=l[0?ooo`08
0?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo02H0oooo00P0
oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool09@3oool0203o
_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0V0?ooo`080?no
M000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0040oooo001:0?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo;03oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03o
ool0oooo09a8M02oool0:@3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cO
o`3oool09P3oool00`2LB000001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool0:03oool0
0`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0P3oool004h0oooo00<0
_gA809cOo`3oool0:`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3o
ool0:03oool00`3o_g@0B9cO0?ooo`050?ooo`030;mdB02Lgol0oooo02L0oooo00H0okmd0000001d
_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02P0oooo00<0okmd0000001d_ol01@3oool0
0`2oM4P0W=oo0?ooo`010?ooo`00B`3oool0102oM000000000000000M;l]0?ooo`060?noM018W=l0
oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0X0?ooo`030?noM018W=l0oooo0080oooo
00@0_g@000000000000007Bo:P3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool0:@3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00@3oool0
04/0oooo00<0_gA809cOo`3oool0;@3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono
07@0M02oool0:03oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo02P0oooo00`0omnL
04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolW0?ooo`090?oOW018B9`0
oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00D0oooo001;0?ooo`040;md000000000000001d_b`0
oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_olY0?ooo`030?noM0000000B9cO
00<0oooo00@0_g@000000000000007Bo:03oool0103OW4P0000000000018W=l20?ooo`040?oOW018
0000000007BoobT0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l30?oo
o`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`000000000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`<000000P3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo000K0?ooo`80
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0000000800000703oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0;03oool5000000L0oooo000K0?ooo`8000001@3oool2000000L0oooo
00<000000?ooo`3oool00P3oool200000240oooo00<000000?ooo`3oool01P3oool00`000000oooo
000000080?ooo`800000W@3oool>000000`0oooo000K0?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0P00000N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2F0?ooo`D000006P3oool001/0oooo0P000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`2@
0?ooo`D000005@3oool3000000L0oooo000K0?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000001X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo08/0oooo1@00000E0?oo
o`D000002P3oool001/0oooo0`0000070?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`00000I0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo08H0oooo1000000F0?ooo`@000001P3oool2000000L0oooo000K
0?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`000000603oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`230?ooo`<00000603oool2000000L0oooo0`0000090?ooo`00
6`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool000005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1o0?ooo`<00000603oool3000000H0oooo0`00000<
0?ooo`006`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0000000/0oooo00D00000
0?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07d0oooo0P00000H0?ooo`<000001`3o
ool2000000l0oooo000K0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0NP3o
ool3000001P0oooo0P0000080?ooo`8000004@3oool001/0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`800000303oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
M`3oool2000001T0oooo0P0000080?ooo`8000004`3oool001/0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo07D0oooo0P00000I0?ooo`800000203oool2000001D0oooo
000K0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000d0oooo00D000000?ooo`3oool0
oooo0000000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0780oooo0P00000I0?ooo`800000203oool2000001L0
oooo000K0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo
0P00000I0?ooo`800000203oool2000001T0oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01L0oooo0P00
00080?ooo`8000006`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo06`0oooo0P00000H0?ooo`800000203oool2000001d0oooo000K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo06X0oooo0P00000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3o
ool001/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0G0?ooo`800000203oool200000200oooo000K
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1V0?ooo`800000603oool2000000P0oooo0P00000R0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`@00000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`006`3oool2000000D0oooo0P0000060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool05P3oool2000000T0oooo00<000000?oo
o`3oool08`3oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Q0?ooo`80
0000603oool00`000000oooo0?ooo`070?ooo`8000009P3oool001/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02L0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool2
000001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?oo
o`3o_g@3000000030000M02oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0Y0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0909adW03oool0oooo09a8
M02oool0oooo09a8000007@0_ooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo01L0oooo0P0000080?ooo`800000;03oool000060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000
001d_ol0103oool2000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool000060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00001P3oool0W4Q809cO
o`3ookl0M01d0;ooo`L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool000050?ooo`3o
gi`0B0000000001d_ol0203oool0103ogi`0B0000000001d_ol20?ooo`040=nLB0000000000004RL
g`@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0300oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0300oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo000K0?ooo`8000004@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0
oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo
000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool001/0oooo0P00000C0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo
000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000001l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`040000003oool0oooo00000200
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`030000003oool000000240oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0m0?ooo`006`3oool2000001H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`8000008P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02@3oool2000000P0oooo0P00000R0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000S0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0000000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool000050?oo
o`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RL
g`<0oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool500000080oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0440oooo00001P3oool0W7BL0?ooo`3oool0
W4Qd0;ooo`L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030?noM018W=l0oooo00<0oooo
00<000000?ooo`3oool0603oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`120?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0?oo_`1d0002000000030000B02Lgol0oooo0080oooo0P00000J0?ooo`80000000<0
oooo0000000000003`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool02`3ookl0M4RL
0?ooo`3oool0_gA809cOo`3oool0_g@007Boo`3o_g@0B9cO00@0oooo00<000000?ooo`3oool06`3o
ool200000100oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04<0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00X0W4Q809cOo`3ookl0
M01d0;ooo`3oool0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`140?ooo`0000D0oooo
0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`<0oooo00<0omnL04P00018W=l0
103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`006`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`160?ooo`006`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`170?ooo`006`3oool200000300oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04P0oooo000K
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04T0oooo000K0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04/0oooo000K0?ooo`800000<P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0C03oool001/0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C03oool001/0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool001/0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0C`3oool001/0oooo0P00000d0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1@0?ooo`006`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1B0?ooo`0000D0oooo0=nLB0000000
000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool01@3o
okl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D`3oool000060?ooo`2LM9`0oooo
0?ooo`2LB7@0_ooo1`3oool02`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2oM000M;oo0?ooo`3ookl0
_koo00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0D`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool0303ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M00004RLg`3oool0gia807Boo`<0oooo0P00
000g0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1D0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`0;0?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo0?ooo`2LB7@0B4P000000000B9`0103oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1D0?ooo`0000H0oooo
09a8B02Lgol0oono07@0M02oool70?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0?noM000B9`6
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05D0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0omnL
04P000000000M;oo0`3oool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo
000K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05H0oooo000K0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05L0oooo000K0?ooo`800000>@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
F03oool001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F@3oool0
01/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0FP3oool001/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0FP3oool001/0oooo0P00000k0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1K
0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1L0?ooo`00
6`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M0?ooo`006`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`006`3oool2000003d0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0
oooo000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo000K
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0640oooo00001@3oool0
gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l2
0?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0H@3oool000060?ooo`2LM9`0
oooo0?ooo`2LB7@0_ooo1`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oo_`1dM;l00P3oool00`2L
M9`0oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00001P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo09adW03oool0oono07Ad_`040?oo
o`800000?`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0H`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3o
ool0_gA809cOo`3oool0_g@00P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06<0
oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00X0W4Q809cOo`3ookl0M01d0;ooo`3o
okl0M4RL0?ooo`3ookl0M4RL103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1T0?ooo`0000D0oooo0?oOW0180000
000007Boo`080?ooo`040?oOW0180000000007Boo`80oooo00@0gia8000000000000M;oo103oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1V0?ooo`006`3oool200000480oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06H0oooo000K
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo
000001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1X0?ooo`006`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool20000
01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool2000001P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool001/0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0P00
000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool001/0oooo0P000015
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000G
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J`3oool001/0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06/0oooo000K0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06`0oooo000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06h0oooo000K0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1_0?oo
o`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0200oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0K`3oool001/0oooo0P0000190?ooo`030000003oool0oooo01l0oooo0P0000090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1`0?ooo`006`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L@3o
ool001/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0780oooo000K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1c0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`001`3oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07D0oooo00070?ooo`0509adW03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?oo
o`040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07H0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0B9cO0?ooo`040?ooo`800000C03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo07L0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`080?ooo`8000002@3oool2000000P0oooo0P00001j0?ooo`001`3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000@0oooo0`0000020?oo
o`P00000O03oool000L0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`050?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?oo
o`@00000R@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo09`0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0WP3oool001/0oooo0P00001A0?ooo`8000003P3oool0
0`000000oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`070?ooo`800000X`3oool001/0oooo00<000000?ooo`3oool0E03oool4000000030?oo
o`000000000000800000Y@3oool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`2W0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.69661, -0.00984017, \
0.0986821, 0.000683916}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Evaluate[Table[R[4, l, r]^2\ r^2, {l, 0, 3}]], {r, 0, 40}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0.0147151 8.43354 [
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .09905 -24 -4.5 ]
[.01131 .09905 0 4.5 ]
[.01131 .18339 -24 -4.5 ]
[.01131 .18339 0 4.5 ]
[.01131 .26772 -24 -4.5 ]
[.01131 .26772 0 4.5 ]
[.01131 .35206 -24 -4.5 ]
[.01131 .35206 0 4.5 ]
[.01131 .43639 -24 -4.5 ]
[.01131 .43639 0 4.5 ]
[.01131 .52073 -24 -4.5 ]
[.01131 .52073 0 4.5 ]
[.01131 .60506 -24 -4.5 ]
[.01131 .60506 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(30)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09905 m
.03006 .09905 L
s
[(0.01)] .01131 .09905 1 0 Mshowa
.02381 .18339 m
.03006 .18339 L
s
[(0.02)] .01131 .18339 1 0 Mshowa
.02381 .26772 m
.03006 .26772 L
s
[(0.03)] .01131 .26772 1 0 Mshowa
.02381 .35206 m
.03006 .35206 L
s
[(0.04)] .01131 .35206 1 0 Mshowa
.02381 .43639 m
.03006 .43639 L
s
[(0.05)] .01131 .43639 1 0 Mshowa
.02381 .52073 m
.03006 .52073 L
s
[(0.06)] .01131 .52073 1 0 Mshowa
.02381 .60506 m
.03006 .60506 L
s
[(0.07)] .01131 .60506 1 0 Mshowa
.125 Mabswid
.02381 .03158 m
.02756 .03158 L
s
.02381 .04845 m
.02756 .04845 L
s
.02381 .06532 m
.02756 .06532 L
s
.02381 .08218 m
.02756 .08218 L
s
.02381 .11592 m
.02756 .11592 L
s
.02381 .13278 m
.02756 .13278 L
s
.02381 .14965 m
.02756 .14965 L
s
.02381 .16652 m
.02756 .16652 L
s
.02381 .20025 m
.02756 .20025 L
s
.02381 .21712 m
.02756 .21712 L
s
.02381 .23399 m
.02756 .23399 L
s
.02381 .25085 m
.02756 .25085 L
s
.02381 .28459 m
.02756 .28459 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31832 m
.02756 .31832 L
s
.02381 .33519 m
.02756 .33519 L
s
.02381 .36892 m
.02756 .36892 L
s
.02381 .38579 m
.02756 .38579 L
s
.02381 .40266 m
.02756 .40266 L
s
.02381 .41953 m
.02756 .41953 L
s
.02381 .45326 m
.02756 .45326 L
s
.02381 .47013 m
.02756 .47013 L
s
.02381 .48699 m
.02756 .48699 L
s
.02381 .50386 m
.02756 .50386 L
s
.02381 .53759 m
.02756 .53759 L
s
.02381 .55446 m
.02756 .55446 L
s
.02381 .57133 m
.02756 .57133 L
s
.02381 .5882 m
.02756 .5882 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01588 L
.02605 .01859 L
.02729 .02306 L
.02846 .02813 L
.03279 .04821 L
.03398 .05298 L
.03524 .05737 L
.03633 .06052 L
.0375 .06321 L
.03876 .06527 L
.03994 .06642 L
.04065 .06677 L
.04134 .06685 L
.04262 .0664 L
.04387 .06527 L
.045 .0637 L
.0463 .06133 L
.04753 .05864 L
.0521 .04615 L
.05703 .03177 L
.05983 .02479 L
.0612 .02193 L
.06244 .0197 L
.06363 .01793 L
.06492 .01643 L
.06563 .0158 L
.06628 .01535 L
.06757 .01481 L
.06882 .01474 L
.06953 .01491 L
.0702 .0152 L
.0709 .01564 L
.07154 .01616 L
.07299 .01776 L
.07416 .01947 L
.07524 .02138 L
.07771 .02678 L
.08269 .04145 L
.09395 .08439 L
.09948 .10499 L
.10458 .12099 L
.10935 .13219 L
.11175 .13624 L
.11311 .13803 L
.1144 .13939 L
.11506 .13996 L
.11578 .14048 L
.11705 .14114 L
.11776 .14137 L
Mistroke
.11852 .14151 L
.11924 .14153 L
.11989 .14146 L
.12117 .1411 L
.12188 .14076 L
.12254 .14036 L
.12376 .13941 L
.12504 .13813 L
.12725 .13526 L
.12963 .13131 L
.1339 .12219 L
.14363 .09475 L
.15382 .06262 L
.1592 .04708 L
.16491 .03311 L
.16988 .02378 L
.17271 .01986 L
.17401 .01842 L
.17537 .01716 L
.17653 .01629 L
.1778 .01555 L
.17895 .01508 L
.18003 .01482 L
.1813 .01472 L
.18245 .01483 L
.18309 .01497 L
.18378 .01519 L
.18504 .01577 L
.18628 .01656 L
.1874 .01747 L
.18994 .02015 L
.1923 .02343 L
.19453 .02719 L
.19952 .03782 L
.20495 .05247 L
.22601 .1278 L
.24537 .19754 L
.25068 .21292 L
.2564 .22684 L
.2618 .23713 L
.2642 .24076 L
.26676 .24397 L
.26923 .24641 L
.27148 .24808 L
.27257 .24869 L
.27374 .24921 L
.27485 .24957 L
.27588 .24978 L
.27707 .24989 L
.27819 .24986 L
Mistroke
.27941 .24968 L
.28073 .24931 L
.28138 .24907 L
.2821 .24874 L
.28341 .24803 L
.28586 .24623 L
.28852 .24363 L
.29092 .24072 L
.2963 .23238 L
.30599 .21182 L
.32688 .15158 L
.34608 .09195 L
.35578 .06537 L
.36484 .04465 L
.37429 .02832 L
.37929 .02215 L
.38209 .01948 L
.38465 .01756 L
.38694 .01625 L
.38824 .01568 L
.38946 .01527 L
.39075 .01496 L
.39192 .01479 L
.39321 .01472 L
.39386 .01473 L
.39457 .01478 L
.39578 .01496 L
.39687 .01521 L
.39814 .01562 L
.39933 .01612 L
.40145 .01727 L
.40375 .0189 L
.409 .0241 L
.41456 .03178 L
.42452 .05081 L
.43396 .07453 L
.4441 .10524 L
.46242 .17101 L
.50372 .33666 L
.52437 .41197 L
.5435 .47004 L
.56204 .51286 L
.57239 .53056 L
.58177 .54271 L
.58666 .5476 L
.59183 .5517 L
.59623 .55436 L
.59873 .55553 L
.60106 .5564 L
.60236 .55679 L
Mistroke
.60377 .55715 L
.60502 .5574 L
.60634 .55761 L
.60752 .55774 L
.60883 .55782 L
.61002 .55785 L
.61113 .55782 L
.6118 .55779 L
.61252 .55773 L
.61384 .55758 L
.61513 .55737 L
.61632 .55713 L
.61902 .5564 L
.6219 .55536 L
.62726 .55271 L
.63218 .54949 L
.64331 .53968 L
.65311 .52838 L
.66347 .51412 L
.70143 .44725 L
.74184 .36429 L
.78074 .28607 L
.82209 .21316 L
.86192 .15627 L
.90024 .11404 L
.94101 .08099 L
.97619 .06052 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01474 L
.02846 .01478 L
.02954 .01486 L
.03053 .01498 L
.03163 .01517 L
.03279 .01547 L
.03395 .01589 L
.0352 .01648 L
.03638 .01721 L
.03746 .01802 L
.04011 .02068 L
.04262 .02417 L
.04753 .03387 L
.0521 .04608 L
.06244 .08125 L
.06749 .09931 L
.07295 .11717 L
.07776 .13018 L
.08039 .13587 L
.08284 .14015 L
.08432 .14222 L
.08567 .14376 L
.08717 .14509 L
.088 .14564 L
.08878 .14605 L
.08944 .1463 L
.09014 .14649 L
.09139 .14659 L
.09209 .14652 L
.09275 .14637 L
.09347 .14612 L
.09424 .14575 L
.0955 .14492 L
.09687 .14371 L
.09963 .14031 L
.1022 .1361 L
.10458 .13136 L
.12332 .07711 L
.13318 .04744 L
.13858 .03412 L
.14363 .02444 L
.14617 .02074 L
.14891 .01772 L
.15047 .01646 L
.15124 .01596 L
.15195 .01557 L
.15265 .01526 L
Mistroke
.15328 .01504 L
.15398 .01486 L
.15473 .01475 L
.15605 .01474 L
.15727 .01496 L
.1579 .01515 L
.1586 .01543 L
.16001 .01621 L
.16125 .01712 L
.16258 .01833 L
.16497 .02113 L
.16757 .02502 L
.17039 .03022 L
.17552 .04203 L
.18512 .07101 L
.20455 .14373 L
.21486 .18145 L
.22027 .19909 L
.22596 .21536 L
.23102 .22753 L
.23655 .23805 L
.23898 .24171 L
.24158 .24494 L
.24403 .24733 L
.24625 .24896 L
.24744 .24962 L
.2487 .25015 L
.24977 .25048 L
.25095 .25069 L
.25222 .25076 L
.25293 .25073 L
.25358 .25065 L
.25485 .25038 L
.25604 .24997 L
.25716 .24947 L
.25834 .24879 L
.26046 .24724 L
.26275 .24508 L
.26528 .24214 L
.27018 .23482 L
.27535 .22503 L
.2846 .20301 L
.30545 .14053 L
.32539 .0799 L
.33409 .0575 L
.34352 .03775 L
.34876 .02921 L
.35359 .02301 L
.35821 .01865 L
.36054 .01706 L
Mistroke
.36177 .01638 L
.36311 .01578 L
.36383 .01551 L
.36451 .01529 L
.3652 .0151 L
.36583 .01496 L
.36704 .01478 L
.36832 .01472 L
.36904 .01473 L
.36971 .01478 L
.37044 .01488 L
.37121 .01502 L
.3725 .01536 L
.37392 .01589 L
.37645 .0172 L
.37916 .01914 L
.38405 .02402 L
.38934 .03124 L
.39423 .03966 L
.40531 .06439 L
.42543 .12616 L
.46472 .28015 L
.50249 .42179 L
.52185 .47845 L
.53182 .50196 L
.54271 .52298 L
.5531 .53838 L
.56277 .54866 L
.56812 .55271 L
.57297 .5554 L
.57567 .5565 L
.57708 .55696 L
.57858 .55737 L
.57989 .55766 L
.58059 .55779 L
.58133 .5579 L
.58265 .55806 L
.58387 .55815 L
.58456 .55817 L
.58521 .55818 L
.58642 .55816 L
.58773 .55807 L
.58846 .558 L
.58914 .55791 L
.59151 .55749 L
.5927 .5572 L
.59401 .55683 L
.59678 .55587 L
.59973 .55456 L
.60506 .5515 L
Mistroke
.61559 .54301 L
.62517 .53271 L
.64431 .50599 L
.66509 .46997 L
.70594 .38794 L
.74528 .30733 L
.7831 .23713 L
.82338 .17473 L
.86214 .12767 L
.90335 .09044 L
.94304 .06495 L
.97619 .04977 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01473 L
.03873 .01473 L
.03944 .01474 L
.04011 .01474 L
.04132 .01475 L
.04262 .01477 L
.04396 .0148 L
.04519 .01483 L
.04654 .01488 L
.04797 .01494 L
.05038 .01509 L
.05174 .0152 L
.05302 .01533 L
.0554 .01563 L
.05757 .016 L
.06007 .01654 L
.06244 .01721 L
.06753 .01924 L
.07009 .02062 L
.07293 .02247 L
.07793 .02669 L
.08263 .03188 L
.09319 .04839 L
.09913 .06074 L
.10458 .07393 L
.12511 .13596 L
.1442 .19861 L
.15368 .22573 L
.16263 .24644 L
.16758 .25534 L
.17018 .25922 L
.17294 .26269 L
.17526 .2651 L
.17782 .26718 L
.17894 .26791 L
.18014 .26856 L
.18126 .26905 L
.18231 .2694 L
Mistroke
.18295 .26957 L
.18365 .26971 L
.18486 .26984 L
.18555 .26986 L
.18627 .26983 L
.18757 .26965 L
.18877 .26935 L
.18989 .26896 L
.19113 .26839 L
.19244 .26763 L
.19541 .26536 L
.19822 .26252 L
.20349 .25543 L
.21312 .23704 L
.22359 .21057 L
.24301 .15086 L
.26442 .08456 L
.2742 .05904 L
.27932 .04756 L
.28472 .03715 L
.28946 .02951 L
.29465 .02291 L
.29693 .0206 L
.29936 .01856 L
.30145 .01714 L
.30374 .01596 L
.30509 .01545 L
.30634 .01509 L
.30703 .01495 L
.30767 .01484 L
.3084 .01476 L
.30909 .01472 L
.31031 .01474 L
.31145 .01485 L
.31269 .01509 L
.31401 .01547 L
.31532 .01597 L
.31673 .01665 L
.31929 .01827 L
.32234 .02081 L
.32513 .02373 L
.33495 .03831 L
.33989 .04806 L
.34529 .06045 L
.36488 .11824 L
.38582 .19587 L
.42729 .36102 L
.44806 .43345 L
.46724 .48769 L
.4859 .52663 L
Mistroke
.49531 .5408 L
.50062 .54718 L
.50567 .55217 L
.51052 .556 L
.51308 .55764 L
.51582 .55911 L
.51834 .56021 L
.52063 .561 L
.52173 .56131 L
.52293 .56159 L
.52397 .56179 L
.52509 .56197 L
.5264 .56211 L
.52762 .56219 L
.52836 .56222 L
.52907 .56222 L
.53039 .56218 L
.53106 .56213 L
.53178 .56207 L
.53306 .5619 L
.53445 .56167 L
.53597 .56133 L
.53846 .56061 L
.54113 .55961 L
.54598 .55721 L
.55094 .55401 L
.55556 .55038 L
.56603 .54002 L
.58714 .51143 L
.6262 .44021 L
.66772 .35428 L
.70772 .27479 L
.74621 .20831 L
.78715 .15118 L
.82657 .10924 L
.86448 .07951 L
.88557 .06673 L
.90484 .05704 L
.92343 .04924 L
.94368 .04224 L
.97619 .03364 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04726 .01472 L
.04797 .01472 L
.04925 .01472 L
.05041 .01472 L
.05166 .01472 L
.05302 .01472 L
.05414 .01472 L
.05539 .01472 L
.05669 .01472 L
.05791 .01472 L
.06009 .01472 L
.06132 .01472 L
.06244 .01472 L
.0649 .01473 L
.06627 .01473 L
.06752 .01474 L
.06995 .01475 L
.07225 .01476 L
.07492 .01478 L
.07739 .0148 L
.0801 .01484 L
.08297 .01489 L
.08553 .01494 L
.08829 .01502 L
.09326 .01521 L
.09629 .01537 L
.09918 .01556 L
Mistroke
.10458 .01603 L
.10962 .01663 L
.11419 .01735 L
.11946 .01843 L
.12443 .01974 L
.13327 .0229 L
.13825 .02524 L
.14282 .02779 L
.15259 .03473 L
.16169 .04327 L
.17167 .05523 L
.18236 .07129 L
.20365 .11382 L
.22378 .16647 L
.26216 .29086 L
.30299 .42979 L
.32329 .48987 L
.34231 .53629 L
.36052 .56985 L
.37075 .58369 L
.38012 .59311 L
.38487 .59671 L
.38994 .59967 L
.39241 .60079 L
.39473 .60166 L
.39682 .60228 L
.39908 .60279 L
.40037 .603 L
.40158 .60315 L
.40227 .60322 L
.4029 .60326 L
.40363 .6033 L
.40432 .60332 L
.40499 .60332 L
.4057 .60331 L
.40697 .60324 L
.40768 .60318 L
.40835 .60311 L
.40986 .6029 L
.41107 .60268 L
.41235 .6024 L
.41464 .60177 L
.41979 .59976 L
.42478 .59707 L
.42932 .59401 L
.43951 .58513 L
.45787 .56287 L
.47703 .5326 L
.49782 .49385 L
.5387 .40829 L
Mistroke
.57807 .32514 L
.61593 .25253 L
.65624 .18748 L
.69503 .13788 L
.73627 .09818 L
.776 .07065 L
.81422 .05199 L
.8339 .04473 L
.85488 .03842 L
.87487 .03355 L
.89648 .02934 L
.91598 .0263 L
.93657 .02374 L
.97619 .02023 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E03oool0203ookl0M000000000000000001809cOo`3oool0gia80P00
00000`18W=l0oooo0?ooo`0b0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000
000304RLg`3oool0oooo03@0oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018
W=lf0?ooo`060=nLB0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`010?ooo`00
EP3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0=03oool00`2LB000
001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool0=03oool0203ogi`0B4RL0?ooo`3ookl0
M01809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0e0?ooo`050?noM018W=l0oooo0?ooo`2L
M9`00P3oool00`2LB7@0_ooo0?ooo`010?ooo`00EP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool0=03oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool0=@3oool01P2oM000000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3o
ool0<P3oool0203ookl0M000000000000000001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`010?ooo`00EP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
=@3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0=P3oool01@3ookl0
M4RL0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0<`3oool01`2oM000M;oo0?noM018W=l0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`010?ooo`00E@3oool00`2LB7@0_kmd04RLg`03
0?ooo`0509a8B02Lgol0oono07@0M02oool0<`3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3o
ool0W4Q809cOo`3ookl0M01d0;oooc@0oooo00`0oono07@0B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02ooold0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`020?ooo`00E@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007BoocD0
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olf0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo=P3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boo`<0oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00@000000?ooo`0000000000
0`3oool7000000<0oooo2@0000070?ooo`H0000000<0oooo0000000000000P0000060?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool6000000T0oooo1`000000103oool00000
0000003oool3000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo000K0?ooo`050000003oool0oooo0?ooo`0000001@3oool5000000/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0h0?ooo`D000001`3oool001/0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000d0oooo0`0000000`3oool0
00000?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
00D0oooo00<000000?ooo`3oool0R03oool8000000`0oooo000K0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool2000000T0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1l
0?ooo`/00000503oool001/0oooo0P0000040?ooo`040000003oool0oooo000000@0oooo0P00000?
0?ooo`<000000`3oool00`000000oooo000000060?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo1@00000F
0?ooo`8000001`3oool001/0oooo0P0000040?ooo`030000003oool0000000D0oooo00<000000?oo
o`0000003@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03o
ool2000001T0oooo0P0000090?ooo`006`3oool00`000000oooo000000030?ooo`030000003oool0
000000H0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06l0oooo1000000H0?ooo`<000002`3oool001/0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0103oool20000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1Z0?ooo`D000006@3oool3000000h0oooo000K0?ooo`<00000103oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0000003oool0000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06L0oooo0P00000K0?ooo`<000004@3oool001/0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool2000001X0oooo0`00000;
0?ooo`8000001`3oool001/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000007
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool01`000000oooo0?oo
o`3oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0
oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1S0?ooo`8000006P3oool2000000`0oooo0P0000090?ooo`006`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H03oool2
000001T0oooo0`00000<0?ooo`8000002`3oool001/0oooo00D000000?ooo`3oool000000?ooo`02
000000030?ooo`000000oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N0?ooo`800000
6@3oool2000000d0oooo0P0000050?ooo`030000003oool0oooo00D0oooo000K0?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo000000050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0
oooo0P00000I0?ooo`8000003@3oool2000000D0oooo0P0000080?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo0P00000I0?ooo`80
00003@3oool2000000D0oooo0P00000:0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool2000001X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`800000303oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0H0?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool001/0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`80
00006P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000>0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0H0?ooo`8000003@3oool2000000@0
oooo0P00000B0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0
oooo00L0gia8000000000000B9cO0?ooo`3ookl0M0000080000000<0001809cOo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000
003oool0000000H0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4P3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
0080oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0C03oool2000001X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo00@0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo
00X0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;
0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`0000H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000H0
oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?oo
o`8000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00001P3oool0
W4Q809cOo`3ookl0M01d0;ooo`L0oooo00T0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Qd0;noM018
W=l01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`800000603oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103ogi`0
B0000000001d_ol20?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?oo
o`0=0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo000K
0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool200000080oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0@`3oool2000001X0oooo00<000000?ooo`3oool02`3oool2
000000D0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`8000000`3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`006`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0
00000180oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool20000
00<0oooo00<000000?ooo`0000004P3oool00`000000oooo000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07@3oool001/0oooo0P00000<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool4000001@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo
000K0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo000K0?ooo`800000
403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?oo
o`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool000000`3oool2000000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo000K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool00000
0080oooo0P00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0T0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool04P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000020?ooo`8000003P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00005
0?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`060=nLB00000000000
04RLg`3oool0okmd0`0000000`0007@0_ooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool04@3oool01P000000oooo0?ooo`3oool000000?ooo`8000003P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool000060?oo
o`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d
0;ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool020000000oooo
0?ooo`000000oooo0000003oool00000303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000001d_ol0103oool2000001d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:03oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`<0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo
00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
4@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool000050?oo
o`3ogi`0B0000000001d_ol0203oool0103ogi`0B0000000001d_ol20?ooo`040=nLB00000000000
04RLg`@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3o
ool001/0oooo0P00000N0?ooo`030000003oool0oooo0140oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool04P3oool2000000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0A
0?ooo`8000000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`006`3oool2000001l0oooo00<00000
0?ooo`3oool04@3oool200000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`006`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0340oooo000K0?ooo`8000008@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo000000060?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`3oool2000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`00
6`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0380oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`8000000`3oool00`000000oooo000000030?ooo`800000703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0c0?ooo`006`3oool2000002<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`@000000`3oool4000001d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool0
01/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo00001@3oool0gia8000000000000B9cO0080
oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB00000000000
001d_`@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`0000H0oooo09ad
W03oool0oooo09a8M02oool70?ooo`0;09adW03oool0oooo09a8M02oool0omnL04Q8W03oool0oono
07@0B02Lgol00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00001P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`03
0;md00000000M;oo00@0oooo0P00000W0?ooo`D000003`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03H0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol30?ooo`030?oo_`1dB9`0oooo00<0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00001P3oool0W4Q809cOo`3o
okl0M01d0;ooo`L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ookl0M01809cOo`3ookl0M01d0;oo
o`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0g0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`80oooo
00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>03oool001/0oooo0P00000l0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo000K0?ooo`800000
?P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`006`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool0
01/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03d0oooo000K0?ooo`800000?`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0
oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0o0?ooo`006`3oool200000440oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0@03oool000050?ooo`3OW4P0000000000018W=l0
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@0gia800000000
04P0W=oo0`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@@3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00<0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0@@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M0000P0000000`0004P0W=oo0?ooo`02
0?ooo`800000@P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00001P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md
001d_ol0okmd04RLg`040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`120?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`0:09a8B02L
gol0oono07@0M02oool0oooo0?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00001@3oool0omnL04P000000000
M;oo00P0oooo00@0omnL04P000000000M;oo0`3oool00`3ogi`0B00004RLg`040?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`006`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool0
01/0oooo0P0000130?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool001/0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0
oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`150?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0AP3oool001/0oooo0P0000140?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo000K0?ooo`800000AP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`00000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1:0?ooo`006`3oool2000004L0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000006P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool001/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool2000001X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
0P00000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1<0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo
00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo0P00000I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1<0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0709adW03oool0
oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool2000001T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04d0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol40?ooo`030;mdB02Lgol0oooo0080oooo0P0000190?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
000001P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04d0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo
0;mdB02Lgol0oooo0;md0080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3oool0
00000?ooo`000000603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0CP3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0202LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1P3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04h0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo
0P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0C`3oool001/0oooo0P00001:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0303oool2000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0500oooo000K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D03o
ool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00/0oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D@3oool001/0oooo0P00001;0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo000000060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580
oooo000K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`00
6`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool001/0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo
000K0?ooo`800000C@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo000K
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1E
0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0E@3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1F0?ooo`006`3oool2000004l0oooo00<000000?ooo`3oool0903o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo
00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103OW4P00000
00000018W=l20?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05P0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00/0W7BL
0?ooo`3oool0W4Qd0;ooo`3oool0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0F@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0
303ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M00004RLg`3oool0gia807Boo`<0oooo0P00001A
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05X0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00/0oono07A8W03oool0
oooo0;mdB02Lgol0oooo09a8M018B00000000018W0040?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05X0oooo0000
1P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0okmd
0018W0H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000=0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0F`3oool000050?ooo`3ogi`0B0000000001d_ol0203oool0
103ogi`0B0000000001d_ol30?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo
000K0?ooo`800000D`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0=0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool2000000D0oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`1P0?ooo`006`3oool2000005D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P000005
0?ooo`<00000H`3oool001/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00/0oooo0P0000050?ooo`<000001`3oool<000006H0oooo000K0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`L0
0000N`3oool001/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0900oooo000K0?ooo`800000E`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0940oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2D0?ooo`006`3oool2000005/0oooo0P00
000>0?ooo`030000003oool0oooo09D0oooo000K0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2E0?ooo`0000D0oooo0=nLB0000000000004RLg`02
0?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0`3oool00`3OW4P0M;oo0?oo
o`040?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01`3oool3000009P0oooo0000
1P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`020?ooo`03
0?oo_`1dM;l0oooo00@0oooo00<000000?ooo`3oool0GP3oool2000000H0oooo00<000000?ooo`3o
ool0V@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`<0oooo00<0_gAd0;ooo`3oool00`3oool200000600oooo1`00002L0?ooo`0000H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`3o
_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000060?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo1`3oool02P2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018M;l0oooo0?oo_`1dB9`40?oo
o`030000003oool0oooo0?l0oooo0`3oool000050?ooo`3ogi`0B0000000001d_ol0203oool01`3o
gi`0B0000000001d_ol0oooo0?oOW01800000P0000000`0007@0_ooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.31458, -0.00617955, \
0.157891, 0.000445758}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 115, 2, 50, "Input"],
Cell[1894, 57, 86, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2017, 63, 245, 6, 50, "Input"],
Cell[2265, 71, 294, 4, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2596, 80, 43, 1, 30, "Input"],
Cell[2642, 83, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2739, 89, 61, 1, 30, "Input"],
Cell[2803, 92, 146, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2986, 99, 61, 1, 30, "Input"],
Cell[3050, 102, 257, 4, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3344, 111, 61, 1, 30, "Input"],
Cell[3408, 114, 335, 5, 89, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3780, 124, 103, 2, 50, "Input"],
Cell[3886, 128, 34006, 782, 186, 6471, 438, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37895, 912, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38062, 920, 103, 2, 50, "Input"],
Cell[38168, 924, 48258, 1072, 186, 8714, 579, "GraphicsData", "PostScript", \
"Graphics"],
Cell[86429, 1998, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86596, 2006, 103, 2, 50, "Input"],
Cell[86702, 2010, 64122, 1492, 186, 12988, 856, "GraphicsData", "PostScript", \
"Graphics"],
Cell[150827, 3504, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

