(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3930838,     150829]*)
(*NotebookOutlinePosition[   3931481,     150851]*)
(*  CellTagsIndexPosition[   3931437,     150847]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`ParametricPlot3D`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Rho][l_, m_] = 
      Abs[SphericalHarmonicY[l, m, \[Theta], \[Phi]]]^2\)], "Input"],

Cell[BoxData[
    \(Abs[SphericalHarmonicY[l, m, \[Theta], \[Phi]]]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      SphericalPlot3D[\[Rho][l, m], {\[Theta], 0, Pi}, {\[Phi], 0, 
          2\ Pi}], {l, 0, 3}, {m, \(-l\), l}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08777 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0576738 1.16792 -9.57893e-017 1.16792 [
[.18392 .1902 -28.6123 -9 ]
[.18392 .1902 1.38771 0 ]
[.35353 .11861 -5.39309 -9 ]
[.35353 .11861 .60691 0 ]
[.53535 .04193 -20.2549 -9 ]
[.53535 .04193 3.74513 0 ]
[.09302 .88691 -16.9028 0 ]
[.09302 .88691 13.0972 9 ]
[.22061 .97645 -3.26163 0 ]
[.22061 .97645 2.73837 9 ]
[.33267 1.05508 -12.6483 0 ]
[.33267 1.05508 11.3517 9 ]
[.05961 .34758 -30 -2.69408 ]
[.05961 .34758 0 6.30592 ]
[.03459 .50481 -6 -2.83416 ]
[.03459 .50481 0 6.16584 ]
[.00667 .68028 -24 -2.99225 ]
[.00667 .68028 0 6.00775 ]
[ 0 0 0 0 ]
[ 1 1.08777 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08845 .24527 m
.67201 0 L
s
.19374 .20101 m
.19864 .20642 L
s
[(-0.05)] .18392 .1902 .90749 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.54362 .05396 m
.54776 .05997 L
s
[(0.05)] .53535 .04193 .68791 1 Mshowa
.125 Mabswid
.22661 .1872 m
.22951 .19048 L
s
.25992 .1732 m
.26278 .17651 L
s
.29369 .159 m
.29651 .16235 L
s
.32793 .14461 m
.3307 .148 L
s
.39782 .11524 m
.40051 .1187 L
s
.43351 .10024 m
.43614 .10374 L
s
.46969 .08503 m
.47228 .08856 L
s
.5064 .0696 m
.50893 .07318 L
s
.1613 .21465 m
.16428 .21785 L
s
.12929 .2281 m
.13231 .23127 L
s
.09771 .24137 m
.10076 .24451 L
s
.58139 .03809 m
.58382 .04173 L
s
.6197 .02198 m
.62207 .02567 L
s
.65857 .00565 m
.66089 .00937 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.09485 .87243 m
.09577 .86519 L
s
[(-0.05)] .09302 .88691 .12685 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.33346 1.0405 m
.33385 1.03321 L
s
[(0.05)] .33267 1.05508 .05403 -1 Mshowa
.125 Mabswid
.12164 .8913 m
.12216 .88695 L
s
.14771 .90966 m
.14819 .90531 L
s
.17309 .92754 m
.17354 .92318 L
s
.1978 .94495 m
.19821 .94059 L
s
.24533 .97843 m
.24568 .97406 L
s
.2682 .99453 m
.26852 .99016 L
s
.29049 1.01024 m
.29078 1.00587 L
s
.31224 1.02556 m
.3125 1.02118 L
s
.06731 .85303 m
.0679 .84869 L
s
.03898 .83307 m
.03961 .82874 L
s
.00984 .81254 m
.01051 .80822 L
s
.35416 1.05509 m
.35437 1.05071 L
s
.37438 1.06933 m
.37457 1.06495 L
s
.39412 1.08324 m
.39428 1.07886 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
.07315 .34214 m
.07993 .33943 L
s
[(-0.05)] .05961 .34758 1 -0.40132 Mshowa
.04828 .49974 m
.05513 .4972 L
s
[(0)] .03459 .50481 1 -0.37019 Mshowa
.02052 .67564 m
.02744 .67332 L
s
[(0.05)] .00667 .68028 1 -0.33505 Mshowa
.125 Mabswid
.06839 .37234 m
.07246 .37073 L
s
.06352 .40317 m
.0676 .40158 L
s
.05855 .43467 m
.06264 .4331 L
s
.05347 .46685 m
.05757 .46531 L
s
.04297 .53336 m
.04709 .53186 L
s
.03755 .56773 m
.04167 .56626 L
s
.032 .60288 m
.03613 .60144 L
s
.02632 .63884 m
.03047 .63742 L
s
.07782 .31257 m
.08188 .31092 L
s
.08239 .28361 m
.08644 .28193 L
s
.08687 .25522 m
.09092 .25353 L
s
.01457 .7133 m
.01873 .71194 L
s
.00849 .75186 m
.01266 .75052 L
s
.00225 .79134 m
.00643 .79004 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
.41815 .58175 m
.08845 .24527 L
s
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.41815 .58175 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
0 0 m
1 0 L
1 1.08777 L
0 1.08777 L
closepath
clip
newpath
.5 Mabswid
.737 .605 .711 r
.45864 .55763 m .45288 .58767 L .50244 .59379 L p F P
0 g
s
.737 .605 .711 r
.50244 .59379 m .50427 .56337 L .45864 .55763 L p F P
0 g
s
.739 .591 .691 r
.50085 .62415 m .50244 .59379 L .45288 .58767 L p F P
0 g
s
.706 .578 .71 r
.50427 .56337 m .50244 .59379 L .55282 .59353 L p F P
0 g
s
.705 .562 .69 r
.50244 .59379 m .50085 .62415 L .55469 .62387 L p F P
0 g
s
.705 .562 .69 r
.55469 .62387 m .55282 .59353 L .50244 .59379 L p F P
0 g
s
.706 .578 .71 r
.55282 .59353 m .55067 .56312 L .50427 .56337 L p F P
0 g
s
.673 .554 .711 r
.55067 .56312 m .55282 .59353 L .60223 .58688 L p F P
0 g
s
.67 .535 .691 r
.55282 .59353 m .55469 .62387 L .60753 .61689 L p F P
0 g
s
.67 .535 .691 r
.60753 .61689 m .60223 .58688 L .55282 .59353 L p F P
0 g
s
.734 .619 .731 r
.4651 .52783 m .45864 .55763 L .50427 .56337 L p F P
0 g
s
.734 .619 .731 r
.50427 .56337 m .50632 .53311 L .4651 .52783 L p F P
0 g
s
.706 .595 .729 r
.50632 .53311 m .50427 .56337 L .55067 .56312 L p F P
0 g
s
.706 .595 .729 r
.55067 .56312 m .54825 .53288 L .50632 .53311 L p F P
0 g
s
.676 .572 .731 r
.54825 .53288 m .55067 .56312 L .59615 .55689 L p F P
0 g
s
.673 .554 .711 r
.60223 .58688 m .59615 .55689 L .55067 .56312 L p F P
0 g
s
.739 .591 .691 r
.45288 .58767 m .44786 .61772 L .50085 .62415 L p F P
0 g
s
.741 .576 .67 r
.49951 .65421 m .50085 .62415 L .44786 .61772 L p F P
0 g
s
.705 .545 .669 r
.50085 .62415 m .49951 .65421 L .55627 .65392 L p F P
0 g
s
.705 .545 .669 r
.55627 .65392 m .55469 .62387 L .50085 .62415 L p F P
0 g
s
.667 .516 .67 r
.55469 .62387 m .55627 .65392 L .61199 .6467 L p F P
0 g
s
.667 .516 .67 r
.61199 .6467 m .60753 .61689 L .55469 .62387 L p F P
0 g
s
.731 .633 .75 r
.47221 .49849 m .4651 .52783 L .50632 .53311 L p F P
0 g
s
.731 .633 .75 r
.50632 .53311 m .50857 .50323 L .47221 .49849 L p F P
0 g
s
.705 .61 .749 r
.50857 .50323 m .50632 .53311 L .54825 .53288 L p F P
0 g
s
.705 .61 .749 r
.54825 .53288 m .54559 .50303 L .50857 .50323 L p F P
0 g
s
.678 .59 .75 r
.54559 .50303 m .54825 .53288 L .58933 .52715 L p F P
0 g
s
.676 .572 .731 r
.59615 .55689 m .58933 .52715 L .54825 .53288 L p F P
0 g
s
.762 .647 .735 r
.42615 .51718 m .41546 .54604 L .45864 .55763 L p F P
0 g
s
.762 .647 .735 r
.45864 .55763 m .4651 .52783 L .42615 .51718 L p F P
0 g
s
.767 .635 .715 r
.45288 .58767 m .45864 .55763 L .41546 .54604 L p F P
0 g
s
.767 .635 .715 r
.41546 .54604 m .40592 .5753 L .45288 .58767 L p F P
0 g
s
.772 .623 .694 r
.44786 .61772 m .45288 .58767 L .40592 .5753 L p F P
0 g
s
.741 .576 .67 r
.44786 .61772 m .44362 .64756 L .49951 .65421 L p F P
0 g
s
.742 .559 .647 r
.49843 .68375 m .49951 .65421 L .44362 .64756 L p F P
0 g
s
.703 .527 .647 r
.49951 .65421 m .49843 .68375 L .55754 .68346 L p F P
0 g
s
.703 .527 .647 r
.55754 .68346 m .55627 .65392 L .49951 .65421 L p F P
0 g
s
.644 .551 .736 r
.58933 .52715 m .59615 .55689 L .63904 .54483 L p F P
0 g
s
.638 .53 .716 r
.59615 .55689 m .60223 .58688 L .64889 .57401 L p F P
0 g
s
.638 .53 .716 r
.64889 .57401 m .63904 .54483 L .59615 .55689 L p F P
0 g
s
.663 .495 .647 r
.55627 .65392 m .55754 .68346 L .61559 .67607 L p F P
0 g
s
.663 .495 .647 r
.61559 .67607 m .61199 .6467 L .55627 .65392 L p F P
0 g
s
.632 .509 .695 r
.60223 .58688 m .60753 .61689 L .65748 .60337 L p F P
0 g
s
.632 .509 .695 r
.65748 .60337 m .64889 .57401 L .60223 .58688 L p F P
0 g
s
.755 .659 .755 r
.43791 .48894 m .42615 .51718 L .4651 .52783 L p F P
0 g
s
.755 .659 .755 r
.4651 .52783 m .47221 .49849 L .43791 .48894 L p F P
0 g
s
.726 .647 .77 r
.47992 .46984 m .47221 .49849 L .50857 .50323 L p F P
0 g
s
.726 .647 .77 r
.50857 .50323 m .51102 .47397 L .47992 .46984 L p F P
0 g
s
.703 .626 .768 r
.51102 .47397 m .50857 .50323 L .54559 .50303 L p F P
0 g
s
.703 .626 .768 r
.54559 .50303 m .54269 .47379 L .51102 .47397 L p F P
0 g
s
.679 .609 .77 r
.54269 .47379 m .54559 .50303 L .58183 .49788 L p F P
0 g
s
.678 .59 .75 r
.58933 .52715 m .58183 .49788 L .54559 .50303 L p F P
0 g
s
.772 .623 .694 r
.40592 .5753 m .39759 .60473 L .44786 .61772 L p F P
0 g
s
.776 .609 .673 r
.44362 .64756 m .44786 .61772 L .39759 .60473 L p F P
0 g
s
.649 .572 .755 r
.58183 .49788 m .58933 .52715 L .62801 .51607 L p F P
0 g
s
.644 .551 .736 r
.63904 .54483 m .62801 .51607 L .58933 .52715 L p F P
0 g
s
.625 .487 .673 r
.60753 .61689 m .61199 .6467 L .66473 .63269 L p F P
0 g
s
.625 .487 .673 r
.66473 .63269 m .65748 .60337 L .60753 .61689 L p F P
0 g
s
.748 .67 .774 r
.45064 .46155 m .43791 .48894 L .47221 .49849 L p F P
0 g
s
.748 .67 .774 r
.47221 .49849 m .47992 .46984 L .45064 .46155 L p F P
0 g
s
.679 .609 .77 r
.58183 .49788 m .57369 .46931 L .54269 .47379 L p F P
0 g
s
.654 .593 .775 r
.57369 .46931 m .58183 .49788 L .61589 .48795 L p F P
0 g
s
.649 .572 .755 r
.62801 .51607 m .61589 .48795 L .58183 .49788 L p F P
0 g
s
.742 .559 .647 r
.44362 .64756 m .44021 .67695 L .49843 .68375 L p F P
0 g
s
.742 .542 .623 r
.49761 .71254 m .49843 .68375 L .44021 .67695 L p F P
0 g
s
.701 .507 .623 r
.49843 .68375 m .49761 .71254 L .55849 .71224 L p F P
0 g
s
.701 .507 .623 r
.55849 .71224 m .55754 .68346 L .49843 .68375 L p F P
0 g
s
.776 .609 .673 r
.39759 .60473 m .39056 .6341 L .44362 .64756 L p F P
0 g
s
.78 .595 .649 r
.44021 .67695 m .44362 .64756 L .39056 .6341 L p F P
0 g
s
.658 .473 .623 r
.55754 .68346 m .55849 .71224 L .61828 .70477 L p F P
0 g
s
.658 .473 .623 r
.61828 .70477 m .61559 .67607 L .55754 .68346 L p F P
0 g
s
.618 .463 .65 r
.61199 .6467 m .61559 .67607 L .67058 .66174 L p F P
0 g
s
.618 .463 .65 r
.67058 .66174 m .66473 .63269 L .61199 .6467 L p F P
0 g
s
.721 .661 .789 r
.48818 .44212 m .47992 .46984 L .51102 .47397 L p F P
0 g
s
.721 .661 .789 r
.51102 .47397 m .51364 .44555 L .48818 .44212 L p F P
0 g
s
.701 .643 .788 r
.51364 .44555 m .51102 .47397 L .54269 .47379 L p F P
0 g
s
.701 .643 .788 r
.54269 .47379 m .53959 .4454 L .51364 .44555 L p F P
0 g
s
.68 .628 .79 r
.53959 .4454 m .54269 .47379 L .57369 .46931 L p F P
0 g
s
.789 .679 .743 r
.39102 .50148 m .37641 .52893 L .41546 .54604 L p F P
0 g
s
.789 .679 .743 r
.41546 .54604 m .42615 .51718 L .39102 .50148 L p F P
0 g
s
.797 .669 .722 r
.40592 .5753 m .41546 .54604 L .37641 .52893 L p F P
0 g
s
.779 .687 .762 r
.40706 .47489 m .39102 .50148 L .42615 .51718 L p F P
0 g
s
.779 .687 .762 r
.42615 .51718 m .43791 .48894 L .40706 .47489 L p F P
0 g
s
.797 .669 .722 r
.37641 .52893 m .36334 .557 L .40592 .5753 L p F P
0 g
s
.805 .659 .701 r
.39759 .60473 m .40592 .5753 L .36334 .557 L p F P
0 g
s
.609 .532 .743 r
.62801 .51607 m .63904 .54483 L .67766 .52728 L p F P
0 g
s
.599 .508 .723 r
.63904 .54483 m .64889 .57401 L .69101 .55524 L p F P
0 g
s
.599 .508 .723 r
.69101 .55524 m .67766 .52728 L .63904 .54483 L p F P
0 g
s
.618 .556 .763 r
.61589 .48795 m .62801 .51607 L .66275 .49998 L p F P
0 g
s
.609 .532 .743 r
.67766 .52728 m .66275 .49998 L .62801 .51607 L p F P
0 g
s
.739 .681 .794 r
.46425 .43523 m .45064 .46155 L .47992 .46984 L p F P
0 g
s
.739 .681 .794 r
.47992 .46984 m .48818 .44212 L .46425 .43523 L p F P
0 g
s
.589 .483 .701 r
.64889 .57401 m .65748 .60337 L .70267 .58364 L p F P
0 g
s
.589 .483 .701 r
.70267 .58364 m .69101 .55524 L .64889 .57401 L p F P
0 g
s
.68 .628 .79 r
.57369 .46931 m .56496 .44168 L .53959 .4454 L p F P
0 g
s
.658 .615 .794 r
.56496 .44168 m .57369 .46931 L .60276 .46069 L p F P
0 g
s
.654 .593 .775 r
.61589 .48795 m .60276 .46069 L .57369 .46931 L p F P
0 g
s
.78 .595 .649 r
.39056 .6341 m .38488 .66318 L .44021 .67695 L p F P
0 g
s
.782 .578 .624 r
.43765 .70566 m .44021 .67695 L .38488 .66318 L p F P
0 g
s
.742 .542 .623 r
.44021 .67695 m .43765 .70566 L .49761 .71254 L p F P
0 g
s
.61 .438 .624 r
.61559 .67607 m .61828 .70477 L .67495 .69028 L p F P
0 g
s
.61 .438 .624 r
.67495 .69028 m .67058 .66174 L .61559 .67607 L p F P
0 g
s
.769 .696 .782 r
.42438 .44937 m .40706 .47489 L .43791 .48894 L p F P
0 g
s
.769 .696 .782 r
.43791 .48894 m .45064 .46155 L .42438 .44937 L p F P
0 g
s
.805 .659 .701 r
.36334 .557 m .35192 .58549 L .39759 .60473 L p F P
0 g
s
.812 .647 .678 r
.39056 .6341 m .39759 .60473 L .35192 .58549 L p F P
0 g
s
.741 .522 .596 r
.49708 .74033 m .49761 .71254 L .43765 .70566 L p F P
0 g
s
.698 .486 .597 r
.49761 .71254 m .49708 .74033 L .55911 .74004 L p F P
0 g
s
.698 .486 .597 r
.55911 .74004 m .55849 .71224 L .49761 .71254 L p F P
0 g
s
.626 .58 .783 r
.60276 .46069 m .61589 .48795 L .64638 .47354 L p F P
0 g
s
.618 .556 .763 r
.66275 .49998 m .64638 .47354 L .61589 .48795 L p F P
0 g
s
.652 .449 .596 r
.55849 .71224 m .55911 .74004 L .62003 .73256 L p F P
0 g
s
.652 .449 .596 r
.62003 .73256 m .61828 .70477 L .55849 .71224 L p F P
0 g
s
.578 .457 .678 r
.65748 .60337 m .66473 .63269 L .71253 .61223 L p F P
0 g
s
.578 .457 .678 r
.71253 .61223 m .70267 .58364 L .65748 .60337 L p F P
0 g
s
.714 .675 .81 r
.49693 .41555 m .48818 .44212 L .51364 .44555 L p F P
0 g
s
.714 .675 .81 r
.51364 .44555 m .51642 .41822 L .49693 .41555 L p F P
0 g
s
.698 .66 .809 r
.51642 .41822 m .51364 .44555 L .53959 .4454 L p F P
0 g
s
.698 .66 .809 r
.53959 .4454 m .5363 .4181 L .51642 .41822 L p F P
0 g
s
.68 .647 .81 r
.5363 .4181 m .53959 .4454 L .56496 .44168 L p F P
0 g
s
.757 .703 .801 r
.44288 .42513 m .42438 .44937 L .45064 .46155 L p F P
0 g
s
.757 .703 .801 r
.45064 .46155 m .46425 .43523 L .44288 .42513 L p F P
0 g
s
.812 .647 .678 r
.35192 .58549 m .34225 .61415 L .39056 .6341 L p F P
0 g
s
.819 .634 .653 r
.38488 .66318 m .39056 .6341 L .34225 .61415 L p F P
0 g
s
.658 .615 .794 r
.60276 .46069 m .58871 .43451 L .56496 .44168 L p F P
0 g
s
.635 .604 .802 r
.58871 .43451 m .60276 .46069 L .62869 .4482 L p F P
0 g
s
.626 .58 .783 r
.64638 .47354 m .62869 .4482 L .60276 .46069 L p F P
0 g
s
.729 .691 .814 r
.47866 .4102 m .46425 .43523 L .48818 .44212 L p F P
0 g
s
.729 .691 .814 r
.48818 .44212 m .49693 .41555 L .47866 .4102 L p F P
0 g
s
.566 .429 .653 r
.66473 .63269 m .67058 .66174 L .72049 .64079 L p F P
0 g
s
.566 .429 .653 r
.72049 .64079 m .71253 .61223 L .66473 .63269 L p F P
0 g
s
.68 .647 .81 r
.56496 .44168 m .55572 .41521 L .5363 .4181 L p F P
0 g
s
.662 .637 .814 r
.55572 .41521 m .56496 .44168 L .58871 .43451 L p F P
0 g
s
.782 .578 .624 r
.38488 .66318 m .38063 .69174 L .43765 .70566 L p F P
0 g
s
.784 .56 .596 r
.43599 .73345 m .43765 .70566 L .38063 .69174 L p F P
0 g
s
.741 .522 .596 r
.43765 .70566 m .43599 .73345 L .49708 .74033 L p F P
0 g
s
.6 .41 .596 r
.61828 .70477 m .62003 .73256 L .67779 .71806 L p F P
0 g
s
.6 .41 .596 r
.67779 .71806 m .67495 .69028 L .61828 .70477 L p F P
0 g
s
.802 .72 .774 r
.38099 .4568 m .3612 .48122 L .39102 .50148 L p F P
0 g
s
.802 .72 .774 r
.39102 .50148 m .40706 .47489 L .38099 .4568 L p F P
0 g
s
.815 .715 .754 r
.37641 .52893 m .39102 .50148 L .3612 .48122 L p F P
0 g
s
.74 .5 .566 r
.49685 .76689 m .49708 .74033 L .43599 .73345 L p F P
0 g
s
.693 .461 .567 r
.49708 .74033 m .49685 .76689 L .55937 .7666 L p F P
0 g
s
.693 .461 .567 r
.55937 .7666 m .55911 .74004 L .49708 .74033 L p F P
0 g
s
.815 .715 .754 r
.3612 .48122 m .34312 .50679 L .37641 .52893 L p F P
0 g
s
.828 .708 .733 r
.36334 .557 m .37641 .52893 L .34312 .50679 L p F P
0 g
s
.644 .422 .566 r
.55911 .74004 m .55937 .7666 L .62079 .7592 L p F P
0 g
s
.644 .422 .566 r
.62079 .7592 m .62003 .73256 L .55911 .74004 L p F P
0 g
s
.583 .543 .775 r
.64638 .47354 m .66275 .49998 L .69205 .47936 L p F P
0 g
s
.569 .515 .755 r
.66275 .49998 m .67766 .52728 L .71039 .50475 L p F P
0 g
s
.569 .515 .755 r
.71039 .50475 m .69205 .47936 L .66275 .49998 L p F P
0 g
s
.743 .71 .82 r
.46239 .40238 m .44288 .42513 L .46425 .43523 L p F P
0 g
s
.743 .71 .82 r
.46425 .43523 m .47866 .4102 L .46239 .40238 L p F P
0 g
s
.788 .725 .793 r
.40231 .43372 m .38099 .4568 L .40706 .47489 L p F P
0 g
s
.788 .725 .793 r
.40706 .47489 m .42438 .44937 L .40231 .43372 L p F P
0 g
s
.819 .634 .653 r
.34225 .61415 m .33445 .64276 L .38488 .66318 L p F P
0 g
s
.824 .619 .625 r
.38063 .69174 m .38488 .66318 L .33445 .64276 L p F P
0 g
s
.554 .486 .734 r
.67766 .52728 m .69101 .55524 L .72684 .53111 L p F P
0 g
s
.554 .486 .734 r
.72684 .53111 m .71039 .50475 L .67766 .52728 L p F P
0 g
s
.662 .637 .814 r
.58871 .43451 m .57385 .40965 L .55572 .41521 L p F P
0 g
s
.643 .629 .821 r
.57385 .40965 m .58871 .43451 L .60982 .42416 L p F P
0 g
s
.635 .604 .802 r
.62869 .4482 m .60982 .42416 L .58871 .43451 L p F P
0 g
s
.597 .57 .794 r
.62869 .4482 m .64638 .47354 L .67198 .45514 L p F P
0 g
s
.583 .543 .775 r
.69205 .47936 m .67198 .45514 L .64638 .47354 L p F P
0 g
s
.553 .399 .625 r
.67058 .66174 m .67495 .69028 L .72646 .66907 L p F P
0 g
s
.553 .399 .625 r
.72646 .66907 m .72049 .64079 L .67058 .66174 L p F P
0 g
s
.828 .708 .733 r
.34312 .50679 m .32691 .53329 L .36334 .557 L p F P
0 g
s
.839 .7 .71 r
.35192 .58549 m .36334 .557 L .32691 .53329 L p F P
0 g
s
.706 .689 .831 r
.50612 .39038 m .49693 .41555 L .51642 .41822 L p F P
0 g
s
.706 .689 .831 r
.51642 .41822 m .51934 .39222 L .50612 .39038 L p F P
0 g
s
.693 .678 .83 r
.51934 .39222 m .51642 .41822 L .5363 .4181 L p F P
0 g
s
.693 .678 .83 r
.5363 .4181 m .53284 .39214 L .51934 .39222 L p F P
0 g
s
.68 .668 .832 r
.53284 .39214 m .5363 .4181 L .55572 .41521 L p F P
0 g
s
.539 .457 .711 r
.69101 .55524 m .70267 .58364 L .74124 .55821 L p F P
0 g
s
.539 .457 .711 r
.74124 .55821 m .72684 .53111 L .69101 .55524 L p F P
0 g
s
.772 .728 .811 r
.425 .41219 m .40231 .43372 L .42438 .44937 L p F P
0 g
s
.772 .728 .811 r
.42438 .44937 m .44288 .42513 L .425 .41219 L p F P
0 g
s
.61 .597 .813 r
.60982 .42416 m .62869 .4482 L .65036 .43229 L p F P
0 g
s
.597 .57 .794 r
.67198 .45514 m .65036 .43229 L .62869 .4482 L p F P
0 g
s
.717 .702 .835 r
.49375 .38671 m .47866 .4102 L .49693 .41555 L p F P
0 g
s
.717 .702 .835 r
.49693 .41555 m .50612 .39038 L .49375 .38671 L p F P
0 g
s
.68 .668 .832 r
.55572 .41521 m .54601 .39015 L .53284 .39214 L p F P
0 g
s
.666 .661 .835 r
.54601 .39015 m .55572 .41521 L .57385 .40965 L p F P
0 g
s
.839 .7 .71 r
.32691 .53329 m .31271 .5605 L .35192 .58549 L p F P
0 g
s
.85 .691 .685 r
.34225 .61415 m .35192 .58549 L .31271 .5605 L p F P
0 g
s
.784 .56 .596 r
.38063 .69174 m .37787 .71952 L .43599 .73345 L p F P
0 g
s
.785 .539 .564 r
.43525 .76008 m .43599 .73345 L .37787 .71952 L p F P
0 g
s
.74 .5 .566 r
.43599 .73345 m .43525 .76008 L .49685 .76689 L p F P
0 g
s
.588 .378 .564 r
.62003 .73256 m .62079 .7592 L .67904 .74483 L p F P
0 g
s
.588 .378 .564 r
.67904 .74483 m .67779 .71806 L .62003 .73256 L p F P
0 g
s
.522 .425 .686 r
.70267 .58364 m .71253 .61223 L .75344 .58582 L p F P
0 g
s
.522 .425 .686 r
.75344 .58582 m .74124 .55821 L .70267 .58364 L p F P
0 g
s
.755 .73 .83 r
.44886 .39239 m .425 .41219 L .44288 .42513 L p F P
0 g
s
.755 .73 .83 r
.44288 .42513 m .46239 .40238 L .44886 .39239 L p F P
0 g
s
.727 .716 .84 r
.48278 .38134 m .46239 .40238 L .47866 .4102 L p F P
0 g
s
.727 .716 .84 r
.47866 .4102 m .49375 .38671 L .48278 .38134 L p F P
0 g
s
.824 .619 .625 r
.33445 .64276 m .32861 .67106 L .38063 .69174 L p F P
0 g
s
.829 .602 .594 r
.37787 .71952 m .38063 .69174 L .32861 .67106 L p F P
0 g
s
.643 .629 .821 r
.60982 .42416 m .58991 .40164 L .57385 .40965 L p F P
0 g
s
.624 .624 .83 r
.58991 .40164 m .60982 .42416 L .62736 .41101 L p F P
0 g
s
.61 .597 .813 r
.65036 .43229 m .62736 .41101 L .60982 .42416 L p F P
0 g
s
.666 .661 .835 r
.57385 .40965 m .55829 .38633 L .54601 .39015 L p F P
0 g
s
.652 .655 .84 r
.55829 .38633 m .57385 .40965 L .58991 .40164 L p F P
0 g
s
.538 .365 .594 r
.67495 .69028 m .67779 .71806 L .73033 .69683 L p F P
0 g
s
.538 .365 .594 r
.73033 .69683 m .72646 .66907 L .67495 .69028 L p F P
0 g
s
.736 .474 .532 r
.49691 .79197 m .49685 .76689 L .43525 .76008 L p F P
0 g
s
.688 .434 .533 r
.49685 .76689 m .49691 .79197 L .55928 .79168 L p F P
0 g
s
.688 .434 .533 r
.55928 .79168 m .55937 .7666 L .49685 .76689 L p F P
0 g
s
.635 .391 .531 r
.55937 .7666 m .55928 .79168 L .62055 .78442 L p F P
0 g
s
.635 .391 .531 r
.62055 .78442 m .62079 .7592 L .55937 .7666 L p F P
0 g
s
.85 .691 .685 r
.31271 .5605 m .30068 .58821 L .34225 .61415 L p F P
0 g
s
.86 .68 .658 r
.33445 .64276 m .34225 .61415 L .30068 .58821 L p F P
0 g
s
.503 .39 .658 r
.71253 .61223 m .72049 .64079 L .7633 .61371 L p F P
0 g
s
.503 .39 .658 r
.7633 .61371 m .75344 .58582 L .71253 .61223 L p F P
0 g
s
.695 .704 .854 r
.51567 .36686 m .50612 .39038 L .51934 .39222 L p F P
0 g
s
.695 .704 .854 r
.51934 .39222 m .52239 .3678 L .51567 .36686 L p F P
0 g
s
.687 .697 .854 r
.52239 .3678 m .51934 .39222 L .53284 .39214 L p F P
0 g
s
.687 .697 .854 r
.53284 .39214 m .52924 .36776 L .52239 .3678 L p F P
0 g
s
.678 .69 .854 r
.52924 .36776 m .53284 .39214 L .54601 .39015 L p F P
0 g
s
.735 .731 .847 r
.47371 .37452 m .44886 .39239 L .46239 .40238 L p F P
0 g
s
.735 .731 .847 r
.46239 .40238 m .48278 .38134 L .47371 .37452 L p F P
0 g
s
.805 .757 .808 r
.38547 .41519 m .36094 .43529 L .38099 .4568 L p F P
0 g
s
.805 .757 .808 r
.38099 .4568 m .40231 .43372 L .38547 .41519 L p F P
0 g
s
.824 .757 .79 r
.3612 .48122 m .38099 .4568 L .36094 .43529 L p F P
0 g
s
.652 .655 .84 r
.58991 .40164 m .56911 .38083 L .55829 .38633 L p F P
0 g
s
.637 .652 .848 r
.56911 .38083 m .58991 .40164 L .60318 .39149 L p F P
0 g
s
.624 .624 .83 r
.62736 .41101 m .60318 .39149 L .58991 .40164 L p F P
0 g
s
.824 .757 .79 r
.36094 .43529 m .3381 .45706 L .3612 .48122 L p F P
0 g
s
.841 .756 .769 r
.34312 .50679 m .3612 .48122 L .3381 .45706 L p F P
0 g
s
.786 .755 .825 r
.41147 .39692 m .38547 .41519 L .40231 .43372 L p F P
0 g
s
.786 .755 .825 r
.40231 .43372 m .425 .41219 L .41147 .39692 L p F P
0 g
s
.702 .712 .856 r
.50941 .36497 m .49375 .38671 L .50612 .39038 L p F P
0 g
s
.702 .712 .856 r
.50612 .39038 m .51567 .36686 L .50941 .36497 L p F P
0 g
s
.678 .69 .854 r
.54601 .39015 m .53592 .36673 L .52924 .36776 L p F P
0 g
s
.669 .686 .857 r
.53592 .36673 m .54601 .39015 L .55829 .38633 L p F P
0 g
s
.565 .562 .81 r
.65036 .43229 m .67198 .45514 L .69147 .43339 L p F P
0 g
s
.544 .531 .791 r
.67198 .45514 m .69205 .47936 L .71452 .45492 L p F P
0 g
s
.544 .531 .791 r
.71452 .45492 m .69147 .43339 L .67198 .45514 L p F P
0 g
s
.584 .592 .827 r
.62736 .41101 m .65036 .43229 L .66672 .41355 L p F P
0 g
s
.565 .562 .81 r
.69147 .43339 m .66672 .41355 L .65036 .43229 L p F P
0 g
s
.523 .499 .771 r
.69205 .47936 m .71039 .50475 L .73565 .47797 L p F P
0 g
s
.523 .499 .771 r
.73565 .47797 m .71452 .45492 L .69205 .47936 L p F P
0 g
s
.785 .539 .564 r
.37787 .71952 m .37665 .74627 L .43525 .76008 L p F P
0 g
s
.784 .514 .527 r
.43547 .78528 m .43525 .76008 L .37665 .74627 L p F P
0 g
s
.736 .474 .532 r
.43525 .76008 m .43547 .78528 L .49691 .79197 L p F P
0 g
s
.841 .756 .769 r
.3381 .45706 m .31717 .48032 L .34312 .50679 L p F P
0 g
s
.858 .754 .747 r
.32691 .53329 m .34312 .50679 L .31717 .48032 L p F P
0 g
s
.764 .752 .842 r
.43871 .38065 m .41147 .39692 L .425 .41219 L p F P
0 g
s
.764 .752 .842 r
.425 .41219 m .44886 .39239 L .43871 .38065 L p F P
0 g
s
.575 .342 .526 r
.62079 .7592 m .62055 .78442 L .67865 .77033 L p F P
0 g
s
.575 .342 .526 r
.67865 .77033 m .67904 .74483 L .62079 .7592 L p F P
0 g
s
.86 .68 .658 r
.30068 .58821 m .29095 .61616 L .33445 .64276 L p F P
0 g
s
.869 .666 .626 r
.32861 .67106 m .33445 .64276 L .29095 .61616 L p F P
0 g
s
.708 .722 .86 r
.50388 .36222 m .48278 .38134 L .49375 .38671 L p F P
0 g
s
.708 .722 .86 r
.49375 .38671 m .50941 .36497 L .50388 .36222 L p F P
0 g
s
.829 .602 .594 r
.32861 .67106 m .3248 .69882 L .37787 .71952 L p F P
0 g
s
.832 .581 .559 r
.37665 .74627 m .37787 .71952 L .3248 .69882 L p F P
0 g
s
.669 .686 .857 r
.55829 .38633 m .54213 .36477 L .53592 .36673 L p F P
0 g
s
.66 .683 .86 r
.54213 .36477 m .55829 .38633 L .56911 .38083 L p F P
0 g
s
.604 .622 .843 r
.60318 .39149 m .62736 .41101 L .64049 .39557 L p F P
0 g
s
.584 .592 .827 r
.66672 .41355 m .64049 .39557 L .62736 .41101 L p F P
0 g
s
.501 .465 .749 r
.71039 .50475 m .72684 .53111 L .75466 .50234 L p F P
0 g
s
.501 .465 .749 r
.75466 .50234 m .73565 .47797 L .71039 .50475 L p F P
0 g
s
.521 .327 .558 r
.67779 .71806 m .67904 .74483 L .73204 .72379 L p F P
0 g
s
.521 .327 .558 r
.73204 .72379 m .73033 .69683 L .67779 .71806 L p F P
0 g
s
.483 .352 .626 r
.72049 .64079 m .72646 .66907 L .7707 .64164 L p F P
0 g
s
.483 .352 .626 r
.7707 .64164 m .7633 .61371 L .72049 .64079 L p F P
0 g
s
.858 .754 .747 r
.31717 .48032 m .29834 .50487 L .32691 .53329 L p F P
0 g
s
.874 .75 .723 r
.31271 .5605 m .32691 .53329 L .29834 .50487 L p F P
0 g
s
.742 .748 .857 r
.46697 .36652 m .43871 .38065 L .44886 .39239 L p F P
0 g
s
.742 .748 .857 r
.44886 .39239 m .47371 .37452 L .46697 .36652 L p F P
0 g
s
.713 .731 .865 r
.49933 .35873 m .47371 .37452 L .48278 .38134 L p F P
0 g
s
.713 .731 .865 r
.48278 .38134 m .50388 .36222 L .49933 .35873 L p F P
0 g
s
.637 .652 .848 r
.60318 .39149 m .578 .3739 L .56911 .38083 L p F P
0 g
s
.623 .652 .858 r
.578 .3739 m .60318 .39149 L .61301 .37961 L p F P
0 g
s
.604 .622 .843 r
.64049 .39557 m .61301 .37961 L .60318 .39149 L p F P
0 g
s
.66 .683 .86 r
.56911 .38083 m .54759 .36196 L .54213 .36477 L p F P
0 g
s
.651 .681 .866 r
.54759 .36196 m .56911 .38083 L .578 .3739 L p F P
0 g
s
.477 .428 .724 r
.72684 .53111 m .74124 .55821 L .77134 .52783 L p F P
0 g
s
.477 .428 .724 r
.77134 .52783 m .75466 .50234 L .72684 .53111 L p F P
0 g
s
.731 .443 .491 r
.49728 .81531 m .49691 .79197 L .43547 .78528 L p F P
0 g
s
.679 .401 .493 r
.49691 .79197 m .49728 .81531 L .55883 .81503 L p F P
0 g
s
.679 .401 .493 r
.55883 .81503 m .55928 .79168 L .49691 .79197 L p F P
0 g
s
.623 .355 .49 r
.55928 .79168 m .55883 .81503 L .61927 .80798 L p F P
0 g
s
.623 .355 .49 r
.61927 .80798 m .62055 .78442 L .55928 .79168 L p F P
0 g
s
.874 .75 .723 r
.29834 .50487 m .28181 .5305 L .31271 .5605 L p F P
0 g
s
.889 .744 .695 r
.30068 .58821 m .31271 .5605 L .28181 .5305 L p F P
0 g
s
.869 .666 .626 r
.29095 .61616 m .28366 .64412 L .32861 .67106 L p F P
0 g
s
.877 .65 .591 r
.3248 .69882 m .32861 .67106 L .28366 .64412 L p F P
0 g
s
.716 .741 .871 r
.49599 .35466 m .46697 .36652 L .47371 .37452 L p F P
0 g
s
.716 .741 .871 r
.47371 .37452 m .49933 .35873 L .49599 .35466 L p F P
0 g
s
.681 .72 .879 r
.52239 .3678 m .52552 .34522 L .51567 .36686 L closepath p F P
0 g
s
.678 .717 .878 r
.52924 .36776 m .52552 .34522 L .52239 .3678 L closepath p F P
0 g
s
.675 .715 .879 r
.53592 .36673 m .52552 .34522 L .52924 .36776 L closepath p F P
0 g
s
.651 .681 .866 r
.578 .3739 m .55204 .35842 L .54759 .36196 L p F P
0 g
s
.642 .682 .872 r
.55204 .35842 m .578 .3739 L .58453 .36581 L p F P
0 g
s
.623 .652 .858 r
.61301 .37961 m .58453 .36581 L .578 .3739 L p F P
0 g
s
.45 .388 .696 r
.74124 .55821 m .75344 .58582 L .78551 .55421 L p F P
0 g
s
.45 .388 .696 r
.78551 .55421 m .77134 .52783 L .74124 .55821 L p F P
0 g
s
.684 .723 .879 r
.51567 .36686 m .52552 .34522 L .50941 .36497 L closepath p F P
0 g
s
.672 .713 .879 r
.54213 .36477 m .52552 .34522 L .53592 .36673 L closepath p F P
0 g
s
.459 .31 .59 r
.72646 .66907 m .73033 .69683 L .77552 .66935 L p F P
0 g
s
.459 .31 .59 r
.77552 .66935 m .7707 .64164 L .72646 .66907 L p F P
0 g
s
.771 .775 .856 r
.43247 .36763 m .40299 .37993 L .41147 .39692 L p F P
0 g
s
.771 .775 .856 r
.41147 .39692 m .43871 .38065 L .43247 .36763 L p F P
0 g
s
.795 .785 .843 r
.38547 .41519 m .41147 .39692 L .40299 .37993 L p F P
0 g
s
.795 .785 .843 r
.40299 .37993 m .37475 .39449 L .38547 .41519 L p F P
0 g
s
.819 .793 .828 r
.36094 .43529 m .38547 .41519 L .37475 .39449 L p F P
0 g
s
.686 .726 .881 r
.50941 .36497 m .52552 .34522 L .50388 .36222 L closepath p F P
0 g
s
.668 .712 .881 r
.54759 .36196 m .52552 .34522 L .54213 .36477 L closepath p F P
0 g
s
.832 .581 .559 r
.3248 .69882 m .32312 .72577 L .37665 .74627 L p F P
0 g
s
.834 .556 .517 r
.37701 .77175 m .37665 .74627 L .32312 .72577 L p F P
0 g
s
.784 .514 .527 r
.37665 .74627 m .37701 .77175 L .43547 .78528 L p F P
0 g
s
.782 .483 .483 r
.43667 .80881 m .43547 .78528 L .37701 .77175 L p F P
0 g
s
.731 .443 .491 r
.43547 .78528 m .43667 .80881 L .49728 .81531 L p F P
0 g
s
.583 .624 .858 r
.61301 .37961 m .64049 .39557 L .6485 .37848 L p F P
0 g
s
.557 .592 .845 r
.64049 .39557 m .66672 .41355 L .67688 .39272 L p F P
0 g
s
.557 .592 .845 r
.67688 .39272 m .6485 .37848 L .64049 .39557 L p F P
0 g
s
.745 .764 .868 r
.4629 .35769 m .43247 .36763 L .43871 .38065 L p F P
0 g
s
.745 .764 .868 r
.43871 .38065 m .46697 .36652 L .4629 .35769 L p F P
0 g
s
.529 .558 .829 r
.66672 .41355 m .69147 .43339 L .70377 .40912 L p F P
0 g
s
.529 .558 .829 r
.70377 .40912 m .67688 .39272 L .66672 .41355 L p F P
0 g
s
.557 .3 .482 r
.62055 .78442 m .61927 .80798 L .67657 .7943 L p F P
0 g
s
.557 .3 .482 r
.67657 .7943 m .67865 .77033 L .62055 .78442 L p F P
0 g
s
.819 .793 .828 r
.37475 .39449 m .34799 .41119 L .36094 .43529 L p F P
0 g
s
.842 .799 .81 r
.3381 .45706 m .36094 .43529 L .34799 .41119 L p F P
0 g
s
.5 .283 .516 r
.67904 .74483 m .67865 .77033 L .7315 .7497 L p F P
0 g
s
.5 .283 .516 r
.7315 .7497 m .73204 .72379 L .67904 .74483 L p F P
0 g
s
.609 .654 .869 r
.58453 .36581 m .61301 .37961 L .61891 .36652 L p F P
0 g
s
.583 .624 .858 r
.6485 .37848 m .61891 .36652 L .61301 .37961 L p F P
0 g
s
.687 .73 .883 r
.50388 .36222 m .52552 .34522 L .49933 .35873 L closepath p F P
0 g
s
.665 .712 .883 r
.55204 .35842 m .52552 .34522 L .54759 .36196 L closepath p F P
0 g
s
.5 .523 .812 r
.69147 .43339 m .71452 .45492 L .7289 .42756 L p F P
0 g
s
.5 .523 .812 r
.7289 .42756 m .70377 .40912 L .69147 .43339 L p F P
0 g
s
.889 .744 .695 r
.28181 .5305 m .26778 .55699 L .30068 .58821 L p F P
0 g
s
.903 .735 .663 r
.29095 .61616 m .30068 .58821 L .26778 .55699 L p F P
0 g
s
.717 .751 .879 r
.49401 .3502 m .4629 .35769 L .46697 .36652 L p F P
0 g
s
.717 .751 .879 r
.46697 .36652 m .49599 .35466 L .49401 .3502 L p F P
0 g
s
.642 .682 .872 r
.58453 .36581 m .55528 .35431 L .55204 .35842 L p F P
0 g
s
.635 .684 .879 r
.55528 .35431 m .58453 .36581 L .58836 .35694 L p F P
0 g
s
.609 .654 .869 r
.61891 .36652 m .58836 .35694 L .58453 .36581 L p F P
0 g
s
.842 .799 .81 r
.34799 .41119 m .32298 .4299 L .3381 .45706 L p F P
0 g
s
.864 .804 .79 r
.31717 .48032 m .3381 .45706 L .32298 .4299 L p F P
0 g
s
.688 .733 .885 r
.49933 .35873 m .52552 .34522 L .49599 .35466 L closepath p F P
0 g
s
.662 .712 .885 r
.55528 .35431 m .52552 .34522 L .55204 .35842 L closepath p F P
0 g
s
.421 .343 .663 r
.75344 .58582 m .7633 .61371 L .79699 .58126 L p F P
0 g
s
.421 .343 .663 r
.79699 .58126 m .78551 .55421 L .75344 .58582 L p F P
0 g
s
.468 .484 .792 r
.71452 .45492 m .73565 .47797 L .75203 .44788 L p F P
0 g
s
.468 .484 .792 r
.75203 .44788 m .7289 .42756 L .71452 .45492 L p F P
0 g
s
.877 .65 .591 r
.28366 .64412 m .2789 .67183 L .3248 .69882 L p F P
0 g
s
.883 .629 .549 r
.32312 .72577 m .3248 .69882 L .2789 .67183 L p F P
0 g
s
.688 .736 .888 r
.49599 .35466 m .52552 .34522 L .49401 .3502 L closepath p F P
0 g
s
.66 .713 .888 r
.55714 .34982 m .52552 .34522 L .55528 .35431 L closepath p F P
0 g
s
.635 .684 .879 r
.58836 .35694 m .55714 .34982 L .55528 .35431 L p F P
0 g
s
.864 .804 .79 r
.32298 .4299 m .29998 .45046 L .31717 .48032 L p F P
0 g
s
.886 .808 .767 r
.29834 .50487 m .31717 .48032 L .29998 .45046 L p F P
0 g
s
.723 .405 .441 r
.49797 .83664 m .49728 .81531 L .43667 .80881 L p F P
0 g
s
.668 .361 .445 r
.49728 .81531 m .49797 .83664 L .55799 .83637 L p F P
0 g
s
.668 .361 .445 r
.55799 .83637 m .55883 .81503 L .49728 .81531 L p F P
0 g
s
.607 .311 .44 r
.55883 .81503 m .55799 .83637 L .61693 .8296 L p F P
0 g
s
.607 .311 .44 r
.61693 .8296 m .61927 .80798 L .55883 .81503 L p F P
0 g
s
.432 .261 .547 r
.73033 .69683 m .73204 .72379 L .77764 .69656 L p F P
0 g
s
.432 .261 .547 r
.77764 .69656 m .77552 .66935 L .73033 .69683 L p F P
0 g
s
.716 .76 .887 r
.49349 .34553 m .46172 .34844 L .4629 .35769 L p F P
0 g
s
.716 .76 .887 r
.4629 .35769 m .49401 .3502 L .49349 .34553 L p F P
0 g
s
.745 .78 .881 r
.43247 .36763 m .4629 .35769 L .46172 .34844 L p F P
0 g
s
.434 .442 .768 r
.73565 .47797 m .75466 .50234 L .77289 .46993 L p F P
0 g
s
.434 .442 .768 r
.77289 .46993 m .75203 .44788 L .73565 .47797 L p F P
0 g
s
.745 .78 .881 r
.46172 .34844 m .43049 .35393 L .43247 .36763 L p F P
0 g
s
.772 .798 .874 r
.40299 .37993 m .43247 .36763 L .43049 .35393 L p F P
0 g
s
.628 .689 .887 r
.55714 .34982 m .58836 .35694 L .58929 .34767 L p F P
0 g
s
.596 .66 .883 r
.58836 .35694 m .61891 .36652 L .62051 .35279 L p F P
0 g
s
.596 .66 .883 r
.62051 .35279 m .58929 .34767 L .58836 .35694 L p F P
0 g
s
.687 .739 .89 r
.49401 .3502 m .52552 .34522 L .49349 .34553 L closepath p F P
0 g
s
.658 .715 .891 r
.55753 .34515 m .52552 .34522 L .55714 .34982 L closepath p F P
0 g
s
.628 .689 .887 r
.58929 .34767 m .55753 .34515 L .55714 .34982 L p F P
0 g
s
.903 .735 .663 r
.26778 .55699 m .25641 .58412 L .29095 .61616 L p F P
0 g
s
.917 .723 .626 r
.28366 .64412 m .29095 .61616 L .25641 .58412 L p F P
0 g
s
.563 .63 .875 r
.61891 .36652 m .6485 .37848 L .65091 .36046 L p F P
0 g
s
.563 .63 .875 r
.65091 .36046 m .62051 .35279 L .61891 .36652 L p F P
0 g
s
.772 .798 .874 r
.43049 .35393 m .4001 .36197 L .40299 .37993 L p F P
0 g
s
.8 .815 .864 r
.37475 .39449 m .40299 .37993 L .4001 .36197 L p F P
0 g
s
.656 .724 .899 r
.54994 .33226 m .52552 .34522 L .55385 .33615 L closepath p F P
0 g
s
.657 .727 .901 r
.54486 .32902 m .52552 .34522 L .54994 .33226 L closepath p F P
0 g
s
.681 .744 .899 r
.49692 .3365 m .52552 .34522 L .50073 .33256 L closepath p F P
0 g
s
.684 .743 .896 r
.49447 .3409 m .52552 .34522 L .49692 .3365 L closepath p F P
0 g
s
.686 .741 .893 r
.49349 .34553 m .52552 .34522 L .49447 .3409 L closepath p F P
0 g
s
.656 .717 .893 r
.55642 .34052 m .52552 .34522 L .55753 .34515 L closepath p F P
0 g
s
.656 .72 .896 r
.55385 .33615 m .52552 .34522 L .55642 .34052 L closepath p F P
0 g
s
.658 .731 .903 r
.53885 .32659 m .52552 .34522 L .54486 .32902 L closepath p F P
0 g
s
.661 .734 .904 r
.5322 .32511 m .52552 .34522 L .53885 .32659 L closepath p F P
0 g
s
.664 .738 .905 r
.52522 .32463 m .52552 .34522 L .5322 .32511 L closepath p F P
0 g
s
.667 .74 .905 r
.51826 .32519 m .52552 .34522 L .52522 .32463 L closepath p F P
0 g
s
.671 .742 .904 r
.51166 .32676 m .52552 .34522 L .51826 .32519 L closepath p F P
0 g
s
.674 .744 .903 r
.50572 .32925 m .52552 .34522 L .51166 .32676 L closepath p F P
0 g
s
.678 .744 .901 r
.50073 .33256 m .52552 .34522 L .50572 .32925 L closepath p F P
0 g
s
.834 .556 .517 r
.32312 .72577 m .32363 .75164 L .37701 .77175 L p F P
0 g
s
.834 .524 .466 r
.37901 .79568 m .37701 .77175 L .32363 .75164 L p F P
0 g
s
.782 .483 .483 r
.37701 .77175 m .37901 .79568 L .43667 .80881 L p F P
0 g
s
.388 .293 .626 r
.7633 .61371 m .7707 .64164 L .80561 .60873 L p F P
0 g
s
.388 .293 .626 r
.80561 .60873 m .79699 .58126 L .7633 .61371 L p F P
0 g
s
.528 .596 .866 r
.6485 .37848 m .67688 .39272 L .68018 .37066 L p F P
0 g
s
.528 .596 .866 r
.68018 .37066 m .65091 .36046 L .6485 .37848 L p F P
0 g
s
.886 .808 .767 r
.29998 .45046 m .27923 .47271 L .29834 .50487 L p F P
0 g
s
.907 .809 .739 r
.28181 .5305 m .29834 .50487 L .27923 .47271 L p F P
0 g
s
.713 .768 .895 r
.46172 .34844 m .49349 .34553 L .49447 .3409 L p F P
0 g
s
.474 .23 .464 r
.67865 .77033 m .67657 .7943 L .72867 .77428 L p F P
0 g
s
.474 .23 .464 r
.72867 .77428 m .7315 .7497 L .67865 .77033 L p F P
0 g
s
.623 .695 .896 r
.55753 .34515 m .58929 .34767 L .58722 .33844 L p F P
0 g
s
.623 .695 .896 r
.58722 .33844 m .55642 .34052 L .55753 .34515 L p F P
0 g
s
.775 .445 .429 r
.43887 .8304 m .43667 .80881 L .37901 .79568 L p F P
0 g
s
.723 .405 .441 r
.43667 .80881 m .43887 .8304 L .49797 .83664 L p F P
0 g
s
.8 .815 .864 r
.4001 .36197 m .37085 .37251 L .37475 .39449 L p F P
0 g
s
.827 .831 .851 r
.34799 .41119 m .37475 .39449 L .37085 .37251 L p F P
0 g
s
.535 .249 .427 r
.61927 .80798 m .61693 .8296 L .67278 .81647 L p F P
0 g
s
.535 .249 .427 r
.67278 .81647 m .67657 .7943 L .61927 .80798 L p F P
0 g
s
.396 .395 .741 r
.75466 .50234 m .77134 .52783 L .79126 .49351 L p F P
0 g
s
.396 .395 .741 r
.79126 .49351 m .77289 .46993 L .75466 .50234 L p F P
0 g
s
.49 .559 .854 r
.67688 .39272 m .70377 .40912 L .70803 .38332 L p F P
0 g
s
.49 .559 .854 r
.70803 .38332 m .68018 .37066 L .67688 .39272 L p F P
0 g
s
.713 .768 .895 r
.49447 .3409 m .46352 .33919 L .46172 .34844 L p F P
0 g
s
.74 .794 .896 r
.43049 .35393 m .46172 .34844 L .46352 .33919 L p F P
0 g
s
.586 .669 .897 r
.58929 .34767 m .62051 .35279 L .61766 .33904 L p F P
0 g
s
.586 .669 .897 r
.61766 .33904 m .58722 .33844 L .58929 .34767 L p F P
0 g
s
.707 .774 .904 r
.46352 .33919 m .49447 .3409 L .49692 .3365 L p F P
0 g
s
.619 .703 .905 r
.55642 .34052 m .58722 .33844 L .58222 .32969 L p F P
0 g
s
.619 .703 .905 r
.58222 .32969 m .55385 .33615 L .55642 .34052 L p F P
0 g
s
.883 .629 .549 r
.2789 .67183 m .2768 .69902 L .32312 .72577 L p F P
0 g
s
.888 .602 .498 r
.32363 .75164 m .32312 .72577 L .2768 .69902 L p F P
0 g
s
.827 .831 .851 r
.37085 .37251 m .34301 .38548 L .34799 .41119 L p F P
0 g
s
.854 .846 .835 r
.32298 .4299 m .34799 .41119 L .34301 .38548 L p F P
0 g
s
.74 .794 .896 r
.46352 .33919 m .43296 .34016 L .43049 .35393 L p F P
0 g
s
.768 .82 .893 r
.4001 .36197 m .43049 .35393 L .43296 .34016 L p F P
0 g
s
.917 .723 .626 r
.25641 .58412 m .24787 .61163 L .28366 .64412 L p F P
0 g
s
.929 .707 .582 r
.2789 .67183 m .28366 .64412 L .24787 .61163 L p F P
0 g
s
.398 .203 .496 r
.73204 .72379 m .7315 .7497 L .77698 .723 L p F P
0 g
s
.398 .203 .496 r
.77698 .723 m .77764 .69656 L .73204 .72379 L p F P
0 g
s
.699 .778 .913 r
.46828 .33039 m .49692 .3365 L .50073 .33256 L p F P
0 g
s
.707 .774 .904 r
.49692 .3365 m .46828 .33039 L .46352 .33919 L p F P
0 g
s
.907 .809 .739 r
.27923 .47271 m .26096 .49646 L .28181 .5305 L p F P
0 g
s
.928 .807 .706 r
.26778 .55699 m .28181 .5305 L .26096 .49646 L p F P
0 g
s
.618 .713 .913 r
.55385 .33615 m .58222 .32969 L .57449 .32185 L p F P
0 g
s
.618 .713 .913 r
.57449 .32185 m .54994 .33226 L .55385 .33615 L p F P
0 g
s
.447 .518 .838 r
.70377 .40912 m .7289 .42756 L .73418 .39836 L p F P
0 g
s
.447 .518 .838 r
.73418 .39836 m .70803 .38332 L .70377 .40912 L p F P
0 g
s
.545 .64 .895 r
.62051 .35279 m .65091 .36046 L .64742 .34235 L p F P
0 g
s
.545 .64 .895 r
.64742 .34235 m .61766 .33904 L .62051 .35279 L p F P
0 g
s
.349 .235 .58 r
.7707 .64164 m .77552 .66935 L .81122 .63635 L p F P
0 g
s
.349 .235 .58 r
.81122 .63635 m .80561 .60873 L .7707 .64164 L p F P
0 g
s
.353 .342 .707 r
.77134 .52783 m .78551 .55421 L .80691 .51844 L p F P
0 g
s
.353 .342 .707 r
.80691 .51844 m .79126 .49351 L .77134 .52783 L p F P
0 g
s
.732 .806 .91 r
.43296 .34016 m .46352 .33919 L .46828 .33039 L p F P
0 g
s
.689 .78 .92 r
.47579 .32245 m .50073 .33256 L .50572 .32925 L p F P
0 g
s
.699 .778 .913 r
.50073 .33256 m .47579 .32245 L .46828 .33039 L p F P
0 g
s
.62 .724 .921 r
.54994 .33226 m .57449 .32185 L .56437 .3153 L p F P
0 g
s
.62 .724 .921 r
.56437 .3153 m .54486 .32902 L .54994 .33226 L p F P
0 g
s
.577 .682 .912 r
.58722 .33844 m .61766 .33904 L .61038 .32595 L p F P
0 g
s
.577 .682 .912 r
.61038 .32595 m .58222 .32969 L .58722 .33844 L p F P
0 g
s
.709 .357 .379 r
.49898 .8557 m .49797 .83664 L .43887 .8304 L p F P
0 g
s
.651 .311 .384 r
.49797 .83664 m .49898 .8557 L .55678 .85544 L p F P
0 g
s
.651 .311 .384 r
.55678 .85544 m .55799 .83637 L .49797 .83664 L p F P
0 g
s
.585 .256 .378 r
.55799 .83637 m .55678 .85544 L .61352 .84901 L p F P
0 g
s
.585 .256 .378 r
.61352 .84901 m .61693 .8296 L .55799 .83637 L p F P
0 g
s
.854 .846 .835 r
.34301 .38548 m .3169 .40081 L .32298 .4299 L p F P
0 g
s
.881 .859 .815 r
.29998 .45046 m .32298 .4299 L .3169 .40081 L p F P
0 g
s
.768 .82 .893 r
.43296 .34016 m .40308 .34383 L .4001 .36197 L p F P
0 g
s
.796 .846 .888 r
.37085 .37251 m .4001 .36197 L .40308 .34383 L p F P
0 g
s
.677 .778 .926 r
.48573 .31579 m .50572 .32925 L .51166 .32676 L p F P
0 g
s
.689 .78 .92 r
.50572 .32925 m .48573 .31579 L .47579 .32245 L p F P
0 g
s
.624 .736 .927 r
.54486 .32902 m .56437 .3153 L .55233 .3104 L p F P
0 g
s
.624 .736 .927 r
.55233 .3104 m .53885 .32659 L .54486 .32902 L p F P
0 g
s
.499 .606 .89 r
.65091 .36046 m .68018 .37066 L .67621 .3484 L p F P
0 g
s
.499 .606 .89 r
.67621 .3484 m .64742 .34235 L .65091 .36046 L p F P
0 g
s
.4 .471 .818 r
.7289 .42756 m .75203 .44788 L .75833 .41567 L p F P
0 g
s
.4 .471 .818 r
.75833 .41567 m .73418 .39836 L .7289 .42756 L p F P
0 g
s
.834 .524 .466 r
.32363 .75164 m .32638 .77616 L .37901 .79568 L p F P
0 g
s
.829 .484 .404 r
.38267 .81778 m .37901 .79568 L .32638 .77616 L p F P
0 g
s
.775 .445 .429 r
.37901 .79568 m .38267 .81778 L .43887 .8304 L p F P
0 g
s
.665 .774 .931 r
.49763 .31073 m .51166 .32676 L .51826 .32519 L p F P
0 g
s
.677 .778 .926 r
.51166 .32676 m .49763 .31073 L .48573 .31579 L p F P
0 g
s
.631 .747 .931 r
.53885 .32659 m .55233 .3104 L .53896 .30738 L p F P
0 g
s
.631 .747 .931 r
.53896 .30738 m .5322 .32511 L .53885 .32659 L p F P
0 g
s
.441 .167 .4 r
.67657 .7943 m .67278 .81647 L .7235 .79725 L p F P
0 g
s
.441 .167 .4 r
.7235 .79725 m .72867 .77428 L .67657 .7943 L p F P
0 g
s
.652 .767 .933 r
.51091 .30755 m .51826 .32519 L .52522 .32463 L p F P
0 g
s
.665 .774 .931 r
.51826 .32519 m .51091 .30755 L .49763 .31073 L p F P
0 g
s
.928 .807 .706 r
.26096 .49646 m .24541 .52151 L .26778 .55699 L p F P
0 g
s
.947 .802 .667 r
.25641 .58412 m .26778 .55699 L .24541 .52151 L p F P
0 g
s
.641 .758 .933 r
.5322 .32511 m .53896 .30738 L .52492 .30641 L p F P
0 g
s
.641 .758 .933 r
.52492 .30641 m .52522 .32463 L .5322 .32511 L p F P
0 g
s
.652 .767 .933 r
.52522 .32463 m .52492 .30641 L .51091 .30755 L p F P
0 g
s
.718 .815 .925 r
.43987 .32699 m .46828 .33039 L .47579 .32245 L p F P
0 g
s
.732 .806 .91 r
.46828 .33039 m .43987 .32699 L .43296 .34016 L p F P
0 g
s
.573 .698 .926 r
.58222 .32969 m .61038 .32595 L .59895 .31416 L p F P
0 g
s
.573 .698 .926 r
.59895 .31416 m .57449 .32185 L .58222 .32969 L p F P
0 g
s
.764 .397 .36 r
.44208 .84977 m .43887 .8304 L .38267 .81778 L p F P
0 g
s
.709 .357 .379 r
.43887 .8304 m .44208 .84977 L .49898 .8557 L p F P
0 g
s
.757 .839 .914 r
.40308 .34383 m .43296 .34016 L .43987 .32699 L p F P
0 g
s
.929 .707 .582 r
.24787 .61163 m .24231 .63926 L .2789 .67183 L p F P
0 g
s
.938 .685 .528 r
.2768 .69902 m .2789 .67183 L .24231 .63926 L p F P
0 g
s
.304 .28 .667 r
.78551 .55421 m .79699 .58126 L .8196 .54447 L p F P
0 g
s
.304 .28 .667 r
.8196 .54447 m .80691 .51844 L .78551 .55421 L p F P
0 g
s
.505 .185 .358 r
.61693 .8296 m .61352 .84901 L .66724 .83654 L p F P
0 g
s
.505 .185 .358 r
.66724 .83654 m .67278 .81647 L .61693 .8296 L p F P
0 g
s
.528 .655 .916 r
.61766 .33904 m .64742 .34235 L .63804 .32502 L p F P
0 g
s
.528 .655 .916 r
.63804 .32502 m .61038 .32595 L .61766 .33904 L p F P
0 g
s
.796 .846 .888 r
.40308 .34383 m .37419 .35022 L .37085 .37251 L p F P
0 g
s
.825 .871 .879 r
.34301 .38548 m .37085 .37251 L .37419 .35022 L p F P
0 g
s
.881 .859 .815 r
.3169 .40081 m .29278 .41837 L .29998 .45046 L p F P
0 g
s
.908 .871 .79 r
.27923 .47271 m .29998 .45046 L .29278 .41837 L p F P
0 g
s
.888 .602 .498 r
.2768 .69902 m .27744 .72542 L .32363 .75164 L p F P
0 g
s
.888 .568 .436 r
.32638 .77616 m .32363 .75164 L .27744 .72542 L p F P
0 g
s
.446 .565 .882 r
.68018 .37066 m .70803 .38332 L .70373 .35717 L p F P
0 g
s
.446 .565 .882 r
.70373 .35717 m .67621 .3484 L .68018 .37066 L p F P
0 g
s
.303 .167 .525 r
.77552 .66935 m .77764 .69656 L .8137 .66385 L p F P
0 g
s
.303 .167 .525 r
.8137 .66385 m .81122 .63635 L .77552 .66935 L p F P
0 g
s
.358 .134 .432 r
.7315 .7497 m .72867 .77428 L .77346 .74838 L p F P
0 g
s
.358 .134 .432 r
.77346 .74838 m .77698 .723 L .7315 .7497 L p F P
0 g
s
.346 .417 .792 r
.75203 .44788 m .77289 .46993 L .7802 .43512 L p F P
0 g
s
.346 .417 .792 r
.7802 .43512 m .75833 .41567 L .75203 .44788 L p F P
0 g
s
.699 .818 .939 r
.45096 .31507 m .47579 .32245 L .48573 .31579 L p F P
0 g
s
.718 .815 .925 r
.47579 .32245 m .45096 .31507 L .43987 .32699 L p F P
0 g
s
.573 .716 .94 r
.57449 .32185 m .59895 .31416 L .58387 .30429 L p F P
0 g
s
.573 .716 .94 r
.58387 .30429 m .56437 .3153 L .57449 .32185 L p F P
0 g
s
.947 .802 .667 r
.24541 .52151 m .23278 .54763 L .25641 .58412 L p F P
0 g
s
.965 .792 .618 r
.24787 .61163 m .25641 .58412 L .23278 .54763 L p F P
0 g
s
.757 .839 .914 r
.43987 .32699 m .41197 .3264 L .40308 .34383 L p F P
0 g
s
.782 .873 .914 r
.37419 .35022 m .40308 .34383 L .41197 .3264 L p F P
0 g
s
.825 .871 .879 r
.37419 .35022 m .34658 .35931 L .34301 .38548 L p F P
0 g
s
.854 .896 .865 r
.3169 .40081 m .34301 .38548 L .34658 .35931 L p F P
0 g
s
.908 .871 .79 r
.29278 .41837 m .27095 .43805 L .27923 .47271 L p F P
0 g
s
.934 .879 .757 r
.26096 .49646 m .27923 .47271 L .27095 .43805 L p F P
0 g
s
.47 .622 .917 r
.64742 .34235 m .67621 .3484 L .66492 .32699 L p F P
0 g
s
.47 .622 .917 r
.66492 .32699 m .63804 .32502 L .64742 .34235 L p F P
0 g
s
.737 .853 .935 r
.41197 .3264 m .43987 .32699 L .45096 .31507 L p F P
0 g
s
.677 .816 .95 r
.46576 .30502 m .48573 .31579 L .49763 .31073 L p F P
0 g
s
.699 .818 .939 r
.48573 .31579 m .46576 .30502 L .45096 .31507 L p F P
0 g
s
.385 .517 .868 r
.70803 .38332 m .73418 .39836 L .72967 .36863 L p F P
0 g
s
.385 .517 .868 r
.72967 .36863 m .70373 .35717 L .70803 .38332 L p F P
0 g
s
.247 .209 .617 r
.79699 .58126 m .80561 .60873 L .82915 .57136 L p F P
0 g
s
.247 .209 .617 r
.82915 .57136 m .8196 .54447 L .79699 .58126 L p F P
0 g
s
.578 .737 .951 r
.56437 .3153 m .58387 .30429 L .56584 .29687 L p F P
0 g
s
.578 .737 .951 r
.56584 .29687 m .55233 .3104 L .56437 .3153 L p F P
0 g
s
.516 .676 .937 r
.61038 .32595 m .63804 .32502 L .62309 .30936 L p F P
0 g
s
.516 .676 .937 r
.62309 .30936 m .59895 .31416 L .61038 .32595 L p F P
0 g
s
.284 .353 .758 r
.77289 .46993 m .79126 .49351 L .79951 .45656 L p F P
0 g
s
.284 .353 .758 r
.79951 .45656 m .7802 .43512 L .77289 .46993 L p F P
0 g
s
.687 .295 .297 r
.50032 .87222 m .49898 .8557 L .44208 .84977 L p F P
0 g
s
.626 .247 .305 r
.49898 .8557 m .50032 .87222 L .55519 .87198 L p F P
0 g
s
.626 .247 .305 r
.55519 .87198 m .55678 .85544 L .49898 .8557 L p F P
0 g
s
.554 .185 .296 r
.55678 .85544 m .55519 .87198 L .60903 .86594 L p F P
0 g
s
.554 .185 .296 r
.60903 .86594 m .61352 .84901 L .55678 .85544 L p F P
0 g
s
.829 .484 .404 r
.32638 .77616 m .33143 .79905 L .38267 .81778 L p F P
0 g
s
.817 .431 .323 r
.38802 .83779 m .38267 .81778 L .33143 .79905 L p F P
0 g
s
.764 .397 .36 r
.38267 .81778 m .38802 .83779 L .44208 .84977 L p F P
0 g
s
.938 .685 .528 r
.24231 .63926 m .23984 .66673 L .2768 .69902 L p F P
0 g
s
.943 .654 .461 r
.27744 .72542 m .2768 .69902 L .23984 .66673 L p F P
0 g
s
.653 .808 .958 r
.48357 .29738 m .49763 .31073 L .51091 .30755 L p F P
0 g
s
.677 .816 .95 r
.49763 .31073 m .48357 .29738 L .46576 .30502 L p F P
0 g
s
.397 .087 .319 r
.67278 .81647 m .66724 .83654 L .71597 .81832 L p F P
0 g
s
.397 .087 .319 r
.71597 .81832 m .7235 .79725 L .67278 .81647 L p F P
0 g
s
.59 .758 .958 r
.55233 .3104 m .56584 .29687 L .54575 .2923 L p F P
0 g
s
.59 .758 .958 r
.54575 .2923 m .53896 .30738 L .55233 .3104 L p F P
0 g
s
.248 .086 .456 r
.77764 .69656 m .77698 .723 L .81293 .69093 L p F P
0 g
s
.248 .086 .456 r
.81293 .69093 m .8137 .66385 L .77764 .69656 L p F P
0 g
s
.888 .568 .436 r
.27744 .72542 m .28088 .75073 L .32638 .77616 L p F P
0 g
s
.882 .521 .357 r
.33143 .79905 m .32638 .77616 L .28088 .75073 L p F P
0 g
s
.629 .795 .962 r
.50353 .29256 m .51091 .30755 L .52492 .30641 L p F P
0 g
s
.653 .808 .958 r
.51091 .30755 m .50353 .29256 L .48357 .29738 L p F P
0 g
s
.607 .778 .962 r
.53896 .30738 m .54575 .2923 L .52461 .29083 L p F P
0 g
s
.607 .778 .962 r
.52461 .29083 m .52492 .30641 L .53896 .30738 L p F P
0 g
s
.854 .896 .865 r
.34658 .35931 m .32056 .37107 L .3169 .40081 L p F P
0 g
s
.883 .918 .844 r
.29278 .41837 m .3169 .40081 L .32056 .37107 L p F P
0 g
s
.629 .795 .962 r
.52492 .30641 m .52461 .29083 L .50353 .29256 L p F P
0 g
s
.306 .049 .351 r
.72867 .77428 m .7235 .79725 L .76705 .77241 L p F P
0 g
s
.306 .049 .351 r
.76705 .77241 m .77346 .74838 L .72867 .77428 L p F P
0 g
s
.743 .332 .271 r
.44631 .86666 m .44208 .84977 L .38802 .83779 L p F P
0 g
s
.687 .295 .297 r
.44208 .84977 m .44631 .86666 L .50032 .87222 L p F P
0 g
s
.782 .873 .914 r
.41197 .3264 m .38486 .3287 L .37419 .35022 L p F P
0 g
s
.808 .908 .909 r
.34658 .35931 m .37419 .35022 L .38486 .3287 L p F P
0 g
s
.934 .879 .757 r
.27095 .43805 m .25167 .45967 L .26096 .49646 L p F P
0 g
s
.959 .883 .715 r
.24541 .52151 m .26096 .49646 L .25167 .45967 L p F P
0 g
s
.965 .792 .618 r
.23278 .54763 m .22328 .57458 L .24787 .61163 L p F P
0 g
s
.979 .774 .558 r
.24231 .63926 m .24787 .61163 L .22328 .57458 L p F P
0 g
s
.463 .102 .267 r
.61352 .84901 m .60903 .86594 L .65996 .85426 L p F P
0 g
s
.463 .102 .267 r
.65996 .85426 m .66724 .83654 L .61352 .84901 L p F P
0 g
s
.708 .86 .954 r
.42647 .31056 m .45096 .31507 L .46576 .30502 L p F P
0 g
s
.737 .853 .935 r
.45096 .31507 m .42647 .31056 L .41197 .3264 L p F P
0 g
s
.313 .458 .846 r
.73418 .39836 m .75833 .41567 L .75372 .38275 L p F P
0 g
s
.313 .458 .846 r
.75372 .38275 m .72967 .36863 L .73418 .39836 L p F P
0 g
s
.511 .701 .956 r
.59895 .31416 m .62309 .30936 L .60318 .29619 L p F P
0 g
s
.511 .701 .956 r
.60318 .29619 m .58387 .30429 L .59895 .31416 L p F P
0 g
s
.399 .578 .912 r
.67621 .3484 m .70373 .35717 L .69072 .33192 L p F P
0 g
s
.399 .578 .912 r
.69072 .33192 m .66492 .32699 L .67621 .3484 L p F P
0 g
s
.211 .278 .715 r
.79126 .49351 m .80691 .51844 L .81599 .47981 L p F P
0 g
s
.211 .278 .715 r
.81599 .47981 m .79951 .45656 L .79126 .49351 L p F P
0 g
s
.179 .124 .554 r
.80561 .60873 m .81122 .63635 L .83538 .59885 L p F P
0 g
s
.179 .124 .554 r
.83538 .59885 m .82915 .57136 L .80561 .60873 L p F P
0 g
s
.754 .894 .941 r
.38486 .3287 m .41197 .3264 L .42647 .31056 L p F P
0 g
s
.445 .644 .943 r
.63804 .32502 m .66492 .32699 L .64662 .30756 L p F P
0 g
s
.445 .644 .943 r
.64662 .30756 m .62309 .30936 L .63804 .32502 L p F P
0 g
s
.943 .654 .461 r
.23984 .66673 m .24059 .69376 L .27744 .72542 L p F P
0 g
s
.941 .61 .376 r
.28088 .75073 m .27744 .72542 L .24059 .69376 L p F P
0 g
s
.671 .857 .97 r
.44599 .29716 m .46576 .30502 L .48357 .29738 L p F P
0 g
s
.708 .86 .954 r
.46576 .30502 m .44599 .29716 L .42647 .31056 L p F P
0 g
s
.883 .918 .844 r
.32056 .37107 m .29644 .38545 L .29278 .41837 L p F P
0 g
s
.911 .938 .813 r
.27095 .43805 m .29278 .41837 L .29644 .38545 L p F P
0 g
s
.514 .731 .972 r
.58387 .30429 m .60318 .29619 L .57925 .28625 L p F P
0 g
s
.514 .731 .972 r
.57925 .28625 m .56584 .29687 L .58387 .30429 L p F P
0 g
s
.959 .883 .715 r
.25167 .45967 m .23522 .48307 L .24541 .52151 L p F P
0 g
s
.98 .88 .66 r
.23278 .54763 m .24541 .52151 L .23522 .48307 L p F P
0 g
s
.179 0 .368 r
.77698 .723 m .77346 .74838 L .80883 .71729 L p F P
0 g
s
.179 0 .368 r
.80883 .71729 m .81293 .69093 L .77698 .723 L p F P
0 g
s
.808 .908 .909 r
.38486 .3287 m .35886 .33393 L .34658 .35931 L p F P
0 g
s
.833 .941 .896 r
.32056 .37107 m .34658 .35931 L .35886 .33393 L p F P
0 g
s
.226 .386 .814 r
.75833 .41567 m .7802 .43512 L .77558 .39943 L p F P
0 g
s
.226 .386 .814 r
.77558 .39943 m .75372 .38275 L .75833 .41567 L p F P
0 g
s
.817 .431 .323 r
.33143 .79905 m .33878 .82003 L .38802 .83779 L p F P
0 g
s
.792 .358 .217 r
.39505 .85543 m .38802 .83779 L .33878 .82003 L p F P
0 g
s
.743 .332 .271 r
.38802 .83779 m .39505 .85543 L .44631 .86666 L p F P
0 g
s
.979 .774 .558 r
.22328 .57458 m .21708 .60209 L .24231 .63926 L p F P
0 g
s
.987 .746 .48 r
.23984 .66673 m .24231 .63926 L .21708 .60209 L p F P
0 g
s
.311 .521 .898 r
.70373 .35717 m .72967 .36863 L .71513 .33983 L p F P
0 g
s
.311 .521 .898 r
.71513 .33983 m .69072 .33192 L .70373 .35717 L p F P
0 g
s
.125 .187 .657 r
.80691 .51844 m .8196 .54447 L .8294 .50466 L p F P
0 g
s
.125 .187 .657 r
.8294 .50466 m .81599 .47981 L .80691 .51844 L p F P
0 g
s
.651 .209 .188 r
.50197 .88592 m .50032 .87222 L .44631 .86666 L p F P
0 g
s
.587 .16 .199 r
.50032 .87222 m .50197 .88592 L .55321 .8857 L p F P
0 g
s
.587 .16 .199 r
.55321 .8857 m .55519 .87198 L .50032 .87222 L p F P
0 g
s
.507 .091 .186 r
.55519 .87198 m .55321 .8857 L .60347 .88012 L p F P
0 g
s
.507 .091 .186 r
.60347 .88012 m .60903 .86594 L .55519 .87198 L p F P
0 g
s
.337 0 .211 r
.66724 .83654 m .65996 .85426 L .70607 .83719 L p F P
0 g
s
.337 0 .211 r
.70607 .83719 m .71597 .81832 L .66724 .83654 L p F P
0 g
s
.882 .521 .357 r
.28088 .75073 m .28719 .77466 L .33143 .79905 L p F P
0 g
s
.865 .457 .254 r
.33878 .82003 m .33143 .79905 L .28719 .77466 L p F P
0 g
s
.63 .844 .982 r
.46963 .28693 m .48357 .29738 L .50353 .29256 L p F P
0 g
s
.671 .857 .97 r
.48357 .29738 m .46963 .28693 L .44599 .29716 L p F P
0 g
s
.529 .762 .983 r
.56584 .29687 m .57925 .28625 L .55249 .28012 L p F P
0 g
s
.529 .762 .983 r
.55249 .28012 m .54575 .2923 L .56584 .29687 L p F P
0 g
s
.098 .022 .473 r
.81122 .63635 m .8137 .66385 L .83813 .62666 L p F P
0 g
s
.098 .022 .473 r
.83813 .62666 m .83538 .59885 L .81122 .63635 L p F P
0 g
s
.238 0 .246 r
.7235 .79725 m .71597 .81832 L .75771 .79478 L p F P
0 g
s
.238 0 .246 r
.75771 .79478 m .76705 .77241 L .7235 .79725 L p F P
0 g
s
.711 .903 .964 r
.40259 .30907 m .42647 .31056 L .44599 .29716 L p F P
0 g
s
.754 .894 .941 r
.42647 .31056 m .40259 .30907 L .38486 .3287 L p F P
0 g
s
.769 .935 .938 r
.35886 .33393 m .38486 .3287 L .40259 .30907 L p F P
0 g
s
.427 .674 .966 r
.62309 .30936 m .64662 .30756 L .62207 .29118 L p F P
0 g
s
.427 .674 .966 r
.62207 .29118 m .60318 .29619 L .62309 .30936 L p F P
0 g
s
.589 .822 .988 r
.49619 .28047 m .50353 .29256 L .52461 .29083 L p F P
0 g
s
.63 .844 .982 r
.50353 .29256 m .49619 .28047 L .46963 .28693 L p F P
0 g
s
.352 .599 .94 r
.66492 .32699 m .69072 .33192 L .6693 .30891 L p F P
0 g
s
.352 .599 .94 r
.6693 .30891 m .64662 .30756 L .66492 .32699 L p F P
0 g
s
.554 .794 .988 r
.54575 .2923 m .55249 .28012 L .52431 .27816 L p F P
0 g
s
.554 .794 .988 r
.52431 .27816 m .52461 .29083 L .54575 .2923 L p F P
0 g
s
.705 .242 .15 r
.45156 .88078 m .44631 .86666 L .39505 .85543 L p F P
0 g
s
.651 .209 .188 r
.44631 .86666 m .45156 .88078 L .50197 .88592 L p F P
0 g
s
.589 .822 .988 r
.52461 .29083 m .52431 .27816 L .49619 .28047 L p F P
0 g
s
.911 .938 .813 r
.29644 .38545 m .27453 .40237 L .27095 .43805 L p F P
0 g
s
.935 .952 .768 r
.25167 .45967 m .27095 .43805 L .27453 .40237 L p F P
0 g
s
.402 0 .145 r
.60903 .86594 m .60347 .88012 L .65094 .86933 L p F P
0 g
s
.402 0 .145 r
.65094 .86933 m .65996 .85426 L .60903 .86594 L p F P
0 g
s
.98 .88 .66 r
.23522 .48307 m .22183 .50802 L .23278 .54763 L p F P
0 g
s
.995 .866 .586 r
.22328 .57458 m .23278 .54763 L .22183 .50802 L p F P
0 g
s
.122 .295 .767 r
.7802 .43512 m .79951 .45656 L .79494 .41856 L p F P
0 g
s
.122 .295 .767 r
.79494 .41856 m .77558 .39943 L .7802 .43512 L p F P
0 g
s
.833 .941 .896 r
.35886 .33393 m .33425 .34213 L .32056 .37107 L p F P
0 g
s
.854 .971 .869 r
.29644 .38545 m .32056 .37107 L .33425 .34213 L p F P
0 g
s
.941 .61 .376 r
.24059 .69376 m .24463 .72003 L .28088 .75073 L p F P
0 g
s
.926 .548 .267 r
.28719 .77466 m .28088 .75073 L .24463 .72003 L p F P
0 g
s
.022 .077 .581 r
.8196 .54447 m .82915 .57136 L .83951 .53088 L p F P
0 g
s
.022 .077 .581 r
.83951 .53088 m .8294 .50466 L .8196 .54447 L p F P
0 g
s
.201 .446 .87 r
.72967 .36863 m .75372 .38275 L .73785 .35074 L p F P
0 g
s
.201 .446 .87 r
.73785 .35074 m .71513 .33983 L .72967 .36863 L p F P
0 g
s
.987 .746 .48 r
.21708 .60209 m .21434 .62987 L .23984 .66673 L p F P
0 g
s
.984 .702 .38 r
.24059 .69376 m .23984 .66673 L .21434 .62987 L p F P
0 g
s
.093 0 .255 r
.77346 .74838 m .76705 .77241 L .80135 .74262 L p F P
0 g
s
.093 0 .255 r
.80135 .74262 m .80883 .71729 L .77346 .74838 L p F P
0 g
s
.653 .896 .982 r
.42665 .29239 m .44599 .29716 L .46963 .28693 L p F P
0 g
s
.711 .903 .964 r
.44599 .29716 m .42665 .29239 L .40259 .30907 L p F P
0 g
s
.422 .711 .983 r
.60318 .29619 m .62207 .29118 L .5924 .27878 L p F P
0 g
s
.422 .711 .983 r
.5924 .27878 m .57925 .28625 L .60318 .29619 L p F P
0 g
s
0 0 .37 r
.8137 .66385 m .81293 .69093 L .83727 .65447 L p F P
0 g
s
0 0 .37 r
.83727 .65447 m .83813 .62666 L .8137 .66385 L p F P
0 g
s
.769 .935 .938 r
.40259 .30907 m .37958 .31069 L .35886 .33393 L p F P
0 g
s
.777 .971 .919 r
.33425 .34213 m .35886 .33393 L .37958 .31069 L p F P
0 g
s
.865 .457 .254 r
.28719 .77466 m .29637 .79691 L .33878 .82003 L p F P
0 g
s
.827 .366 .119 r
.34846 .83879 m .33878 .82003 L .29637 .79691 L p F P
0 g
s
.792 .358 .217 r
.33878 .82003 m .34846 .83879 L .39505 .85543 L p F P
0 g
s
.935 .952 .768 r
.27453 .40237 m .25512 .42169 L .25167 .45967 L p F P
0 g
s
.951 .955 .702 r
.23522 .48307 m .25167 .45967 L .25512 .42169 L p F P
0 g
s
.745 .256 .075 r
.40377 .87041 m .39505 .85543 L .34846 .83879 L p F P
0 g
s
.705 .242 .15 r
.39505 .85543 m .40377 .87041 L .45156 .88078 L p F P
0 g
s
.703 .943 .96 r
.37958 .31069 m .40259 .30907 L .42665 .29239 L p F P
0 g
s
.229 .531 .921 r
.69072 .33192 m .71513 .33983 L .69084 .31348 L p F P
0 g
s
.229 .531 .921 r
.69084 .31348 m .6693 .30891 L .69072 .33192 L p F P
0 g
s
.253 0 .066 r
.65996 .85426 m .65094 .86933 L .69383 .85359 L p F P
0 g
s
.253 0 .066 r
.69383 .85359 m .70607 .83719 L .65996 .85426 L p F P
0 g
s
.149 0 .107 r
.71597 .81832 m .70607 .83719 L .74546 .81519 L p F P
0 g
s
.149 0 .107 r
.74546 .81519 m .75771 .79478 L .71597 .81832 L p F P
0 g
s
.31 .627 .961 r
.64662 .30756 m .6693 .30891 L .64033 .28944 L p F P
0 g
s
.31 .627 .961 r
.64033 .28944 m .62207 .29118 L .64662 .30756 L p F P
0 g
s
0 .182 .698 r
.79951 .45656 m .81599 .47981 L .81151 .43999 L p F P
0 g
s
0 .182 .698 r
.81151 .43999 m .79494 .41856 L .79951 .45656 L p F P
0 g
s
.995 .866 .586 r
.22183 .50802 m .21174 .5343 L .22328 .57458 L p F P
0 g
s
.997 .836 .49 r
.21708 .60209 m .22328 .57458 L .21174 .5343 L p F P
0 g
s
.586 .874 .994 r
.45594 .27963 m .46963 .28693 L .49619 .28047 L p F P
0 g
s
.653 .896 .982 r
.46963 .28693 m .45594 .27963 L .42665 .29239 L p F P
0 g
s
.589 .09 .036 r
.50394 .89654 m .50197 .88592 L .45156 .88078 L p F P
0 g
s
.522 .04 .052 r
.50197 .88592 m .50394 .89654 L .55086 .89634 L p F P
0 g
s
.522 .04 .052 r
.55086 .89634 m .55321 .8857 L .50197 .88592 L p F P
0 g
s
.433 0 .033 r
.55321 .8857 m .55086 .89634 L .59685 .89128 L p F P
0 g
s
.433 0 .033 r
.59685 .89128 m .60347 .88012 L .55321 .8857 L p F P
0 g
s
.435 .752 .994 r
.57925 .28625 m .5924 .27878 L .55912 .27111 L p F P
0 g
s
.435 .752 .994 r
.55912 .27111 m .55249 .28012 L .57925 .28625 L p F P
0 g
s
.854 .971 .869 r
.33425 .34213 m .31136 .3533 L .29644 .38545 L p F P
0 g
s
.867 .992 .821 r
.27453 .40237 m .29644 .38545 L .31136 .3533 L p F P
0 g
s
0 0 .479 r
.82915 .57136 m .83538 .59885 L .84611 .5582 L p F P
0 g
s
0 0 .479 r
.84611 .5582 m .83951 .53088 L .82915 .57136 L p F P
0 g
s
.063 .344 .82 r
.75372 .38275 m .77558 .39943 L .75856 .3646 L p F P
0 g
s
.063 .344 .82 r
.75856 .3646 m .73785 .35074 L .75372 .38275 L p F P
0 g
s
.926 .548 .267 r
.24463 .72003 m .25201 .74524 L .28719 .77466 L p F P
0 g
s
.888 .459 .125 r
.29637 .79691 m .28719 .77466 L .25201 .74524 L p F P
0 g
s
.522 .839 .999 r
.48898 .27155 m .49619 .28047 L .52431 .27816 L p F P
0 g
s
.586 .874 .994 r
.49619 .28047 m .48898 .27155 L .45594 .27963 L p F P
0 g
s
.984 .702 .38 r
.21434 .62987 m .21517 .65762 L .24059 .69376 L p F P
0 g
s
.961 .634 .252 r
.24463 .72003 m .24059 .69376 L .21517 .65762 L p F P
0 g
s
.469 .796 .999 r
.55249 .28012 m .55912 .27111 L .52401 .26865 L p F P
0 g
s
.469 .796 .999 r
.52401 .26865 m .52431 .27816 L .55249 .28012 L p F P
0 g
s
.637 .115 0 r
.45781 .89188 m .45156 .88078 L .40377 .87041 L p F P
0 g
s
.589 .09 .036 r
.45156 .88078 m .45781 .89188 L .50394 .89654 L p F P
0 g
s
.31 0 0 r
.60347 .88012 m .59685 .89128 L .64022 .88149 L p F P
0 g
s
.31 0 0 r
.64022 .88149 m .65094 .86933 L .60347 .88012 L p F P
0 g
s
.522 .839 .999 r
.52431 .27816 m .52401 .26865 L .48898 .27155 L p F P
0 g
s
0 0 .109 r
.76705 .77241 m .75771 .79478 L .79048 .7666 L p F P
0 g
s
0 0 .109 r
.79048 .7666 m .80135 .74262 L .76705 .77241 L p F P
0 g
s
0 0 .236 r
.81293 .69093 m .80883 .71729 L .83273 .68197 L p F P
0 g
s
0 0 .236 r
.83273 .68197 m .83727 .65447 L .81293 .69093 L p F P
0 g
s
.951 .955 .702 r
.25512 .42169 m .23851 .44328 L .23522 .48307 L p F P
0 g
s
.952 .938 .608 r
.22183 .50802 m .23522 .48307 L .23851 .44328 L p F P
0 g
s
.611 .925 .971 r
.40796 .29088 m .42665 .29239 L .45594 .27963 L p F P
0 g
s
.703 .943 .96 r
.42665 .29239 m .40796 .29088 L .37958 .31069 L p F P
0 g
s
.777 .971 .919 r
.37958 .31069 m .35774 .31553 L .33425 .34213 L p F P
0 g
s
.768 .994 .873 r
.31136 .3533 m .33425 .34213 L .35774 .31553 L p F P
0 g
s
.285 .664 .971 r
.62207 .29118 m .64033 .28944 L .60514 .27466 L p F P
0 g
s
.285 .664 .971 r
.60514 .27466 m .5924 .27878 L .62207 .29118 L p F P
0 g
s
0 .04 .6 r
.81599 .47981 m .8294 .50466 L .82503 .46355 L p F P
0 g
s
0 .04 .6 r
.82503 .46355 m .81151 .43999 L .81599 .47981 L p F P
0 g
s
.997 .836 .49 r
.21174 .5343 m .20515 .56163 L .21708 .60209 L p F P
0 g
s
.977 .78 .362 r
.21434 .62987 m .21708 .60209 L .20515 .56163 L p F P
0 g
s
.067 .43 .871 r
.71513 .33983 m .73785 .35074 L .71096 .32135 L p F P
0 g
s
.067 .43 .871 r
.71096 .32135 m .69084 .31348 L .71513 .33983 L p F P
0 g
s
.867 .992 .821 r
.31136 .3533 m .29049 .3674 L .27453 .40237 L p F P
0 g
s
.861 .992 .741 r
.25512 .42169 m .27453 .40237 L .29049 .3674 L p F P
0 g
s
.673 .967 .925 r
.35774 .31553 m .37958 .31069 L .40796 .29088 L p F P
0 g
s
.827 .366 .119 r
.29637 .79691 m .30842 .81718 L .34846 .83879 L p F P
0 g
s
.755 .239 0 r
.36042 .85507 m .34846 .83879 L .30842 .81718 L p F P
0 g
s
.745 .256 .075 r
.34846 .83879 m .36042 .85507 L .40377 .87041 L p F P
0 g
s
0 0 .345 r
.83538 .59885 m .83813 .62666 L .84902 .58632 L p F P
0 g
s
0 0 .345 r
.84902 .58632 m .84611 .5582 L .83538 .59885 L p F P
0 g
s
.147 .545 .924 r
.6693 .30891 m .69084 .31348 L .65773 .29111 L p F P
0 g
s
.147 .545 .924 r
.65773 .29111 m .64033 .28944 L .6693 .30891 L p F P
0 g
s
.029 0 0 r
.70607 .83719 m .69383 .85359 L .73033 .83334 L p F P
0 g
s
.029 0 0 r
.73033 .83334 m .74546 .81519 L .70607 .83719 L p F P
0 g
s
0 .209 .735 r
.77558 .39943 m .79494 .41856 L .77697 .38137 L p F P
0 g
s
0 .209 .735 r
.77697 .38137 m .75856 .3646 L .77558 .39943 L p F P
0 g
s
.658 .111 0 r
.41414 .88247 m .40377 .87041 L .36042 .85507 L p F P
0 g
s
.637 .115 0 r
.40377 .87041 m .41414 .88247 L .45781 .89188 L p F P
0 g
s
.134 0 0 r
.65094 .86933 m .64022 .88149 L .67929 .86723 L p F P
0 g
s
.134 0 0 r
.67929 .86723 m .69383 .85359 L .65094 .86933 L p F P
0 g
s
.961 .634 .252 r
.21517 .65762 m .21967 .68501 L .24463 .72003 L p F P
0 g
s
.906 .533 .088 r
.25201 .74524 m .24463 .72003 L .21967 .68501 L p F P
0 g
s
.504 .882 .972 r
.44269 .27568 m .45594 .27963 L .48898 .27155 L p F P
0 g
s
.611 .925 .971 r
.45594 .27963 m .44269 .27568 L .40796 .29088 L p F P
0 g
s
.888 .459 .125 r
.25201 .74524 m .26275 .76908 L .29637 .79691 L p F P
0 g
s
.812 .333 0 r
.30842 .81718 m .29637 .79691 L .26275 .76908 L p F P
0 g
s
.289 .709 .971 r
.5924 .27878 m .60514 .27466 L .56555 .26551 L p F P
0 g
s
.289 .709 .971 r
.56555 .26551 m .55912 .27111 L .5924 .27878 L p F P
0 g
s
0 0 .067 r
.80883 .71729 m .80135 .74262 L .82444 .70882 L p F P
0 g
s
0 0 .067 r
.82444 .70882 m .83273 .68197 L .80883 .71729 L p F P
0 g
s
.952 .938 .608 r
.23851 .44328 m .22496 .46694 L .22183 .50802 L p F P
0 g
s
.925 .89 .478 r
.21174 .5343 m .22183 .50802 L .22496 .46694 L p F P
0 g
s
.48 0 0 r
.50623 .90383 m .50394 .89654 L .45781 .89188 L p F P
0 g
s
.413 0 0 r
.50394 .89654 m .50623 .90383 L .54814 .90365 L p F P
0 g
s
.413 0 0 r
.54814 .90365 m .55086 .89634 L .50394 .89654 L p F P
0 g
s
.314 0 0 r
.55086 .89634 m .54814 .90365 L .58919 .89916 L p F P
0 g
s
.314 0 0 r
.58919 .89916 m .59685 .89128 L .55086 .89634 L p F P
0 g
s
0 0 0 r
.75771 .79478 m .74546 .81519 L .77625 .78889 L p F P
0 g
s
0 0 0 r
.77625 .78889 m .79048 .7666 L .75771 .79478 L p F P
0 g
s
0 0 .462 r
.8294 .50466 m .83951 .53088 L .83523 .489 L p F P
0 g
s
0 0 .462 r
.83523 .489 m .82503 .46355 L .8294 .50466 L p F P
0 g
s
.977 .78 .362 r
.20515 .56163 m .20223 .58973 L .21434 .62987 L p F P
0 g
s
.924 .689 .199 r
.21517 .65762 m .21434 .62987 L .20223 .58973 L p F P
0 g
s
.404 .824 .969 r
.48198 .26603 m .48898 .27155 L .52401 .26865 L p F P
0 g
s
.504 .882 .972 r
.48898 .27155 m .48198 .26603 L .44269 .27568 L p F P
0 g
s
.768 .994 .873 r
.35774 .31553 m .33734 .32363 L .31136 .3533 L p F P
0 g
s
.727 .984 .781 r
.29049 .3674 m .31136 .3533 L .33734 .32363 L p F P
0 g
s
.328 .763 .969 r
.55912 .27111 m .56555 .26551 L .52372 .26257 L p F P
0 g
s
.328 .763 .969 r
.52372 .26257 m .52401 .26865 L .55912 .27111 L p F P
0 g
s
.515 0 0 r
.46504 .89969 m .45781 .89188 L .41414 .88247 L p F P
0 g
s
.48 0 0 r
.45781 .89188 m .46504 .89969 L .50623 .90383 L p F P
0 g
s
.172 0 0 r
.59685 .89128 m .58919 .89916 L .62784 .89047 L p F P
0 g
s
.172 0 0 r
.62784 .89047 m .64022 .88149 L .59685 .89128 L p F P
0 g
s
.861 .992 .741 r
.29049 .3674 m .27194 .38436 L .25512 .42169 L p F P
0 g
s
.823 .956 .617 r
.23851 .44328 m .25512 .42169 L .27194 .38436 L p F P
0 g
s
0 0 .176 r
.83813 .62666 m .83727 .65447 L .84812 .61493 L p F P
0 g
s
0 0 .176 r
.84812 .61493 m .84902 .58632 L .83813 .62666 L p F P
0 g
s
.404 .824 .969 r
.52401 .26865 m .52372 .26257 L .48198 .26603 L p F P
0 g
s
0 .285 .773 r
.73785 .35074 m .75856 .3646 L .72936 .33254 L p F P
0 g
s
0 .285 .773 r
.72936 .33254 m .71096 .32135 L .73785 .35074 L p F P
0 g
s
.524 .917 .907 r
.39016 .29277 m .40796 .29088 L .44269 .27568 L p F P
0 g
s
.673 .967 .925 r
.40796 .29088 m .39016 .29277 L .35774 .31553 L p F P
0 g
s
0 .037 .604 r
.79494 .41856 m .81151 .43999 L .79277 .40093 L p F P
0 g
s
0 .037 .604 r
.79277 .40093 m .77697 .38137 L .79494 .41856 L p F P
0 g
s
.088 .565 .904 r
.64033 .28944 m .65773 .29111 L .61731 .27409 L p F P
0 g
s
.088 .565 .904 r
.61731 .27409 m .60514 .27466 L .64033 .28944 L p F P
0 g
s
.601 .951 .835 r
.33734 .32363 m .35774 .31553 L .39016 .29277 L p F P
0 g
s
.755 .239 0 r
.30842 .81718 m .32331 .83517 L .36042 .85507 L p F P
0 g
s
.626 .064 0 r
.37464 .86857 m .36042 .85507 L .32331 .83517 L p F P
0 g
s
.658 .111 0 r
.36042 .85507 m .37464 .86857 L .41414 .88247 L p F P
0 g
s
0 .41 .829 r
.69084 .31348 m .71096 .32135 L .67402 .29632 L p F P
0 g
s
0 .41 .829 r
.67402 .29632 m .65773 .29111 L .69084 .31348 L p F P
0 g
s
.906 .533 .088 r
.21967 .68501 m .22789 .71173 L .25201 .74524 L p F P
0 g
s
.806 .391 0 r
.26275 .76908 m .25201 .74524 L .22789 .71173 L p F P
0 g
s
0 0 0 r
.69383 .85359 m .67929 .86723 L .71241 .84893 L p F P
0 g
s
0 0 0 r
.71241 .84893 m .73033 .83334 L .69383 .85359 L p F P
0 g
s
.925 .89 .478 r
.22496 .46694 m .21473 .49246 L .21174 .5343 L p F P
0 g
s
.858 .799 .308 r
.20515 .56163 m .21174 .5343 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.80135 .74262 m .79048 .7666 L .81241 .73467 L p F P
0 g
s
0 0 0 r
.81241 .73467 m .82444 .70882 L .80135 .74262 L p F P
0 g
s
.506 0 0 r
.42612 .89134 m .41414 .88247 L .37464 .86857 L p F P
0 g
s
.515 0 0 r
.41414 .88247 m .42612 .89134 L .46504 .89969 L p F P
0 g
s
.812 .333 0 r
.26275 .76908 m .27682 .7912 L .30842 .81718 L p F P
0 g
s
.682 .164 0 r
.32331 .83517 m .30842 .81718 L .27682 .7912 L p F P
0 g
s
0 0 .284 r
.83951 .53088 m .84611 .5582 L .8419 .51609 L p F P
0 g
s
0 0 .284 r
.8419 .51609 m .83523 .489 L .83951 .53088 L p F P
0 g
s
0 0 0 r
.64022 .88149 m .62784 .89047 L .66255 .87785 L p F P
0 g
s
0 0 0 r
.66255 .87785 m .67929 .86723 L .64022 .88149 L p F P
0 g
s
.924 .689 .199 r
.20223 .58973 m .20311 .61827 L .21517 .65762 L p F P
0 g
s
.825 .555 .004 r
.21967 .68501 m .21517 .65762 L .20311 .61827 L p F P
0 g
s
0 0 0 r
.74546 .81519 m .73033 .83334 L .75871 .80919 L p F P
0 g
s
0 0 0 r
.75871 .80919 m .77625 .78889 L .74546 .81519 L p F P
0 g
s
.359 .83 .873 r
.43003 .27526 m .44269 .27568 L .48198 .26603 L p F P
0 g
s
.524 .917 .907 r
.44269 .27568 m .43003 .27526 L .39016 .29277 L p F P
0 g
s
0 0 0 r
.83727 .65447 m .83273 .68197 L .8433 .64369 L p F P
0 g
s
0 0 0 r
.8433 .64369 m .84812 .61493 L .83727 .65447 L p F P
0 g
s
.072 .599 .871 r
.60514 .27466 m .61731 .27409 L .5717 .26353 L p F P
0 g
s
.072 .599 .871 r
.5717 .26353 m .56555 .26551 L .60514 .27466 L p F P
0 g
s
.823 .956 .617 r
.27194 .38436 m .25603 .40407 L .23851 .44328 L p F P
0 g
s
.739 .866 .442 r
.22496 .46694 m .23851 .44328 L .25603 .40407 L p F P
0 g
s
.727 .984 .781 r
.33734 .32363 m .31869 .33503 L .29049 .3674 L p F P
0 g
s
.638 .915 .624 r
.27194 .38436 m .29049 .3674 L .31869 .33503 L p F P
0 g
s
.299 0 0 r
.50881 .90755 m .50623 .90383 L .46504 .89969 L p F P
0 g
s
.237 0 0 r
.50623 .90383 m .50881 .90755 L .54506 .9074 L p F P
0 g
s
.237 0 0 r
.54506 .9074 m .54814 .90365 L .50623 .90383 L p F P
0 g
s
.132 0 0 r
.54814 .90365 m .54506 .9074 L .58055 .90352 L p F P
0 g
s
.132 0 0 r
.58055 .90352 m .58919 .89916 L .54814 .90365 L p F P
0 g
s
0 .094 .609 r
.75856 .3646 m .77697 .38137 L .74575 .34703 L p F P
0 g
s
0 .094 .609 r
.74575 .34703 m .72936 .33254 L .75856 .3646 L p F P
0 g
s
0 0 .42 r
.81151 .43999 m .82503 .46355 L .80568 .42313 L p F P
0 g
s
0 0 .42 r
.80568 .42313 m .79277 .40093 L .81151 .43999 L p F P
0 g
s
.858 .799 .308 r
.21473 .49246 m .20804 .51957 L .20515 .56163 L p F P
0 g
s
.743 .659 .104 r
.20223 .58973 m .20515 .56163 L .20804 .51957 L p F P
0 g
s
.214 .735 .848 r
.47529 .26414 m .48198 .26603 L .52372 .26257 L p F P
0 g
s
.359 .83 .873 r
.48198 .26603 m .47529 .26414 L .43003 .27526 L p F P
0 g
s
.316 0 0 r
.4732 .90398 m .46504 .89969 L .42612 .89134 L p F P
0 g
s
.299 0 0 r
.46504 .89969 m .4732 .90398 L .50881 .90755 L p F P
0 g
s
.114 .655 .847 r
.56555 .26551 m .5717 .26353 L .52344 .26014 L p F P
0 g
s
.114 .655 .847 r
.52344 .26014 m .52372 .26257 L .56555 .26551 L p F P
0 g
s
.806 .391 0 r
.22789 .71173 m .23983 .73741 L .26275 .76908 L p F P
0 g
s
.651 .211 0 r
.27682 .7912 m .26275 .76908 L .23983 .73741 L p F P
0 g
s
0 0 0 r
.58919 .89916 m .58055 .90352 L .61389 .89604 L p F P
0 g
s
0 0 0 r
.61389 .89604 m .62784 .89047 L .58919 .89916 L p F P
0 g
s
.374 .833 .752 r
.37348 .29818 m .39016 .29277 L .43003 .27526 L p F P
0 g
s
.601 .951 .835 r
.39016 .29277 m .37348 .29818 L .33734 .32363 L p F P
0 g
s
.471 .861 .663 r
.31869 .33503 m .33734 .32363 L .37348 .29818 L p F P
0 g
s
0 .395 .744 r
.65773 .29111 m .67402 .29632 L .62873 .27724 L p F P
0 g
s
0 .395 .744 r
.62873 .27724 m .61731 .27409 L .65773 .29111 L p F P
0 g
s
.214 .735 .848 r
.52372 .26257 m .52344 .26014 L .47529 .26414 L p F P
0 g
s
0 0 .076 r
.84611 .5582 m .84902 .58632 L .84484 .54453 L p F P
0 g
s
0 0 .076 r
.84484 .54453 m .8419 .51609 L .84611 .5582 L p F P
0 g
s
0 0 0 r
.79048 .7666 m .77625 .78889 L .79668 .75916 L p F P
0 g
s
0 0 0 r
.79668 .75916 m .81241 .73467 L .79048 .7666 L p F P
0 g
s
0 .216 .65 r
.71096 .32135 m .72936 .33254 L .68896 .30515 L p F P
0 g
s
0 .216 .65 r
.68896 .30515 m .67402 .29632 L .71096 .32135 L p F P
0 g
s
.626 .064 0 r
.32331 .83517 m .34094 .85058 L .37464 .86857 L p F P
0 g
s
.428 0 0 r
.39101 .87903 m .37464 .86857 L .34094 .85058 L p F P
0 g
s
.506 0 0 r
.37464 .86857 m .39101 .87903 L .42612 .89134 L p F P
0 g
s
.825 .555 .004 r
.20311 .61827 m .2079 .64692 L .21967 .68501 L p F P
0 g
s
.677 .383 0 r
.22789 .71173 m .21967 .68501 L .2079 .64692 L p F P
0 g
s
0 0 0 r
.67929 .86723 m .66255 .87785 L .69183 .86169 L p F P
0 g
s
0 0 0 r
.69183 .86169 m .71241 .84893 L .67929 .86723 L p F P
0 g
s
.682 .164 0 r
.27682 .7912 m .29416 .81131 L .32331 .83517 L p F P
0 g
s
.491 0 0 r
.34094 .85058 m .32331 .83517 L .29416 .81131 L p F P
0 g
s
.71 .744 .234 r
.83273 .68197 m .82444 .70882 L .83452 .67223 L p F P
0 g
s
.71 .744 .234 r
.83452 .67223 m .8433 .64369 L .83273 .68197 L p F P
0 g
s
0 0 0 r
.73033 .83334 m .71241 .84893 L .738 .82716 L p F P
0 g
s
0 0 0 r
.738 .82716 m .75871 .80919 L .73033 .83334 L p F P
0 g
s
.739 .866 .442 r
.25603 .40407 m .24302 .42638 L .22496 .46694 L p F P
0 g
s
0 0 0 r
.21473 .49246 m .22496 .46694 L .24302 .42638 L p F P
0 g
s
.279 0 0 r
.43962 .89679 m .42612 .89134 L .39101 .87903 L p F P
0 g
s
.316 0 0 r
.42612 .89134 m .43962 .89679 L .4732 .90398 L p F P
0 g
s
.638 .915 .624 r
.31869 .33503 m .30206 .34971 L .27194 .38436 L p F P
0 g
s
0 0 0 r
.25603 .40407 m .27194 .38436 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.62784 .89047 m .61389 .89604 L .64373 .88519 L p F P
0 g
s
0 0 0 r
.64373 .88519 m .66255 .87785 L .62784 .89047 L p F P
0 g
s
.724 .363 0 r
.82503 .46355 m .83523 .489 L .81545 .44776 L p F P
0 g
s
.724 .363 0 r
.81545 .44776 m .80568 .42313 L .82503 .46355 L p F P
0 g
s
.606 .121 0 r
.77697 .38137 m .79277 .40093 L .75986 .36477 L p F P
0 g
s
.606 .121 0 r
.75986 .36477 m .74575 .34703 L .77697 .38137 L p F P
0 g
s
.743 .659 .104 r
.20804 .51957 m .20507 .54798 L .20223 .58973 L p F P
0 g
s
0 0 .109 r
.20311 .61827 m .20223 .58973 L .20507 .54798 L p F P
0 g
s
.374 .833 .752 r
.43003 .27526 m .41815 .27855 L .37348 .29818 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .43003 .27526 L .47529 .26414 L p F P
0 g
s
.193 0 0 r
.61731 .27409 m .62873 .27724 L .57748 .26537 L p F P
0 g
s
.193 0 0 r
.57748 .26537 m .5717 .26353 L .61731 .27409 L p F P
0 g
s
.651 .211 0 r
.23983 .73741 m .25544 .76172 L .27682 .7912 L p F P
0 g
s
0 0 .532 r
.29416 .81131 m .27682 .7912 L .25544 .76172 L p F P
0 g
s
.838 .676 .136 r
.84902 .58632 m .84812 .61493 L .84393 .57397 L p F P
0 g
s
.838 .676 .136 r
.84393 .57397 m .84484 .54453 L .84902 .58632 L p F P
0 g
s
.667 .897 .552 r
.77625 .78889 m .75871 .80919 L .77736 .78196 L p F P
0 g
s
.667 .897 .552 r
.77736 .78196 m .79668 .75916 L .77625 .78889 L p F P
0 g
s
.677 .383 0 r
.2079 .64692 m .21664 .67532 L .22789 .71173 L p F P
0 g
s
0 0 .407 r
.23983 .73741 m .22789 .71173 L .21664 .67532 L p F P
0 g
s
0 .537 .727 r
.51168 .90748 m .50881 .90755 L .4732 .90398 L p F P
0 g
s
.007 .583 .711 r
.50881 .90755 m .51168 .90748 L .54166 .90735 L p F P
0 g
s
.007 .583 .711 r
.54166 .90735 m .54506 .9074 L .50881 .90755 L p F P
0 g
s
.102 .657 .73 r
.54506 .9074 m .54166 .90735 L .57098 .90415 L p F P
0 g
s
.102 .657 .73 r
.57098 .90415 m .58055 .90352 L .54506 .9074 L p F P
0 g
s
.471 .861 .663 r
.37348 .29818 m .35819 .30719 L .31869 .33503 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .31869 .33503 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .37348 .29818 L .41815 .27855 L p F P
0 g
s
.812 .87 .43 r
.82444 .70882 m .81241 .73467 L .8218 .70017 L p F P
0 g
s
.812 .87 .43 r
.8218 .70017 m .83452 .67223 L .82444 .70882 L p F P
0 g
s
.565 .009 0 r
.72936 .33254 m .74575 .34703 L .70231 .31763 L p F P
0 g
s
.565 .009 0 r
.70231 .31763 m .68896 .30515 L .72936 .33254 L p F P
0 g
s
.426 0 0 r
.67402 .29632 m .68896 .30515 L .63923 .28422 L p F P
0 g
s
.426 0 0 r
.63923 .28422 m .62873 .27724 L .67402 .29632 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .23318 .45108 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.20804 .51957 m .21473 .49246 L .23318 .45108 L p F P
0 g
s
0 .518 .773 r
.48225 .90453 m .4732 .90398 L .43962 .89679 L p F P
0 g
s
0 .537 .727 r
.4732 .90398 m .48225 .90453 L .51168 .90748 L p F P
0 g
s
.031 0 0 r
.469 .26605 m .47529 .26414 L .52344 .26014 L p F P
0 g
s
0 0 0 r
.47529 .26414 m .469 .26605 L .41815 .27855 L p F P
0 g
s
.428 0 0 r
.34094 .85058 m .36121 .86314 L .39101 .87903 L p F P
0 g
s
.279 0 0 r
.39101 .87903 m .40944 .88621 L .43962 .89679 L p F P
0 g
s
0 .364 .749 r
.40944 .88621 m .39101 .87903 L .36121 .86314 L p F P
0 g
s
.235 .753 .778 r
.58055 .90352 m .57098 .90415 L .59847 .89798 L p F P
0 g
s
.235 .753 .778 r
.59847 .89798 m .61389 .89604 L .58055 .90352 L p F P
0 g
s
.146 0 0 r
.5717 .26353 m .57748 .26537 L .52317 .26155 L p F P
0 g
s
.146 0 0 r
.52317 .26155 m .52344 .26014 L .5717 .26353 L p F P
0 g
s
.491 0 0 r
.29416 .81131 m .31465 .82907 L .34094 .85058 L p F P
0 g
s
0 .246 .705 r
.36121 .86314 m .34094 .85058 L .31465 .82907 L p F P
0 g
s
.443 .87 .759 r
.66255 .87785 m .64373 .88519 L .66876 .87135 L p F P
0 g
s
.443 .87 .759 r
.66876 .87135 m .69183 .86169 L .66255 .87785 L p F P
0 g
s
.568 .918 .718 r
.71241 .84893 m .69183 .86169 L .71428 .84252 L p F P
0 g
s
.568 .918 .718 r
.71428 .84252 m .738 .82716 L .71241 .84893 L p F P
0 g
s
.867 .534 .022 r
.83523 .489 m .8419 .51609 L .82184 .47459 L p F P
0 g
s
.867 .534 .022 r
.82184 .47459 m .81545 .44776 L .83523 .489 L p F P
0 g
s
.031 0 0 r
.52344 .26014 m .52317 .26155 L .469 .26605 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .28776 .36759 L .25603 .40407 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .25603 .40407 L .28776 .36759 L p F P
0 g
s
0 0 .109 r
.20507 .54798 m .20597 .57736 L .20311 .61827 L p F P
0 g
s
0 0 .305 r
.2079 .64692 m .20311 .61827 L .20597 .57736 L p F P
0 g
s
.782 .318 0 r
.79277 .40093 m .80568 .42313 L .77141 .38564 L p F P
0 g
s
.782 .318 0 r
.77141 .38564 m .75986 .36477 L .79277 .40093 L p F P
0 g
s
.926 .796 .327 r
.84812 .61493 m .8433 .64369 L .83905 .60406 L p F P
0 g
s
.926 .796 .327 r
.83905 .60406 m .84393 .57397 L .84812 .61493 L p F P
0 g
s
0 .522 .836 r
.45455 .89859 m .43962 .89679 L .40944 .88621 L p F P
0 g
s
0 .518 .773 r
.43962 .89679 m .45455 .89859 L .48225 .90453 L p F P
0 g
s
0 0 .532 r
.25544 .76172 m .27462 .78429 L .29416 .81131 L p F P
0 g
s
0 .179 .699 r
.31465 .82907 m .29416 .81131 L .27462 .78429 L p F P
0 g
s
.393 .852 .842 r
.61389 .89604 m .59847 .89798 L .62298 .88905 L p F P
0 g
s
.393 .852 .842 r
.62298 .88905 m .64373 .88519 L .61389 .89604 L p F P
0 g
s
0 0 .407 r
.21664 .67532 m .2293 .70308 L .23983 .73741 L p F P
0 g
s
0 0 .574 r
.25544 .76172 m .23983 .73741 L .2293 .70308 L p F P
0 g
s
.738 .971 .712 r
.75871 .80919 m .738 .82716 L .75461 .8027 L p F P
0 g
s
.738 .971 .712 r
.75461 .8027 m .77736 .78196 L .75871 .80919 L p F P
0 g
s
.87 .948 .59 r
.81241 .73467 m .79668 .75916 L .80521 .72712 L p F P
0 g
s
.87 .948 .59 r
.80521 .72712 m .8218 .70017 L .81241 .73467 L p F P
0 g
s
.079 0 0 r
.40723 .28566 m .41815 .27855 L .469 .26605 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .40723 .28566 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.23318 .45108 m .22673 .47794 L .20804 .51957 L p F P
0 g
s
0 0 .195 r
.20507 .54798 m .20804 .51957 L .22673 .47794 L p F P
0 g
s
.433 0 0 r
.62873 .27724 m .63923 .28422 L .58279 .27118 L p F P
0 g
s
.433 0 0 r
.58279 .27118 m .57748 .26537 L .62873 .27724 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .34453 .31982 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .30206 .34971 L .34453 .31982 L p F P
0 g
s
.735 .211 0 r
.74575 .34703 m .75986 .36477 L .71382 .33375 L p F P
0 g
s
.735 .211 0 r
.71382 .33375 m .70231 .31763 L .74575 .34703 L p F P
0 g
s
.951 .66 .216 r
.8419 .51609 m .84484 .54453 L .82467 .50331 L p F P
0 g
s
.951 .66 .216 r
.82467 .50331 m .82184 .47459 L .8419 .51609 L p F P
0 g
s
0 .246 .705 r
.31465 .82907 m .33813 .8442 L .36121 .86314 L p F P
0 g
s
0 .422 .847 r
.38395 .87259 m .36121 .86314 L .33813 .8442 L p F P
0 g
s
0 .364 .749 r
.36121 .86314 m .38395 .87259 L .40944 .88621 L p F P
0 g
s
0 0 .305 r
.20597 .57736 m .21084 .60734 L .2079 .64692 L p F P
0 g
s
0 0 .466 r
.21664 .67532 m .2079 .64692 L .21084 .60734 L p F P
0 g
s
.031 0 0 r
.34453 .31982 m .35819 .30719 L .40723 .28566 L p F P
0 g
s
.211 .706 .917 r
.5148 .90345 m .51168 .90748 L .48225 .90453 L p F P
0 g
s
.252 .746 .911 r
.51168 .90748 m .5148 .90345 L .53795 .90335 L p F P
0 g
s
.252 .746 .911 r
.53795 .90335 m .54166 .90735 L .51168 .90748 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .27605 .38856 L .24302 .42638 L p F P
0 g
s
0 0 .053 r
.23318 .45108 m .24302 .42638 L .27605 .38856 L p F P
0 g
s
.322 .796 .918 r
.54166 .90735 m .53795 .90335 L .56057 .90087 L p F P
0 g
s
.322 .796 .918 r
.56057 .90087 m .57098 .90415 L .54166 .90735 L p F P
0 g
s
.642 .967 .853 r
.69183 .86169 m .66876 .87135 L .68779 .85498 L p F P
0 g
s
.642 .967 .853 r
.68779 .85498 m .71428 .84252 L .69183 .86169 L p F P
0 g
s
.062 .537 .894 r
.42975 .88988 m .40944 .88621 L .38395 .87259 L p F P
0 g
s
0 .522 .836 r
.40944 .88621 m .42975 .88988 L .45455 .89859 L p F P
0 g
s
.621 .055 0 r
.68896 .30515 m .70231 .31763 L .64862 .29511 L p F P
0 g
s
.621 .055 0 r
.64862 .29511 m .63923 .28422 L .68896 .30515 L p F P
0 g
s
.549 .929 .899 r
.64373 .88519 m .62298 .88905 L .64341 .87768 L p F P
0 g
s
.549 .929 .899 r
.64341 .87768 m .66876 .87135 L .64373 .88519 L p F P
0 g
s
.968 .873 .481 r
.8433 .64369 m .83452 .67223 L .83019 .6344 L p F P
0 g
s
.968 .873 .481 r
.83019 .6344 m .83905 .60406 L .8433 .64369 L p F P
0 g
s
.889 .47 .073 r
.80568 .42313 m .81545 .44776 L .78017 .40946 L p F P
0 g
s
.889 .47 .073 r
.78017 .40946 m .77141 .38564 L .80568 .42313 L p F P
0 g
s
.201 .679 .934 r
.49209 .90117 m .48225 .90453 L .45455 .89859 L p F P
0 g
s
.211 .706 .917 r
.48225 .90453 m .49209 .90117 L .5148 .90345 L p F P
0 g
s
.413 .85 .935 r
.57098 .90415 m .56057 .90087 L .58173 .8961 L p F P
0 g
s
.413 .85 .935 r
.58173 .8961 m .59847 .89798 L .57098 .90415 L p F P
0 g
s
.257 0 0 r
.46321 .27193 m .469 .26605 L .52317 .26155 L p F P
0 g
s
.079 0 0 r
.469 .26605 m .46321 .27193 L .40723 .28566 L p F P
0 g
s
0 0 .574 r
.2293 .70308 m .24583 .72982 L .25544 .76172 L p F P
0 g
s
0 .162 .701 r
.27462 .78429 m .25544 .76172 L .24583 .72982 L p F P
0 g
s
.373 0 0 r
.57748 .26537 m .58279 .27118 L .52293 .26699 L p F P
0 g
s
.373 0 0 r
.52293 .26699 m .52317 .26155 L .57748 .26537 L p F P
0 g
s
0 .179 .699 r
.27462 .78429 m .29722 .8048 L .31465 .82907 L p F P
0 g
s
0 .341 .818 r
.33813 .8442 m .31465 .82907 L .29722 .8048 L p F P
0 g
s
.769 .997 .823 r
.738 .82716 m .71428 .84252 L .72865 .82106 L p F P
0 g
s
.769 .997 .823 r
.72865 .82106 m .75461 .8027 L .738 .82716 L p F P
0 g
s
.889 .984 .71 r
.79668 .75916 m .77736 .78196 L .78489 .75269 L p F P
0 g
s
.889 .984 .71 r
.78489 .75269 m .80521 .72712 L .79668 .75916 L p F P
0 g
s
.257 0 0 r
.52317 .26155 m .52293 .26699 L .46321 .27193 L p F P
0 g
s
0 0 .195 r
.22673 .47794 m .22387 .50664 L .20507 .54798 L p F P
0 g
s
0 0 .357 r
.20597 .57736 m .20507 .54798 L .22387 .50664 L p F P
0 g
s
.22 .662 .953 r
.47078 .89658 m .45455 .89859 L .42975 .88988 L p F P
0 g
s
.201 .679 .934 r
.45455 .89859 m .47078 .89658 L .49209 .90117 L p F P
0 g
s
.512 .897 .954 r
.59847 .89798 m .58173 .8961 L .6005 .88922 L p F P
0 g
s
.512 .897 .954 r
.6005 .88922 m .62298 .88905 L .59847 .89798 L p F P
0 g
s
0 0 .466 r
.21084 .60734 m .2197 .63753 L .21664 .67532 L p F P
0 g
s
0 .047 .591 r
.2293 .70308 m .21664 .67532 L .2197 .63753 L p F P
0 g
s
.99 .743 .372 r
.84484 .54453 m .84393 .57397 L .82379 .53359 L p F P
0 g
s
.99 .743 .372 r
.82379 .53359 m .82467 .50331 L .84484 .54453 L p F P
0 g
s
0 0 0 r
.34453 .31982 m .33275 .33606 L .28776 .36759 L p F P
0 g
s
.057 0 .056 r
.27605 .38856 m .28776 .36759 L .33275 .33606 L p F P
0 g
s
.977 .915 .6 r
.83452 .67223 m .8218 .70017 L .81736 .66457 L p F P
0 g
s
.977 .915 .6 r
.81736 .66457 m .83019 .6344 L .83452 .67223 L p F P
0 g
s
0 .422 .847 r
.33813 .8442 m .36436 .85641 L .38395 .87259 L p F P
0 g
s
.161 .552 .929 r
.40893 .8787 m .38395 .87259 L .36436 .85641 L p F P
0 g
s
.062 .537 .894 r
.38395 .87259 m .40893 .8787 L .42975 .88988 L p F P
0 g
s
0 0 .053 r
.27605 .38856 m .26717 .41245 L .23318 .45108 L p F P
0 g
s
0 0 .231 r
.22673 .47794 m .23318 .45108 L .26717 .41245 L p F P
0 g
s
.833 .364 .07 r
.75986 .36477 m .77141 .38564 L .72326 .35341 L p F P
0 g
s
.833 .364 .07 r
.72326 .35341 m .71382 .33375 L .75986 .36477 L p F P
0 g
s
.259 0 0 r
.39746 .29667 m .40723 .28566 L .46321 .27193 L p F P
0 g
s
.031 0 0 r
.40723 .28566 m .39746 .29667 L .34453 .31982 L p F P
0 g
s
.675 .966 .93 r
.66876 .87135 m .64341 .87768 L .65879 .8643 L p F P
0 g
s
.675 .966 .93 r
.65879 .8643 m .68779 .85498 L .66876 .87135 L p F P
0 g
s
.593 .048 0 r
.63923 .28422 m .64862 .29511 L .58756 .28107 L p F P
0 g
s
.593 .048 0 r
.58756 .28107 m .58279 .27118 L .63923 .28422 L p F P
0 g
s
0 .162 .701 r
.24583 .72982 m .2661 .75515 L .27462 .78429 L p F P
0 g
s
.026 .299 .791 r
.29722 .8048 m .27462 .78429 L .2661 .75515 L p F P
0 g
s
.942 .576 .245 r
.81545 .44776 m .82184 .47459 L .7859 .43601 L p F P
0 g
s
.942 .576 .245 r
.7859 .43601 m .78017 .40946 L .81545 .44776 L p F P
0 g
s
0 .341 .818 r
.29722 .8048 m .32302 .8229 L .33813 .8442 L p F P
0 g
s
.124 .467 .892 r
.36436 .85641 m .33813 .8442 L .32302 .8229 L p F P
0 g
s
.19 0 .006 r
.33275 .33606 m .34453 .31982 L .39746 .29667 L p F P
0 g
s
.261 .65 .965 r
.45176 .88986 m .42975 .88988 L .40893 .8787 L p F P
0 g
s
.22 .662 .953 r
.42975 .88988 m .45176 .88986 L .47078 .89658 L p F P
0 g
s
.884 .99 .795 r
.77736 .78196 m .75461 .8027 L .76104 .7765 L p F P
0 g
s
.884 .99 .795 r
.76104 .7765 m .78489 .75269 L .77736 .78196 L p F P
0 g
s
.606 .928 .966 r
.62298 .88905 m .6005 .88922 L .61605 .88049 L p F P
0 g
s
.606 .928 .966 r
.61605 .88049 m .64341 .87768 L .62298 .88905 L p F P
0 g
s
.772 .989 .894 r
.71428 .84252 m .68779 .85498 L .69977 .83673 L p F P
0 g
s
.772 .989 .894 r
.69977 .83673 m .72865 .82106 L .71428 .84252 L p F P
0 g
s
.735 .228 .016 r
.70231 .31763 m .71382 .33375 L .65673 .30994 L p F P
0 g
s
.735 .228 .016 r
.65673 .30994 m .64862 .29511 L .70231 .31763 L p F P
0 g
s
0 0 .357 r
.22387 .50664 m .22474 .53684 L .20597 .57736 L p F P
0 g
s
.004 0 .482 r
.21084 .60734 m .20597 .57736 L .22474 .53684 L p F P
0 g
s
.403 .783 .992 r
.51815 .89533 m .5148 .90345 L .49209 .90117 L p F P
0 g
s
.431 .811 .991 r
.5148 .90345 m .51815 .89533 L .53397 .89526 L p F P
0 g
s
.431 .811 .991 r
.53397 .89526 m .53795 .90335 L .5148 .90345 L p F P
0 g
s
.473 .839 .992 r
.53795 .90335 m .53397 .89526 L .54941 .89356 L p F P
0 g
s
.473 .839 .992 r
.54941 .89356 m .56057 .90087 L .53795 .90335 L p F P
0 g
s
0 .047 .591 r
.2197 .63753 m .23253 .66751 L .2293 .70308 L p F P
0 g
s
.034 .179 .684 r
.24583 .72982 m .2293 .70308 L .23253 .66751 L p F P
0 g
s
.391 .758 .992 r
.50264 .89376 m .49209 .90117 L .47078 .89658 L p F P
0 g
s
.403 .783 .992 r
.49209 .90117 m .50264 .89376 L .51815 .89533 L p F P
0 g
s
.999 .795 .491 r
.84393 .57397 m .83905 .60406 L .81912 .56502 L p F P
0 g
s
.999 .795 .491 r
.81912 .56502 m .82379 .53359 L .84393 .57397 L p F P
0 g
s
.524 .865 .993 r
.56057 .90087 m .54941 .89356 L .56382 .89029 L p F P
0 g
s
.524 .865 .993 r
.56382 .89029 m .58173 .8961 L .56057 .90087 L p F P
0 g
s
.414 0 0 r
.45802 .28188 m .46321 .27193 L .52293 .26699 L p F P
0 g
s
.259 0 0 r
.46321 .27193 m .45802 .28188 L .39746 .29667 L p F P
0 g
s
.522 0 0 r
.58279 .27118 m .58756 .28107 L .52271 .27655 L p F P
0 g
s
.522 0 0 r
.52271 .27655 m .52293 .26699 L .58279 .27118 L p F P
0 g
s
.967 .933 .688 r
.8218 .70017 m .80521 .72712 L .80067 .69414 L p F P
0 g
s
.967 .933 .688 r
.80067 .69414 m .81736 .66457 L .8218 .70017 L p F P
0 g
s
.026 .299 .791 r
.2661 .75515 m .28989 .7787 L .29722 .8048 L p F P
0 g
s
.155 .409 .852 r
.32302 .8229 m .29722 .8048 L .28989 .7787 L p F P
0 g
s
.414 0 0 r
.52293 .26699 m .52271 .27655 L .45802 .28188 L p F P
0 g
s
.394 .736 .992 r
.48812 .89061 m .47078 .89658 L .45176 .88986 L p F P
0 g
s
.391 .758 .992 r
.47078 .89658 m .48812 .89061 L .50264 .89376 L p F P
0 g
s
0 0 .231 r
.26717 .41245 m .26135 .43902 L .22673 .47794 L p F P
0 g
s
.106 0 .367 r
.22387 .50664 m .22673 .47794 L .26135 .43902 L p F P
0 g
s
.057 0 .056 r
.33275 .33606 m .32309 .35582 L .27605 .38856 L p F P
0 g
s
.177 0 .224 r
.26717 .41245 m .27605 .38856 L .32309 .35582 L p F P
0 g
s
.579 .885 .991 r
.58173 .8961 m .56382 .89029 L .57655 .88558 L p F P
0 g
s
.579 .885 .991 r
.57655 .88558 m .6005 .88922 L .58173 .8961 L p F P
0 g
s
.161 .552 .929 r
.36436 .85641 m .39308 .86546 L .40893 .8787 L p F P
0 g
s
.315 .642 .967 r
.4359 .88127 m .40893 .8787 L .39308 .86546 L p F P
0 g
s
.261 .65 .965 r
.40893 .8787 m .4359 .88127 L .45176 .88986 L p F P
0 g
s
.863 .979 .853 r
.75461 .8027 m .72865 .82106 L .73393 .79817 L p F P
0 g
s
.863 .979 .853 r
.73393 .79817 m .76104 .7765 L .75461 .8027 L p F P
0 g
s
.681 .936 .966 r
.64341 .87768 m .61605 .88049 L .62764 .87025 L p F P
0 g
s
.681 .936 .966 r
.62764 .87025 m .65879 .8643 L .64341 .87768 L p F P
0 g
s
.124 .467 .892 r
.32302 .8229 m .35174 .83829 L .36436 .85641 L p F P
0 g
s
.262 .563 .935 r
.39308 .86546 m .36436 .85641 L .35174 .83829 L p F P
0 g
s
.88 .47 .235 r
.77141 .38564 m .78017 .40946 L .73043 .3765 L p F P
0 g
s
.88 .47 .235 r
.73043 .3765 m .72326 .35341 L .77141 .38564 L p F P
0 g
s
.962 .647 .376 r
.82184 .47459 m .82467 .50331 L .78844 .46498 L p F P
0 g
s
.962 .647 .376 r
.78844 .46498 m .7859 .43601 L .82184 .47459 L p F P
0 g
s
.757 .962 .934 r
.68779 .85498 m .65879 .8643 L .6683 .84944 L p F P
0 g
s
.757 .962 .934 r
.6683 .84944 m .69977 .83673 L .68779 .85498 L p F P
0 g
s
.004 0 .482 r
.22474 .53684 m .22943 .56817 L .21084 .60734 L p F P
0 g
s
.107 .109 .577 r
.2197 .63753 m .21084 .60734 L .22943 .56817 L p F P
0 g
s
.034 .179 .684 r
.23253 .66751 m .24923 .69686 L .24583 .72982 L p F P
0 g
s
.141 .287 .753 r
.2661 .75515 m .24583 .72982 L .24923 .69686 L p F P
0 g
s
.381 0 .098 r
.38901 .31159 m .39746 .29667 L .45802 .28188 L p F P
0 g
s
.19 0 .006 r
.39746 .29667 m .38901 .31159 L .33275 .33606 L p F P
0 g
s
.409 .717 .987 r
.47523 .88602 m .45176 .88986 L .4359 .88127 L p F P
0 g
s
.394 .736 .992 r
.45176 .88986 m .47523 .88602 L .48812 .89061 L p F P
0 g
s
.683 .203 .103 r
.64862 .29511 m .65673 .30994 L .59167 .29508 L p F P
0 g
s
.683 .203 .103 r
.59167 .29508 m .58756 .28107 L .64862 .29511 L p F P
0 g
s
.991 .827 .582 r
.83905 .60406 m .83019 .6344 L .81062 .59718 L p F P
0 g
s
.991 .827 .582 r
.81062 .59718 m .81912 .56502 L .83905 .60406 L p F P
0 g
s
.301 0 .182 r
.32309 .35582 m .33275 .33606 L .38901 .31159 L p F P
0 g
s
.945 .937 .755 r
.80521 .72712 m .78489 .75269 L .78028 .72267 L p F P
0 g
s
.945 .937 .755 r
.78028 .72267 m .80067 .69414 L .80521 .72712 L p F P
0 g
s
.63 .895 .986 r
.6005 .88922 m .57655 .88558 L .58701 .87963 L p F P
0 g
s
.63 .895 .986 r
.58701 .87963 m .61605 .88049 L .6005 .88922 L p F P
0 g
s
.795 .35 .19 r
.71382 .33375 m .72326 .35341 L .6634 .32866 L p F P
0 g
s
.795 .35 .19 r
.6634 .32866 m .65673 .30994 L .71382 .33375 L p F P
0 g
s
.155 .409 .852 r
.28989 .7787 m .31694 .80009 L .32302 .8229 L p F P
0 g
s
.262 .498 .894 r
.35174 .83829 m .32302 .8229 L .31694 .80009 L p F P
0 g
s
.834 .958 .893 r
.72865 .82106 m .69977 .83673 L .70389 .81735 L p F P
0 g
s
.834 .958 .893 r
.70389 .81735 m .73393 .79817 L .72865 .82106 L p F P
0 g
s
.106 0 .367 r
.26135 .43902 m .25876 .46798 L .22387 .50664 L p F P
0 g
s
.195 .068 .47 r
.22474 .53684 m .22387 .50664 L .25876 .46798 L p F P
0 g
s
.525 .799 .996 r
.52169 .88304 m .51815 .89533 L .50264 .89376 L p F P
0 g
s
.54 .814 .997 r
.51815 .89533 m .52169 .88304 L .52976 .88301 L p F P
0 g
s
.54 .814 .997 r
.52976 .88301 m .53397 .89526 L .51815 .89533 L p F P
0 g
s
.561 .828 .996 r
.53397 .89526 m .52976 .88301 L .53764 .88213 L p F P
0 g
s
.561 .828 .996 r
.53764 .88213 m .54941 .89356 L .53397 .89526 L p F P
0 g
s
.262 .563 .935 r
.35174 .83829 m .38304 .85071 L .39308 .86546 L p F P
0 g
s
.372 .635 .956 r
.42395 .87114 m .39308 .86546 L .38304 .85071 L p F P
0 g
s
.315 .642 .967 r
.39308 .86546 m .42395 .87114 L .4359 .88127 L p F P
0 g
s
.141 .287 .753 r
.24923 .69686 m .26965 .72514 L .2661 .75515 L p F P
0 g
s
.229 .377 .805 r
.28989 .7787 m .2661 .75515 L .26965 .72514 L p F P
0 g
s
.516 .784 .993 r
.51379 .88224 m .50264 .89376 L .48812 .89061 L p F P
0 g
s
.525 .799 .996 r
.50264 .89376 m .51379 .88224 L .52169 .88304 L p F P
0 g
s
.107 .109 .577 r
.22943 .56817 m .23795 .60018 L .2197 .63753 L p F P
0 g
s
.191 .21 .65 r
.23253 .66751 m .2197 .63753 L .23795 .60018 L p F P
0 g
s
.585 .839 .993 r
.54941 .89356 m .53764 .88213 L .54496 .88045 L p F P
0 g
s
.585 .839 .993 r
.54496 .88045 m .56382 .89029 L .54941 .89356 L p F P
0 g
s
.433 .702 .978 r
.46455 .88016 m .4359 .88127 L .42395 .87114 L p F P
0 g
s
.409 .717 .987 r
.4359 .88127 m .46455 .88016 L .47523 .88602 L p F P
0 g
s
.734 .925 .955 r
.65879 .8643 m .62764 .87025 L .63466 .85894 L p F P
0 g
s
.734 .925 .955 r
.63466 .85894 m .6683 .84944 L .65879 .8643 L p F P
0 g
s
.177 0 .224 r
.32309 .35582 m .31575 .37896 L .26717 .41245 L p F P
0 g
s
.266 .025 .349 r
.26135 .43902 m .26717 .41245 L .31575 .37896 L p F P
0 g
s
.963 .694 .476 r
.82467 .50331 m .82379 .53359 L .78765 .49603 L p F P
0 g
s
.963 .694 .476 r
.78765 .49603 m .78844 .46498 L .82467 .50331 L p F P
0 g
s
.673 .895 .977 r
.61605 .88049 m .58701 .87963 L .59473 .87268 L p F P
0 g
s
.673 .895 .977 r
.59473 .87268 m .62764 .87025 L .61605 .88049 L p F P
0 g
s
.511 .071 .139 r
.45354 .29594 m .45802 .28188 L .52271 .27655 L p F P
0 g
s
.381 0 .098 r
.45802 .28188 m .45354 .29594 L .38901 .31159 L p F P
0 g
s
.608 .15 .14 r
.58756 .28107 m .59167 .29508 L .52251 .29029 L p F P
0 g
s
.608 .15 .14 r
.52251 .29029 m .52271 .27655 L .58756 .28107 L p F P
0 g
s
.916 .932 .805 r
.78489 .75269 m .76104 .7765 L .75642 .74971 L p F P
0 g
s
.916 .932 .805 r
.75642 .74971 m .78028 .72267 L .78489 .75269 L p F P
0 g
s
.9 .542 .356 r
.78017 .40946 m .7859 .43601 L .73512 .40277 L p F P
0 g
s
.9 .542 .356 r
.73512 .40277 m .73043 .3765 L .78017 .40946 L p F P
0 g
s
.974 .845 .653 r
.83019 .6344 m .81736 .66457 L .79836 .62962 L p F P
0 g
s
.974 .845 .653 r
.79836 .62962 m .81062 .59718 L .83019 .6344 L p F P
0 g
s
.513 .768 .989 r
.5064 .88062 m .48812 .89061 L .47523 .88602 L p F P
0 g
s
.516 .784 .993 r
.48812 .89061 m .5064 .88062 L .51379 .88224 L p F P
0 g
s
.61 .847 .988 r
.56382 .89029 m .54496 .88045 L .5514 .87804 L p F P
0 g
s
.61 .847 .988 r
.5514 .87804 m .57655 .88558 L .56382 .89029 L p F P
0 g
s
.262 .498 .894 r
.31694 .80009 m .34692 .81897 L .35174 .83829 L p F P
0 g
s
.351 .57 .921 r
.38304 .85071 m .35174 .83829 L .34692 .81897 L p F P
0 g
s
.511 .071 .139 r
.52271 .27655 m .52251 .29029 L .45354 .29594 L p F P
0 g
s
.8 .931 .919 r
.69977 .83673 m .6683 .84944 L .67132 .83374 L p F P
0 g
s
.8 .931 .919 r
.67132 .83374 m .70389 .81735 L .69977 .83673 L p F P
0 g
s
.516 .755 .983 r
.49988 .87826 m .47523 .88602 L .46455 .88016 L p F P
0 g
s
.513 .768 .989 r
.47523 .88602 m .49988 .87826 L .5064 .88062 L p F P
0 g
s
.635 .85 .982 r
.57655 .88558 m .5514 .87804 L .55665 .875 L p F P
0 g
s
.635 .85 .982 r
.55665 .875 m .58701 .87963 L .57655 .88558 L p F P
0 g
s
.229 .377 .805 r
.26965 .72514 m .29354 .75191 L .28989 .7787 L p F P
0 g
s
.305 .453 .845 r
.31694 .80009 m .28989 .7787 L .29354 .75191 L p F P
0 g
s
.301 0 .182 r
.38901 .31159 m .38208 .33037 L .32309 .35582 L p F P
0 g
s
.379 .07 .311 r
.31575 .37896 m .32309 .35582 L .38208 .33037 L p F P
0 g
s
.459 .088 .247 r
.38208 .33037 m .38901 .31159 L .45354 .29594 L p F P
0 g
s
.191 .21 .65 r
.23795 .60018 m .25028 .63243 L .23253 .66751 L p F P
0 g
s
.26 .294 .708 r
.24923 .69686 m .23253 .66751 L .25028 .63243 L p F P
0 g
s
.195 .068 .47 r
.25876 .46798 m .25955 .49896 L .22474 .53684 L p F P
0 g
s
.264 .164 .549 r
.22943 .56817 m .22474 .53684 L .25955 .49896 L p F P
0 g
s
.372 .635 .956 r
.38304 .85071 m .41652 .8599 L .42395 .87114 L p F P
0 g
s
.462 .689 .965 r
.45658 .87329 m .42395 .87114 L .41652 .8599 L p F P
0 g
s
.433 .702 .978 r
.42395 .87114 m .45658 .87329 L .46455 .88016 L p F P
0 g
s
.884 .921 .843 r
.76104 .7765 m .73393 .79817 L .72942 .77486 L p F P
0 g
s
.884 .921 .843 r
.72942 .77486 m .75642 .74971 L .76104 .7765 L p F P
0 g
s
.731 .311 .25 r
.65673 .30994 m .6634 .32866 L .59506 .31319 L p F P
0 g
s
.731 .311 .25 r
.59506 .31319 m .59167 .29508 L .65673 .30994 L p F P
0 g
s
.823 .434 .316 r
.72326 .35341 m .73043 .3765 L .66846 .35114 L p F P
0 g
s
.823 .434 .316 r
.66846 .35114 m .6634 .32866 L .72326 .35341 L p F P
0 g
s
.705 .885 .964 r
.62764 .87025 m .59473 .87268 L .59929 .86505 L p F P
0 g
s
.705 .885 .964 r
.59929 .86505 m .63466 .85894 L .62764 .87025 L p F P
0 g
s
.952 .855 .708 r
.81736 .66457 m .80067 .69414 L .78243 .66184 L p F P
0 g
s
.952 .855 .708 r
.78243 .66184 m .79836 .62962 L .81736 .66457 L p F P
0 g
s
.955 .727 .553 r
.82379 .53359 m .81912 .56502 L .78345 .52874 L p F P
0 g
s
.955 .727 .553 r
.78345 .52874 m .78765 .49603 L .82379 .53359 L p F P
0 g
s
.524 .742 .975 r
.49451 .87527 m .46455 .88016 L .45658 .87329 L p F P
0 g
s
.516 .755 .983 r
.46455 .88016 m .49451 .87527 L .49988 .87826 L p F P
0 g
s
.351 .57 .921 r
.34692 .81897 m .37945 .83505 L .38304 .85071 L p F P
0 g
s
.427 .63 .939 r
.41652 .8599 m .38304 .85071 L .37945 .83505 L p F P
0 g
s
.656 .849 .974 r
.58701 .87963 m .55665 .875 L .56048 .87148 L p F P
0 g
s
.656 .849 .974 r
.56048 .87148 m .59473 .87268 L .58701 .87963 L p F P
0 g
s
.266 .025 .349 r
.31575 .37896 m .31094 .40525 L .26135 .43902 L p F P
0 g
s
.332 .126 .444 r
.25876 .46798 m .26135 .43902 L .31094 .40525 L p F P
0 g
s
.764 .901 .937 r
.6683 .84944 m .63466 .85894 L .63667 .84705 L p F P
0 g
s
.764 .901 .937 r
.63667 .84705 m .67132 .83374 L .6683 .84944 L p F P
0 g
s
.305 .453 .845 r
.29354 .75191 m .3206 .77677 L .31694 .80009 L p F P
0 g
s
.369 .518 .875 r
.34692 .81897 m .31694 .80009 L .3206 .77677 L p F P
0 g
s
.904 .594 .448 r
.7859 .43601 m .78844 .46498 L .7372 .43195 L p F P
0 g
s
.904 .594 .448 r
.7372 .43195 m .73512 .40277 L .7859 .43601 L p F P
0 g
s
.599 .789 .972 r
.52538 .86658 m .52169 .88304 L .51379 .88224 L closepath p F P
0 g
s
.604 .794 .972 r
.52538 .86658 m .52976 .88301 L .52169 .88304 L closepath p F P
0 g
s
.61 .798 .971 r
.52538 .86658 m .53764 .88213 L .52976 .88301 L closepath p F P
0 g
s
.85 .906 .873 r
.73393 .79817 m .70389 .81735 L .69963 .79771 L p F P
0 g
s
.85 .906 .873 r
.69963 .79771 m .72942 .77486 L .73393 .79817 L p F P
0 g
s
.26 .294 .708 r
.25028 .63243 m .2663 .66443 L .24923 .69686 L p F P
0 g
s
.319 .366 .754 r
.26965 .72514 m .24923 .69686 L .2663 .66443 L p F P
0 g
s
.596 .784 .97 r
.52538 .86658 m .51379 .88224 L .5064 .88062 L closepath p F P
0 g
s
.616 .801 .97 r
.52538 .86658 m .54496 .88045 L .53764 .88213 L closepath p F P
0 g
s
.57 .186 .274 r
.44984 .31408 m .45354 .29594 L .52251 .29029 L p F P
0 g
s
.459 .088 .247 r
.45354 .29594 m .44984 .31408 L .38208 .33037 L p F P
0 g
s
.462 .689 .965 r
.41652 .8599 m .45174 .86569 L .45658 .87329 L p F P
0 g
s
.535 .732 .965 r
.49055 .87178 m .45658 .87329 L .45174 .86569 L p F P
0 g
s
.524 .742 .975 r
.45658 .87329 m .49055 .87178 L .49451 .87527 L p F P
0 g
s
.594 .779 .969 r
.52538 .86658 m .5064 .88062 L .49988 .87826 L closepath p F P
0 g
s
.623 .803 .968 r
.52538 .86658 m .5514 .87804 L .54496 .88045 L closepath p F P
0 g
s
.657 .257 .275 r
.59167 .29508 m .59506 .31319 L .52235 .30819 L p F P
0 g
s
.657 .257 .275 r
.52235 .30819 m .52251 .29029 L .59167 .29508 L p F P
0 g
s
.674 .844 .964 r
.59473 .87268 m .56048 .87148 L .56269 .86762 L p F P
0 g
s
.674 .844 .964 r
.56269 .86762 m .59929 .86505 L .59473 .87268 L p F P
0 g
s
.264 .164 .549 r
.25955 .49896 m .26378 .53157 L .22943 .56817 L p F P
0 g
s
.32 .244 .612 r
.23795 .60018 m .22943 .56817 L .26378 .53157 L p F P
0 g
s
.927 .859 .753 r
.80067 .69414 m .78028 .72267 L .76302 .69335 L p F P
0 g
s
.927 .859 .753 r
.76302 .69335 m .78243 .66184 L .80067 .69414 L p F P
0 g
s
.427 .63 .939 r
.37945 .83505 m .41407 .84804 L .41652 .8599 L p F P
0 g
s
.492 .68 .949 r
.45174 .86569 m .41652 .8599 L .41407 .84804 L p F P
0 g
s
.726 .869 .948 r
.63466 .85894 m .59929 .86505 L .60044 .85706 L p F P
0 g
s
.726 .869 .948 r
.60044 .85706 m .63667 .84705 L .63466 .85894 L p F P
0 g
s
.594 .774 .966 r
.52538 .86658 m .49988 .87826 L .49451 .87527 L closepath p F P
0 g
s
.63 .803 .966 r
.52538 .86658 m .55665 .875 L .5514 .87804 L closepath p F P
0 g
s
.369 .518 .875 r
.3206 .77677 m .35046 .79932 L .34692 .81897 L p F P
0 g
s
.426 .576 .899 r
.37945 .83505 m .34692 .81897 L .35046 .79932 L p F P
0 g
s
.942 .749 .613 r
.81912 .56502 m .81062 .59718 L .77583 .56264 L p F P
0 g
s
.942 .749 .613 r
.77583 .56264 m .78345 .52874 L .81912 .56502 L p F P
0 g
s
.57 .186 .274 r
.52251 .29029 m .52235 .30819 L .44984 .31408 L p F P
0 g
s
.814 .889 .897 r
.70389 .81735 m .67132 .83374 L .66748 .8179 L p F P
0 g
s
.814 .889 .897 r
.66748 .8179 m .69963 .79771 L .70389 .81735 L p F P
0 g
s
.379 .07 .311 r
.38208 .33037 m .3768 .35289 L .31575 .37896 L p F P
0 g
s
.433 .165 .407 r
.31094 .40525 m .31575 .37896 L .3768 .35289 L p F P
0 g
s
.595 .77 .963 r
.52538 .86658 m .49451 .87527 L .49055 .87178 L closepath p F P
0 g
s
.636 .803 .963 r
.52538 .86658 m .56048 .87148 L .55665 .875 L closepath p F P
0 g
s
.319 .366 .754 r
.2663 .66443 m .28582 .6957 L .26965 .72514 L p F P
0 g
s
.369 .429 .792 r
.29354 .75191 m .26965 .72514 L .28582 .6957 L p F P
0 g
s
.835 .494 .41 r
.73043 .3765 m .73512 .40277 L .67178 .37719 L p F P
0 g
s
.835 .494 .41 r
.67178 .37719 m .66846 .35114 L .73043 .3765 L p F P
0 g
s
.51 .186 .354 r
.3768 .35289 m .38208 .33037 L .44984 .31408 L p F P
0 g
s
.492 .68 .949 r
.41407 .84804 m .45029 .85772 L .45174 .86569 L p F P
0 g
s
.55 .724 .955 r
.4882 .86795 m .45174 .86569 L .45029 .85772 L p F P
0 g
s
.535 .732 .965 r
.45174 .86569 m .4882 .86795 L .49055 .87178 L p F P
0 g
s
.332 .126 .444 r
.31094 .40525 m .3088 .43442 L .25876 .46798 L p F P
0 g
s
.382 .207 .516 r
.25955 .49896 m .25876 .46798 L .3088 .43442 L p F P
0 g
s
.756 .388 .356 r
.6634 .32866 m .66846 .35114 L .59763 .33528 L p F P
0 g
s
.756 .388 .356 r
.59763 .33528 m .59506 .31319 L .6634 .32866 L p F P
0 g
s
.687 .835 .954 r
.59929 .86505 m .56269 .86762 L .56316 .86361 L p F P
0 g
s
.687 .835 .954 r
.56316 .86361 m .60044 .85706 L .59929 .86505 L p F P
0 g
s
.426 .576 .899 r
.35046 .79932 m .3827 .81919 L .37945 .83505 L p F P
0 g
s
.477 .627 .918 r
.41407 .84804 m .37945 .83505 L .3827 .81919 L p F P
0 g
s
.901 .859 .791 r
.78028 .72267 m .75642 .74971 L .7404 .72365 L p F P
0 g
s
.901 .859 .791 r
.7404 .72365 m .76302 .69335 L .78028 .72267 L p F P
0 g
s
.597 .766 .96 r
.52538 .86658 m .49055 .87178 L .4882 .86795 L closepath p F P
0 g
s
.642 .801 .96 r
.52538 .86658 m .56269 .86762 L .56048 .87148 L closepath p F P
0 g
s
.777 .869 .916 r
.67132 .83374 m .63667 .84705 L .63346 .83511 L p F P
0 g
s
.777 .869 .916 r
.63346 .83511 m .66748 .8179 L .67132 .83374 L p F P
0 g
s
.901 .631 .519 r
.78844 .46498 m .78765 .49603 L .73655 .46367 L p F P
0 g
s
.901 .631 .519 r
.73655 .46367 m .7372 .43195 L .78844 .46498 L p F P
0 g
s
.32 .244 .612 r
.26378 .53157 m .27148 .56534 L .23795 .60018 L p F P
0 g
s
.366 .311 .663 r
.25028 .63243 m .23795 .60018 L .27148 .56534 L p F P
0 g
s
.477 .627 .918 r
.3827 .81919 m .41683 .83609 L .41407 .84804 L p F P
0 g
s
.523 .674 .933 r
.45029 .85772 m .41407 .84804 L .41683 .83609 L p F P
0 g
s
.55 .724 .955 r
.45029 .85772 m .48758 .86394 L .4882 .86795 L p F P
0 g
s
.601 .763 .956 r
.52538 .86658 m .4882 .86795 L .48758 .86394 L closepath p F P
0 g
s
.369 .429 .792 r
.28582 .6957 m .30859 .72574 L .29354 .75191 L p F P
0 g
s
.412 .484 .824 r
.3206 .77677 m .29354 .75191 L .30859 .72574 L p F P
0 g
s
.646 .799 .956 r
.52538 .86658 m .56316 .86361 L .56269 .86762 L closepath p F P
0 g
s
.926 .766 .663 r
.81062 .59718 m .79836 .62962 L .76485 .59724 L p F P
0 g
s
.926 .766 .663 r
.76485 .59724 m .77583 .56264 L .81062 .59718 L p F P
0 g
s
.737 .847 .932 r
.63667 .84705 m .60044 .85706 L .59808 .84909 L p F P
0 g
s
.737 .847 .932 r
.59808 .84909 m .63346 .83511 L .63667 .84705 L p F P
0 g
s
.873 .856 .822 r
.75642 .74971 m .72942 .77486 L .71488 .75228 L p F P
0 g
s
.873 .856 .822 r
.71488 .75228 m .7404 .72365 L .75642 .74971 L p F P
0 g
s
.523 .674 .933 r
.41683 .83609 m .45235 .84974 L .45029 .85772 L p F P
0 g
s
.565 .718 .944 r
.48758 .86394 m .45029 .85772 L .45235 .84974 L p F P
0 g
s
.695 .823 .944 r
.60044 .85706 m .56316 .86361 L .56187 .85963 L p F P
0 g
s
.695 .823 .944 r
.56187 .85963 m .59808 .84909 L .60044 .85706 L p F P
0 g
s
.652 .787 .946 r
.52538 .86658 m .55424 .85251 L .55885 .85586 L closepath p F P
0 g
s
.652 .782 .943 r
.52538 .86658 m .54824 .84971 L .55424 .85251 L closepath p F P
0 g
s
.65 .777 .941 r
.52538 .86658 m .54114 .84762 L .54824 .84971 L closepath p F P
0 g
s
.647 .772 .94 r
.52538 .86658 m .53328 .84634 L .54114 .84762 L closepath p F P
0 g
s
.644 .768 .939 r
.52538 .86658 m .52503 .84593 L .53328 .84634 L closepath p F P
0 g
s
.639 .765 .939 r
.52538 .86658 m .5168 .84641 L .52503 .84593 L closepath p F P
0 g
s
.634 .762 .94 r
.52538 .86658 m .50899 .84776 L .5168 .84641 L closepath p F P
0 g
s
.628 .759 .941 r
.52538 .86658 m .50197 .84992 L .50899 .84776 L closepath p F P
0 g
s
.622 .758 .943 r
.52538 .86658 m .49608 .85276 L .50197 .84992 L closepath p F P
0 g
s
.617 .758 .946 r
.52538 .86658 m .4916 .85616 L .49608 .85276 L closepath p F P
0 g
s
.611 .758 .949 r
.52538 .86658 m .48872 .85995 L .4916 .85616 L closepath p F P
0 g
s
.606 .76 .953 r
.52538 .86658 m .48758 .86394 L .48872 .85995 L closepath p F P
0 g
s
.65 .795 .952 r
.52538 .86658 m .56187 .85963 L .56316 .86361 L closepath p F P
0 g
s
.652 .791 .949 r
.52538 .86658 m .55885 .85586 L .56187 .85963 L closepath p F P
0 g
s
.565 .718 .944 r
.45235 .84974 m .48872 .85995 L .48758 .86394 L p F P
0 g
s
.412 .484 .824 r
.30859 .72574 m .33428 .75408 L .3206 .77677 L p F P
0 g
s
.452 .535 .852 r
.35046 .79932 m .3206 .77677 L .33428 .75408 L p F P
0 g
s
.607 .269 .372 r
.44704 .3362 m .44984 .31408 L .52235 .30819 L p F P
0 g
s
.51 .186 .354 r
.44984 .31408 m .44704 .3362 L .3768 .35289 L p F P
0 g
s
.686 .334 .373 r
.59506 .31319 m .59763 .33528 L .52223 .33016 L p F P
0 g
s
.686 .334 .373 r
.52223 .33016 m .52235 .30819 L .59506 .31319 L p F P
0 g
s
.433 .165 .407 r
.3768 .35289 m .37334 .37896 L .31094 .40525 L p F P
0 g
s
.473 .24 .479 r
.3088 .43442 m .31094 .40525 L .37334 .37896 L p F P
0 g
s
.366 .311 .663 r
.27148 .56534 m .28259 .59976 L .25028 .63243 L p F P
0 g
s
.404 .368 .705 r
.2663 .66443 m .25028 .63243 L .28259 .59976 L p F P
0 g
s
.843 .851 .85 r
.72942 .77486 m .69963 .79771 L .68685 .77876 L p F P
0 g
s
.843 .851 .85 r
.68685 .77876 m .71488 .75228 L .72942 .77486 L p F P
0 g
s
.382 .207 .516 r
.3088 .43442 m .30944 .46608 L .25955 .49896 L p F P
0 g
s
.421 .274 .574 r
.26378 .53157 m .25955 .49896 L .30944 .46608 L p F P
0 g
s
.582 .715 .934 r
.4579 .84212 m .4916 .85616 L .48872 .85995 L p F P
0 g
s
.582 .715 .934 r
.48872 .85995 m .45235 .84974 L .4579 .84212 L p F P
0 g
s
.699 .81 .934 r
.59808 .84909 m .56187 .85963 L .55885 .85586 L p F P
0 g
s
.839 .539 .482 r
.73512 .40277 m .7372 .43195 L .67324 .40652 L p F P
0 g
s
.839 .539 .482 r
.67324 .40652 m .67178 .37719 L .73512 .40277 L p F P
0 g
s
.452 .535 .852 r
.33428 .75408 m .36251 .78027 L .35046 .79932 L p F P
0 g
s
.487 .583 .876 r
.3827 .81919 m .35046 .79932 L .36251 .78027 L p F P
0 g
s
.908 .778 .705 r
.79836 .62962 m .78243 .66184 L .75061 .63198 L p F P
0 g
s
.908 .778 .705 r
.75061 .63198 m .76485 .59724 L .79836 .62962 L p F P
0 g
s
.894 .659 .576 r
.78765 .49603 m .78345 .52874 L .73311 .49749 L p F P
0 g
s
.894 .659 .576 r
.73311 .49749 m .73655 .46367 L .78765 .49603 L p F P
0 g
s
.607 .269 .372 r
.52235 .30819 m .52223 .33016 L .44704 .3362 L p F P
0 g
s
.812 .844 .874 r
.69963 .79771 m .66748 .8179 L .65675 .8027 L p F P
0 g
s
.812 .844 .874 r
.65675 .8027 m .68685 .77876 L .69963 .79771 L p F P
0 g
s
.552 .672 .917 r
.42481 .82462 m .4579 .84212 L .45235 .84974 L p F P
0 g
s
.552 .672 .917 r
.45235 .84974 m .41683 .83609 L .42481 .82462 L p F P
0 g
s
.546 .261 .434 r
.37334 .37896 m .3768 .35289 L .44704 .3362 L p F P
0 g
s
.487 .583 .876 r
.36251 .78027 m .39285 .80391 L .3827 .81919 L p F P
0 g
s
.521 .628 .898 r
.41683 .83609 m .3827 .81919 L .39285 .80391 L p F P
0 g
s
.741 .824 .916 r
.63346 .83511 m .59808 .84909 L .59224 .84152 L p F P
0 g
s
.699 .81 .934 r
.55885 .85586 m .59224 .84152 L .59808 .84909 L p F P
0 g
s
.521 .628 .898 r
.39285 .80391 m .42481 .82462 L .41683 .83609 L p F P
0 g
s
.598 .714 .925 r
.46671 .83525 m .49608 .85276 L .4916 .85616 L p F P
0 g
s
.598 .714 .925 r
.4916 .85616 m .4579 .84212 L .46671 .83525 L p F P
0 g
s
.699 .795 .925 r
.59224 .84152 m .55885 .85586 L .55424 .85251 L p F P
0 g
s
.769 .444 .436 r
.66846 .35114 m .67178 .37719 L .59931 .36118 L p F P
0 g
s
.769 .444 .436 r
.59931 .36118 m .59763 .33528 L .66846 .35114 L p F P
0 g
s
.778 .835 .896 r
.66748 .8179 m .63346 .83511 L .62505 .82372 L p F P
0 g
s
.778 .835 .896 r
.62505 .82372 m .65675 .8027 L .66748 .8179 L p F P
0 g
s
.741 .824 .916 r
.59224 .84152 m .62505 .82372 L .63346 .83511 L p F P
0 g
s
.404 .368 .705 r
.28259 .59976 m .29699 .63431 L .2663 .66443 L p F P
0 g
s
.437 .42 .742 r
.28582 .6957 m .2663 .66443 L .29699 .63431 L p F P
0 g
s
.615 .716 .918 r
.47841 .82947 m .50197 .84992 L .49608 .85276 L p F P
0 g
s
.615 .716 .918 r
.49608 .85276 m .46671 .83525 L .47841 .82947 L p F P
0 g
s
.699 .795 .925 r
.55424 .85251 m .58316 .83472 L .59224 .84152 L p F P
0 g
s
.696 .781 .917 r
.58316 .83472 m .55424 .85251 L .54824 .84971 L p F P
0 g
s
.889 .786 .741 r
.78243 .66184 m .76302 .69335 L .73331 .66633 L p F P
0 g
s
.889 .786 .741 r
.73331 .66633 m .75061 .63198 L .78243 .66184 L p F P
0 g
s
.421 .274 .574 r
.30944 .46608 m .31294 .49983 L .26378 .53157 L p F P
0 g
s
.453 .33 .622 r
.27148 .56534 m .26378 .53157 L .31294 .49983 L p F P
0 g
s
.63 .72 .912 r
.49244 .82508 m .50899 .84776 L .50197 .84992 L p F P
0 g
s
.63 .72 .912 r
.50197 .84992 m .47841 .82947 L .49244 .82508 L p F P
0 g
s
.579 .673 .903 r
.43774 .81423 m .46671 .83525 L .4579 .84212 L p F P
0 g
s
.579 .673 .903 r
.4579 .84212 m .42481 .82462 L .43774 .81423 L p F P
0 g
s
.696 .781 .917 r
.54824 .84971 m .57125 .82905 L .58316 .83472 L p F P
0 g
s
.69 .768 .911 r
.57125 .82905 m .54824 .84971 L .54114 .84762 L p F P
0 g
s
.738 .8 .902 r
.62505 .82372 m .59224 .84152 L .58316 .83472 L p F P
0 g
s
.437 .42 .742 r
.29699 .63431 m .3145 .66843 L .28582 .6957 L p F P
0 g
s
.466 .467 .774 r
.30859 .72574 m .28582 .6957 L .3145 .66843 L p F P
0 g
s
.645 .726 .907 r
.50812 .82231 m .5168 .84641 L .50899 .84776 L p F P
0 g
s
.645 .726 .907 r
.50899 .84776 m .49244 .82508 L .50812 .82231 L p F P
0 g
s
.884 .681 .623 r
.78345 .52874 m .77583 .56264 L .72687 .53293 L p F P
0 g
s
.884 .681 .623 r
.72687 .53293 m .73311 .49749 L .78345 .52874 L p F P
0 g
s
.69 .768 .911 r
.54114 .84762 m .55705 .82478 L .57125 .82905 L p F P
0 g
s
.681 .755 .907 r
.55705 .82478 m .54114 .84762 L .53328 .84634 L p F P
0 g
s
.473 .24 .479 r
.37334 .37896 m .3718 .40828 L .3088 .43442 L p F P
0 g
s
.502 .3 .537 r
.30944 .46608 m .3088 .43442 L .3718 .40828 L p F P
0 g
s
.658 .734 .905 r
.52467 .82132 m .52503 .84593 L .5168 .84641 L p F P
0 g
s
.658 .734 .905 r
.5168 .84641 m .50812 .82231 L .52467 .82132 L p F P
0 g
s
.681 .755 .907 r
.53328 .84634 m .54126 .82216 L .55705 .82478 L p F P
0 g
s
.671 .744 .905 r
.54126 .82216 m .53328 .84634 L .52503 .84593 L p F P
0 g
s
.671 .744 .905 r
.52503 .84593 m .52467 .82132 L .54126 .82216 L p F P
0 g
s
.869 .793 .773 r
.76302 .69335 m .7404 .72365 L .71321 .69972 L p F P
0 g
s
.869 .793 .773 r
.71321 .69972 m .73331 .66633 L .76302 .69335 L p F P
0 g
s
.838 .573 .538 r
.7372 .43195 m .73655 .46367 L .67278 .43875 L p F P
0 g
s
.838 .573 .538 r
.67278 .43875 m .67324 .40652 L .7372 .43195 L p F P
0 g
s
.559 .632 .88 r
.40962 .78998 m .43774 .81423 L .42481 .82462 L p F P
0 g
s
.559 .632 .88 r
.42481 .82462 m .39285 .80391 L .40962 .78998 L p F P
0 g
s
.631 .333 .446 r
.44519 .3621 m .44704 .3362 L .52223 .33016 L p F P
0 g
s
.546 .261 .434 r
.44704 .3362 m .44519 .3621 L .37334 .37896 L p F P
0 g
s
.771 .802 .879 r
.65675 .8027 m .62505 .82372 L .61172 .81344 L p F P
0 g
s
.738 .8 .902 r
.58316 .83472 m .61172 .81344 L .62505 .82372 L p F P
0 g
s
.703 .391 .447 r
.59763 .33528 m .59931 .36118 L .52214 .35601 L p F P
0 g
s
.703 .391 .447 r
.52214 .35601 m .52223 .33016 L .59763 .33528 L p F P
0 g
s
.466 .467 .774 r
.3145 .66843 m .33486 .70158 L .30859 .72574 L p F P
0 g
s
.492 .51 .804 r
.33428 .75408 m .30859 .72574 L .33486 .70158 L p F P
0 g
s
.605 .676 .891 r
.45507 .80545 m .47841 .82947 L .46671 .83525 L p F P
0 g
s
.605 .676 .891 r
.46671 .83525 m .43774 .81423 L .45507 .80545 L p F P
0 g
s
.73 .777 .891 r
.61172 .81344 m .58316 .83472 L .57125 .82905 L p F P
0 g
s
.538 .592 .856 r
.38281 .76284 m .40962 .78998 L .39285 .80391 L p F P
0 g
s
.538 .592 .856 r
.39285 .80391 m .36251 .78027 L .38281 .76284 L p F P
0 g
s
.848 .798 .802 r
.7404 .72365 m .71488 .75228 L .69061 .73162 L p F P
0 g
s
.848 .798 .802 r
.69061 .73162 m .71321 .69972 L .7404 .72365 L p F P
0 g
s
.492 .51 .804 r
.33486 .70158 m .35775 .73322 L .33428 .75408 L p F P
0 g
s
.516 .551 .831 r
.36251 .78027 m .33428 .75408 L .35775 .73322 L p F P
0 g
s
.571 .32 .497 r
.3718 .40828 m .37334 .37896 L .44519 .3621 L p F P
0 g
s
.799 .802 .854 r
.68685 .77876 m .65675 .8027 L .63944 .78891 L p F P
0 g
s
.771 .802 .879 r
.61172 .81344 m .63944 .78891 L .65675 .8027 L p F P
0 g
s
.516 .551 .831 r
.35775 .73322 m .38281 .76284 L .36251 .78027 L p F P
0 g
s
.453 .33 .622 r
.31294 .49983 m .31931 .53515 L .27148 .56534 L p F P
0 g
s
.479 .378 .663 r
.28259 .59976 m .27148 .56534 L .31931 .53515 L p F P
0 g
s
.631 .333 .446 r
.52223 .33016 m .52214 .35601 L .44519 .3621 L p F P
0 g
s
.776 .487 .498 r
.67178 .37719 m .67324 .40652 L .60006 .3906 L p F P
0 g
s
.776 .487 .498 r
.60006 .3906 m .59931 .36118 L .67178 .37719 L p F P
0 g
s
.825 .801 .829 r
.71488 .75228 m .68685 .77876 L .66589 .7615 L p F P
0 g
s
.825 .801 .829 r
.66589 .7615 m .69061 .73162 L .71488 .75228 L p F P
0 g
s
.799 .802 .854 r
.63944 .78891 m .66589 .7615 L .68685 .77876 L p F P
0 g
s
.873 .699 .663 r
.77583 .56264 m .76485 .59724 L .71788 .56943 L p F P
0 g
s
.873 .699 .663 r
.71788 .56943 m .72687 .53293 L .77583 .56264 L p F P
0 g
s
.629 .683 .882 r
.47599 .79876 m .49244 .82508 L .47841 .82947 L p F P
0 g
s
.629 .683 .882 r
.47841 .82947 m .45507 .80545 L .47599 .79876 L p F P
0 g
s
.73 .777 .891 r
.57125 .82905 m .59405 .80481 L .61172 .81344 L p F P
0 g
s
.719 .756 .882 r
.59405 .80481 m .57125 .82905 L .55705 .82478 L p F P
0 g
s
.502 .3 .537 r
.3718 .40828 m .37226 .44048 L .30944 .46608 L p F P
0 g
s
.526 .349 .585 r
.31294 .49983 m .30944 .46608 L .37226 .44048 L p F P
0 g
s
.594 .639 .865 r
.43233 .77816 m .45507 .80545 L .43774 .81423 L p F P
0 g
s
.594 .639 .865 r
.43774 .81423 m .40962 .78998 L .43233 .77816 L p F P
0 g
s
.758 .772 .864 r
.63944 .78891 m .61172 .81344 L .59405 .80481 L p F P
0 g
s
.479 .378 .663 r
.31931 .53515 m .32848 .5715 L .28259 .59976 L p F P
0 g
s
.501 .422 .698 r
.29699 .63431 m .28259 .59976 L .32848 .5715 L p F P
0 g
s
.834 .601 .585 r
.73655 .46367 m .73311 .49749 L .67034 .47345 L p F P
0 g
s
.834 .601 .585 r
.67034 .47345 m .67278 .43875 L .73655 .46367 L p F P
0 g
s
.65 .693 .876 r
.49948 .79453 m .50812 .82231 L .49244 .82508 L p F P
0 g
s
.65 .693 .876 r
.49244 .82508 m .47599 .79876 L .49948 .79453 L p F P
0 g
s
.719 .756 .882 r
.55705 .82478 m .57286 .79831 L .59405 .80481 L p F P
0 g
s
.705 .737 .876 r
.57286 .79831 m .55705 .82478 L .54126 .82216 L p F P
0 g
s
.861 .714 .698 r
.76485 .59724 m .75061 .63198 L .70626 .6064 L p F P
0 g
s
.861 .714 .698 r
.70626 .6064 m .71788 .56943 L .76485 .59724 L p F P
0 g
s
.67 .705 .873 r
.52432 .79302 m .52467 .82132 L .50812 .82231 L p F P
0 g
s
.67 .705 .873 r
.50812 .82231 m .49948 .79453 L .52432 .79302 L p F P
0 g
s
.705 .737 .876 r
.54126 .82216 m .54921 .7943 L .57286 .79831 L p F P
0 g
s
.689 .72 .873 r
.54921 .7943 m .54126 .82216 L .52467 .82132 L p F P
0 g
s
.689 .72 .873 r
.52467 .82132 m .52432 .79302 L .54921 .7943 L p F P
0 g
s
.647 .382 .504 r
.44436 .39151 m .44519 .3621 L .52214 .35601 L p F P
0 g
s
.571 .32 .497 r
.44519 .3621 m .44436 .39151 L .3718 .40828 L p F P
0 g
s
.581 .603 .84 r
.41056 .74799 m .43233 .77816 L .40962 .78998 L p F P
0 g
s
.581 .603 .84 r
.40962 .78998 m .38281 .76284 L .41056 .74799 L p F P
0 g
s
.714 .436 .504 r
.59931 .36118 m .60006 .3906 L .5221 .38546 L p F P
0 g
s
.714 .436 .504 r
.5221 .38546 m .52214 .35601 L .59931 .36118 L p F P
0 g
s
.781 .765 .838 r
.66589 .7615 m .63944 .78891 L .61627 .7773 L p F P
0 g
s
.758 .772 .864 r
.59405 .80481 m .61627 .7773 L .63944 .78891 L p F P
0 g
s
.501 .422 .698 r
.32848 .5715 m .34034 .60831 L .29699 .63431 L p F P
0 g
s
.521 .461 .73 r
.3145 .66843 m .29699 .63431 L .34034 .60831 L p F P
0 g
s
.589 .367 .547 r
.37226 .44048 m .3718 .40828 L .44436 .39151 L p F P
0 g
s
.624 .649 .854 r
.45992 .76913 m .47599 .79876 L .45507 .80545 L p F P
0 g
s
.624 .649 .854 r
.45507 .80545 m .43233 .77816 L .45992 .76913 L p F P
0 g
s
.779 .522 .548 r
.67324 .40652 m .67278 .43875 L .59982 .42316 L p F P
0 g
s
.779 .522 .548 r
.59982 .42316 m .60006 .3906 L .67324 .40652 L p F P
0 g
s
.741 .744 .854 r
.61627 .7773 m .59405 .80481 L .57286 .79831 L p F P
0 g
s
.848 .726 .729 r
.75061 .63198 m .73331 .66633 L .69216 .64324 L p F P
0 g
s
.848 .726 .729 r
.69216 .64324 m .70626 .6064 L .75061 .63198 L p F P
0 g
s
.526 .349 .585 r
.37226 .44048 m .37477 .47512 L .31294 .49983 L p F P
0 g
s
.545 .392 .625 r
.31931 .53515 m .31294 .49983 L .37477 .47512 L p F P
0 g
s
.568 .568 .813 r
.39015 .71538 m .41056 .74799 L .38281 .76284 L p F P
0 g
s
.568 .568 .813 r
.38281 .76284 m .35775 .73322 L .39015 .71538 L p F P
0 g
s
.647 .382 .504 r
.52214 .35601 m .5221 .38546 L .44436 .39151 L p F P
0 g
s
.521 .461 .73 r
.34034 .60831 m .35474 .64496 L .3145 .66843 L p F P
0 g
s
.538 .498 .759 r
.33486 .70158 m .3145 .66843 L .35474 .64496 L p F P
0 g
s
.801 .757 .812 r
.69061 .73162 m .66589 .7615 L .63755 .74691 L p F P
0 g
s
.781 .765 .838 r
.61627 .7773 m .63755 .74691 L .66589 .7615 L p F P
0 g
s
.829 .624 .625 r
.73311 .49749 m .72687 .53293 L .66593 .51009 L p F P
0 g
s
.829 .624 .625 r
.66593 .51009 m .67034 .47345 L .73311 .49749 L p F P
0 g
s
.554 .534 .787 r
.37143 .68085 m .39015 .71538 L .35775 .73322 L p F P
0 g
s
.554 .534 .787 r
.35775 .73322 m .33486 .70158 L .37143 .68085 L p F P
0 g
s
.538 .498 .759 r
.35474 .64496 m .37143 .68085 L .33486 .70158 L p F P
0 g
s
.834 .738 .758 r
.73331 .66633 m .71321 .69972 L .67582 .67933 L p F P
0 g
s
.834 .738 .758 r
.67582 .67933 m .69216 .64324 L .73331 .66633 L p F P
0 g
s
.818 .748 .786 r
.71321 .69972 m .69061 .73162 L .65751 .71408 L p F P
0 g
s
.801 .757 .812 r
.63755 .74691 m .65751 .71408 L .69061 .73162 L p F P
0 g
s
.818 .748 .786 r
.65751 .71408 m .67582 .67933 L .71321 .69972 L p F P
0 g
s
.652 .662 .847 r
.49102 .76341 m .49948 .79453 L .47599 .79876 L p F P
0 g
s
.652 .662 .847 r
.47599 .79876 m .45992 .76913 L .49102 .76341 L p F P
0 g
s
.741 .744 .854 r
.57286 .79831 m .58832 .76852 L .61627 .7773 L p F P
0 g
s
.722 .719 .847 r
.58832 .76852 m .57286 .79831 L .54921 .7943 L p F P
0 g
s
.619 .617 .827 r
.4445 .7366 m .45992 .76913 L .43233 .77816 L p F P
0 g
s
.619 .617 .827 r
.43233 .77816 m .41056 .74799 L .4445 .7366 L p F P
0 g
s
.759 .731 .826 r
.63755 .74691 m .61627 .7773 L .58832 .76852 L p F P
0 g
s
.678 .678 .843 r
.52397 .76136 m .52432 .79302 L .49948 .79453 L p F P
0 g
s
.678 .678 .843 r
.49948 .79453 m .49102 .76341 L .52397 .76136 L p F P
0 g
s
.545 .392 .625 r
.37477 .47512 m .37934 .51167 L .31931 .53515 L p F P
0 g
s
.56 .43 .66 r
.32848 .5715 m .31931 .53515 L .37934 .51167 L p F P
0 g
s
.722 .719 .847 r
.54921 .7943 m .557 .7631 L .58832 .76852 L p F P
0 g
s
.701 .697 .843 r
.557 .7631 m .54921 .7943 L .52432 .79302 L p F P
0 g
s
.589 .367 .547 r
.44436 .39151 m .4446 .42406 L .37226 .44048 L p F P
0 g
s
.604 .408 .589 r
.37477 .47512 m .37226 .44048 L .4446 .42406 L p F P
0 g
s
.659 .423 .551 r
.4446 .42406 m .44436 .39151 L .5221 .38546 L p F P
0 g
s
.701 .697 .843 r
.52432 .79302 m .52397 .76136 L .557 .7631 L p F P
0 g
s
.823 .643 .66 r
.72687 .53293 m .71788 .56943 L .65958 .54808 L p F P
0 g
s
.823 .643 .66 r
.65958 .54808 m .66593 .51009 L .72687 .53293 L p F P
0 g
s
.72 .473 .551 r
.60006 .3906 m .59982 .42316 L .5221 .41813 L p F P
0 g
s
.72 .473 .551 r
.5221 .41813 m .5221 .38546 L .60006 .3906 L p F P
0 g
s
.779 .55 .589 r
.67278 .43875 m .67034 .47345 L .59857 .45841 L p F P
0 g
s
.779 .55 .589 r
.59857 .45841 m .59982 .42316 L .67278 .43875 L p F P
0 g
s
.612 .587 .801 r
.42999 .70165 m .4445 .7366 L .41056 .74799 L p F P
0 g
s
.612 .587 .801 r
.41056 .74799 m .39015 .71538 L .42999 .70165 L p F P
0 g
s
.659 .423 .551 r
.5221 .38546 m .5221 .41813 L .4446 .42406 L p F P
0 g
s
.774 .718 .8 r
.65751 .71408 m .63755 .74691 L .60316 .73583 L p F P
0 g
s
.759 .731 .826 r
.58832 .76852 m .60316 .73583 L .63755 .74691 L p F P
0 g
s
.56 .43 .66 r
.37934 .51167 m .38593 .54956 L .32848 .5715 L p F P
0 g
s
.574 .464 .691 r
.34034 .60831 m .32848 .5715 L .38593 .54956 L p F P
0 g
s
.652 .634 .819 r
.48288 .72937 m .49102 .76341 L .45992 .76913 L p F P
0 g
s
.652 .634 .819 r
.45992 .76913 m .4445 .7366 L .48288 .72937 L p F P
0 g
s
.735 .702 .819 r
.60316 .73583 m .58832 .76852 L .557 .7631 L p F P
0 g
s
.815 .661 .691 r
.71788 .56943 m .70626 .6064 L .65138 .5868 L p F P
0 g
s
.815 .661 .691 r
.65138 .5868 m .65958 .54808 L .71788 .56943 L p F P
0 g
s
.604 .557 .775 r
.41665 .66485 m .42999 .70165 L .39015 .71538 L p F P
0 g
s
.604 .557 .775 r
.39015 .71538 m .37143 .68085 L .41665 .66485 L p F P
0 g
s
.574 .464 .691 r
.38593 .54956 m .39443 .58815 L .34034 .60831 L p F P
0 g
s
.585 .496 .72 r
.35474 .64496 m .34034 .60831 L .39443 .58815 L p F P
0 g
s
.604 .408 .589 r
.4446 .42406 m .44594 .45928 L .37477 .47512 L p F P
0 g
s
.615 .442 .625 r
.37934 .51167 m .37477 .47512 L .44594 .45928 L p F P
0 g
s
.787 .705 .774 r
.67582 .67933 m .65751 .71408 L .61713 .70073 L p F P
0 g
s
.774 .718 .8 r
.60316 .73583 m .61713 .70073 L .65751 .71408 L p F P
0 g
s
.777 .575 .625 r
.67034 .47345 m .66593 .51009 L .59632 .49581 L p F P
0 g
s
.777 .575 .625 r
.59632 .49581 m .59857 .45841 L .67034 .47345 L p F P
0 g
s
.682 .653 .815 r
.52364 .72678 m .52397 .76136 L .49102 .76341 L p F P
0 g
s
.682 .653 .815 r
.49102 .76341 m .48288 .72937 L .52364 .72678 L p F P
0 g
s
.807 .676 .72 r
.70626 .6064 m .69216 .64324 L .64145 .62559 L p F P
0 g
s
.807 .676 .72 r
.64145 .62559 m .65138 .5868 L .70626 .6064 L p F P
0 g
s
.595 .527 .748 r
.40473 .6268 m .41665 .66485 L .37143 .68085 L p F P
0 g
s
.595 .527 .748 r
.37143 .68085 m .35474 .64496 L .40473 .6268 L p F P
0 g
s
.735 .702 .819 r
.557 .7631 m .56449 .72898 L .60316 .73583 L p F P
0 g
s
.71 .676 .815 r
.56449 .72898 m .557 .7631 L .52397 .76136 L p F P
0 g
s
.585 .496 .72 r
.39443 .58815 m .40473 .6268 L .35474 .64496 L p F P
0 g
s
.668 .457 .591 r
.44594 .45928 m .4446 .42406 L .5221 .41813 L p F P
0 g
s
.797 .691 .747 r
.69216 .64324 m .67582 .67933 L .62997 .66378 L p F P
0 g
s
.787 .705 .774 r
.61713 .70073 m .62997 .66378 L .67582 .67933 L p F P
0 g
s
.724 .504 .591 r
.59982 .42316 m .59857 .45841 L .52215 .45356 L p F P
0 g
s
.724 .504 .591 r
.52215 .45356 m .5221 .41813 L .59982 .42316 L p F P
0 g
s
.71 .676 .815 r
.52397 .76136 m .52364 .72678 L .56449 .72898 L p F P
0 g
s
.797 .691 .747 r
.62997 .66378 m .64145 .62559 L .69216 .64324 L p F P
0 g
s
.65 .607 .793 r
.47522 .69293 m .48288 .72937 L .4445 .7366 L p F P
0 g
s
.65 .607 .793 r
.4445 .7366 m .42999 .70165 L .47522 .69293 L p F P
0 g
s
.746 .685 .792 r
.61713 .70073 m .60316 .73583 L .56449 .72898 L p F P
0 g
s
.668 .457 .591 r
.5221 .41813 m .52215 .45356 L .44594 .45928 L p F P
0 g
s
.615 .442 .625 r
.44594 .45928 m .44837 .49663 L .37934 .51167 L p F P
0 g
s
.624 .474 .657 r
.38593 .54956 m .37934 .51167 L .44837 .49663 L p F P
0 g
s
.775 .596 .657 r
.66593 .51009 m .65958 .54808 L .59309 .53475 L p F P
0 g
s
.775 .596 .657 r
.59309 .53475 m .59632 .49581 L .66593 .51009 L p F P
0 g
s
.647 .581 .767 r
.46816 .65466 m .47522 .69293 L .42999 .70165 L p F P
0 g
s
.647 .581 .767 r
.42999 .70165 m .41665 .66485 L .46816 .65466 L p F P
0 g
s
.684 .63 .789 r
.52332 .68979 m .52364 .72678 L .48288 .72937 L p F P
0 g
s
.684 .63 .789 r
.48288 .72937 m .47522 .69293 L .52332 .68979 L p F P
0 g
s
.746 .685 .792 r
.56449 .72898 m .57155 .69245 L .61713 .70073 L p F P
0 g
s
.716 .656 .788 r
.57155 .69245 m .56449 .72898 L .52364 .72678 L p F P
0 g
s
.754 .668 .766 r
.62997 .66378 m .61713 .70073 L .57155 .69245 L p F P
0 g
s
.674 .487 .625 r
.44837 .49663 m .44594 .45928 L .52215 .45356 L p F P
0 g
s
.727 .53 .625 r
.59857 .45841 m .59632 .49581 L .52224 .4912 L p F P
0 g
s
.727 .53 .625 r
.52224 .4912 m .52215 .45356 L .59857 .45841 L p F P
0 g
s
.624 .474 .657 r
.44837 .49663 m .45186 .53552 L .38593 .54956 L p F P
0 g
s
.632 .502 .687 r
.39443 .58815 m .38593 .54956 L .45186 .53552 L p F P
0 g
s
.716 .656 .788 r
.52364 .72678 m .52332 .68979 L .57155 .69245 L p F P
0 g
s
.771 .616 .686 r
.65958 .54808 m .65138 .5868 L .58892 .57457 L p F P
0 g
s
.771 .616 .686 r
.58892 .57457 m .59309 .53475 L .65958 .54808 L p F P
0 g
s
.643 .555 .741 r
.46185 .61522 m .46816 .65466 L .41665 .66485 L p F P
0 g
s
.643 .555 .741 r
.41665 .66485 m .40473 .6268 L .46185 .61522 L p F P
0 g
s
.761 .651 .74 r
.64145 .62559 m .62997 .66378 L .57805 .65411 L p F P
0 g
s
.754 .668 .766 r
.57155 .69245 m .57805 .65411 L .62997 .66378 L p F P
0 g
s
.632 .502 .687 r
.45186 .53552 m .45638 .57527 L .39443 .58815 L p F P
0 g
s
.638 .529 .714 r
.40473 .6268 m .39443 .58815 L .45638 .57527 L p F P
0 g
s
.674 .487 .625 r
.52215 .45356 m .52224 .4912 L .44837 .49663 L p F P
0 g
s
.638 .529 .714 r
.45638 .57527 m .46185 .61522 L .40473 .6268 L p F P
0 g
s
.767 .634 .714 r
.65138 .5868 m .64145 .62559 L .58388 .61459 L p F P
0 g
s
.767 .634 .714 r
.58388 .61459 m .58892 .57457 L .65138 .5868 L p F P
0 g
s
.761 .651 .74 r
.57805 .65411 m .58388 .61459 L .64145 .62559 L p F P
0 g
s
.685 .607 .763 r
.52304 .651 m .52332 .68979 L .47522 .69293 L p F P
0 g
s
.685 .607 .763 r
.47522 .69293 m .46816 .65466 L .52304 .651 L p F P
0 g
s
.721 .636 .762 r
.57805 .65411 m .57155 .69245 L .52332 .68979 L p F P
0 g
s
.678 .514 .656 r
.45186 .53552 m .44837 .49663 L .52224 .4912 L p F P
0 g
s
.727 .554 .656 r
.59632 .49581 m .59309 .53475 L .52238 .53045 L p F P
0 g
s
.727 .554 .656 r
.52238 .53045 m .52224 .4912 L .59632 .49581 L p F P
0 g
s
.721 .636 .762 r
.52332 .68979 m .52304 .651 L .57805 .65411 L p F P
0 g
s
.678 .514 .656 r
.52224 .4912 m .52238 .53045 L .45186 .53552 L p F P
0 g
s
.685 .585 .737 r
.52278 .61105 m .52304 .651 L .46816 .65466 L p F P
0 g
s
.685 .585 .737 r
.46816 .65466 m .46185 .61522 L .52278 .61105 L p F P
0 g
s
.682 .539 .684 r
.45638 .57527 m .45186 .53552 L .52238 .53045 L p F P
0 g
s
.724 .616 .737 r
.58388 .61459 m .57805 .65411 L .52304 .651 L p F P
0 g
s
.727 .576 .684 r
.59309 .53475 m .58892 .57457 L .52256 .57063 L p F P
0 g
s
.727 .576 .684 r
.52256 .57063 m .52238 .53045 L .59309 .53475 L p F P
0 g
s
.684 .562 .711 r
.52256 .57063 m .52278 .61105 L .46185 .61522 L p F P
0 g
s
.684 .562 .711 r
.46185 .61522 m .45638 .57527 L .52256 .57063 L p F P
0 g
s
.682 .539 .684 r
.52238 .53045 m .52256 .57063 L .45638 .57527 L p F P
0 g
s
.724 .616 .737 r
.52304 .651 m .52278 .61105 L .58388 .61459 L p F P
0 g
s
.726 .596 .711 r
.58892 .57457 m .58388 .61459 L .52278 .61105 L p F P
0 g
s
.726 .596 .711 r
.52278 .61105 m .52256 .57063 L .58892 .57457 L p F P
0 g
s
.25 Mabswid
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.08845 .24527 m
.67201 0 L
s
.19374 .20101 m
.19864 .20642 L
s
[(-0.05)] .18392 .1902 .90749 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.54362 .05396 m
.54776 .05997 L
s
[(0.05)] .53535 .04193 .68791 1 Mshowa
.125 Mabswid
.22661 .1872 m
.22951 .19048 L
s
.25992 .1732 m
.26278 .17651 L
s
.29369 .159 m
.29651 .16235 L
s
.32793 .14461 m
.3307 .148 L
s
.39782 .11524 m
.40051 .1187 L
s
.43351 .10024 m
.43614 .10374 L
s
.46969 .08503 m
.47228 .08856 L
s
.5064 .0696 m
.50893 .07318 L
s
.1613 .21465 m
.16428 .21785 L
s
.12929 .2281 m
.13231 .23127 L
s
.09771 .24137 m
.10076 .24451 L
s
.58139 .03809 m
.58382 .04173 L
s
.6197 .02198 m
.62207 .02567 L
s
.65857 .00565 m
.66089 .00937 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.09485 .87243 m
.09577 .86519 L
s
[(-0.05)] .09302 .88691 .12685 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.33346 1.0405 m
.33385 1.03321 L
s
[(0.05)] .33267 1.05508 .05403 -1 Mshowa
.125 Mabswid
.12164 .8913 m
.12216 .88695 L
s
.14771 .90966 m
.14819 .90531 L
s
.17309 .92754 m
.17354 .92318 L
s
.1978 .94495 m
.19821 .94059 L
s
.24533 .97843 m
.24568 .97406 L
s
.2682 .99453 m
.26852 .99016 L
s
.29049 1.01024 m
.29078 1.00587 L
s
.31224 1.02556 m
.3125 1.02118 L
s
.06731 .85303 m
.0679 .84869 L
s
.03898 .83307 m
.03961 .82874 L
s
.00984 .81254 m
.01051 .80822 L
s
.35416 1.05509 m
.35437 1.05071 L
s
.37438 1.06933 m
.37457 1.06495 L
s
.39412 1.08324 m
.39428 1.07886 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.75, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004800017b000`400?l00000o`00003oo`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00]`3oool2000004l0oooo002e0?ooo`80000000<0oooo000000000000CP3oool008@0oooo
00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`030?ooo`040<AO50000000000001AO
a080oooo00@0a5lD00000000000055o46@3oool300000080oooo0P00001>0?ooo`00Q03oool01@1O
=El0oooo0?ooo`1O53D0Sooo00L0oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oa5l051AO0080oooo
00<0Ga@D05o4o`3oool0503oool3000000D0oooo00<000000?ooo`000000C@3oool008<0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool0
0`2?=A@0GlCo0?ooo`0B0?ooo`800000203oool00`000000oooo0000001=0?ooo`00P`3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oooo08le
0080000000<003F?0?ooo`3oool03`3oool3000000X0oooo00@000000?ooo`3oool00000C03oool0
08@0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0805lD501Oa?l0oon?03D0=@2?ool0oooo
08le501Oa?lA0?ooo`@000002`3oool01@000000oooo0?ooo`3oool0000004/0oooo00240?ooo`04
0?o4G`0D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000
=Hl=0?ooo`8000003`3oool01@000000oooo0?ooo`3oool0000004/0oooo002T0?ooo`<000004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo002R0?ooo`8000005@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo002O0?ooo`<0000000<0oooo0000
003oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo002M0?ooo`80
00006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo002K0?ooo`800000
703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo002H0?ooo`<000007P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo002F0?ooo`80000000<0oooo
0000003oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo002C0?oo
o`<00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0A03oool00940oooo0P00000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@`3oool008l0oooo0P00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
@P3oool008`0oooo0`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`120?ooo`00RP3oool2000002d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`110?ooo`00R03oool2000002l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`110?ooo`00I`3oool01034Ga@000000000000DGl@J0?ooo`<00000<@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo001W0?ooo`0505leG`3oool0oooo05lD
=@2?ool05`3oool2000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03l0oooo001V0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool3
000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0o0?ooo`00IP3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo0P00000i0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0?P3oool006L0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0@0?ooo`80000000<0
oooo0000003oool0>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03h0oooo001W
0?ooo`040?o4G`0D0000000003F?o`h0oooo0`00000m0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0?@3oool007L0oooo0P0000110?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0?03oool007@0oooo0`0000130?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0?03oool00780oooo0P0000030?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0k0?ooo`00L03oool2000004P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0j0?ooo`00K@3oool3000004X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0j0?ooo`00J`3oool3000004`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0i0?ooo`00J03oool3000000<0oooo0P00001:0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0>@3oool006H0oooo0P00001B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0>03oool006@0oooo0P00001D0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0=`3oool00640oooo0`0000020?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`00G`3oool2000005T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0f0?ooo`00;@3oool01034Ga@000000000000DGl@2
0?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000
000DGl@I0?ooo`<00000F`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo
000]0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?o4
G`0D55l00P3oool00`1O51@0GlCo0?ooo`0E0?ooo`80000000<0oooo0000003oool0F`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo000/0?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo1P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`@0oooo00<0ScDD05o4o`3oool0
4`3oool200000600oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`009P3o
ool00`3oScD00000000000020000000303F?o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool01@3o
ool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD00P0000000`00=Hl0oooo0?ooo`0@0?oo
o`<00000HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo000]0?ooo`05
05lD501Oa?l0oon?03D0=@2?ool01`3oool0201O51@0GlCo0?ooS`0e03D0Sooo0?ooo`2?=A@0GlCo
4P3oool3000006@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0c0?ooo`00;@3o
ool0103oa5l050000000000eSol80?ooo`040?o4G`0D0000000003F?o`80oooo00@0ScD000000000
000003F?3P3oool200000080oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0380oooo001>0?ooo`<00000J@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0380oooo001<0?ooo`800000K@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0340oooo00190?ooo`<0000000<0oooo0000003oool0K03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0300oooo00170?ooo`800000LP3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0300oooo00150?ooo`800000M03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02l0oooo00120?ooo`@00000M@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02l0oooo00100?ooo`800000103oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool003d0oooo0`00001k0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0;@3oool003/0oooo0`00001m0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P0000030?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`00=P3oool300000880
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`00=03oool2000008D0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0[0?ooo`00<@3oool300000080oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo000_
0?ooo`800000RP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo000]0?oo
o`800000S03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo000[0?ooo`80
000000<0oooo0000003oool0R`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0
oooo000[0?ooo`800000SP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo
000[0?ooo`<00000S@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo000[
0?ooo`040000003oool0oooo000008`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0W0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo3@00000Q
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09P3oool002X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`P000001P1100000`000000G`0005l0000405l0
00T00000603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo000Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0CP3oool200000080500000<0000004400011
00001@11000>000000H0G`0000<0000006h0000000001000000C0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool09@3oool002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`190?ooo`<000000`0D000:000000H0J@0000<0000008D0002500001@25000:00000080KP00
1@00000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0903oool002X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`140?ooo`@000000P0D00040000000304800000
0000J@0000H0J@003`00000708D000030000002G3000U``000@000000P1^0004000000`0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`00:P3oool2000000P0oooo00<00000
0?ooo`3oool0@@3oool8000000<0@P002P000007088B8`030000002K9R<0VbHS00D0VbHS2`000003
09L<00@0000000@0KP0000000000000000002P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02<0oooo000Y0?ooo`8000002P3oool00`000000oooo0?ooo`0n0?ooo`D0000010120003
00000080H@0I00<00000088B8`224R<03@224R<00`000000VbHS09/V8`0=09/V8`030000002^<aX0
[S<J00@000000`2G3006000000P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0R
0?ooo`00:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo100000040480
00<00000101Q01T00`000000PQ8S088B8`0:088B8`d00000202K9R<00`000000[S<J0:hc6P030:hc
6PD0000000<0U``00000000000000`0000060?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool08P3oool002T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0h0?ooo`<0
00000P070005000000L0H@0I00<00000088B8`224R<00P224R<8000000@0TBm600<000000:Q1AP2X
@DH01P2X@DH:000000T0[S<J200000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`<00000
0P070003000000T0H@0I1`00000<094_AP030000002X@DH0Z45600h0Z45600<000000;]??`000000
0`0000070:hc6P030000002l>P@0000000D000000P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0200oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<P3o
ool2000000<01`000`00000606406@D000000P1e5Sl00`000000TBm6094_AP0>094_AP030000002X
@DH0Z45600h0Z45600<000000;]??`2kCcl00`2kCcl4000000@0[S<J00<000000;`j102l>P@00P00
00000`2N3P00000000000002000002P0oooo00<000000?ooo`3oool0803oool002T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`8000000P07000300000080<00100<00000
06406@0000001000000607DF?`030000002A;dH0TBm600l0TBm600<000000:Q1AP2X@DH03`2X@DH0
0`000000^dlo0;]??`060;]??`D00000102l>P@20000000309h>00000000000002T0oooo00<00000
0?ooo`3oool07`3oool002T0oooo0P00000@0?ooo`030000003oool0oooo02d0oooo00<0000000L0
000000000P00000303000@@000002`1e5Sl00`000000TBm6094_AP07094_AQ4000002@2X@DH00`00
0000^dlo0;]??`0:0;]??`<00000102l>P@5000002L0oooo00<000000?ooo`3oool07`3oool002P0
oooo0P00000B0?ooo`030000003oool0oooo02X0oooo1000000403000@80000000<0C@0^0000001e
5Sl02`1e5Sl;000000P0VdAO00<000000:mEG`2_EEl01P2_EEl;000000`0^dlo00@000000<]I<000
00000000102l>P@5000002H0oooo00<000000?ooo`3oool07P3oool002P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0X0?ooo`<00000100`004200000080C@0^00<0000007DF?`1e
5Sl01`1e5Sl400000003088_FP000000VdAO0100VdAO00<000000:mEG`2_EEl03`2_EEl00`000000
`F=K00000003000000T0^dlo00<000000<]I<03;FC000P0000020;`j10060000002l>P@000000000
002@0P0000009P3oool00`000000oooo0?ooo`0M0?ooo`00:03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02H0oooo0P00000303000@<00000101=02h00`000000MAHo07DF?`0307DF
?`@000001@22;eX00`000000VdAO09]4G`0?09]4G`030000002_EEl0[eEO00l0[eEO00<000000<5S
F`31He/00`31He/4000000D0^dlo00<000000<]I<03;FC000P3;FC03000000<0_3X41000000T0?oo
o`030000003oool0oooo01d0oooo000X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool08`3oool300000080<0010P00000604d0;P030000001e5Sl0MAHo00@000002@22;eX00`000000
VdAO09]4G`0?09]4G`030000002_EEl0[eEO00l0[eEO00<000000<5SF`31He/01`31He/400000080
^dlo00<000000<]I<03;FC000`3;FC03000000050;`j10000000_3H00000002@0P000P00000S0?oo
o`030000003oool0oooo01`0oooo000X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool08P3oool6000000L0C@0^1000000=088_FP030000002KA5l0VdAO00L0VdAO4@0000090:mEG`03
00000031He/0`F=K00/0`F=K100000050<]I<0030000003;FC0000000080000000D0_3H000000000
0000T0800000000S0?ooo`030000003oool0oooo01/0oooo000X0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0803oool5000000L0C@0^0P0000000`1Q4Dl00000088_FP0<088_FP`0
0000202QEG800`000000/fAb0;=TLP060;=TLP`000003@31He/010000000dVm@0000000000030<]I
<0040000003;FC00beT`0<]I<08000000P2l=P0300000280oooo00<000000?ooo`3oool06`3oool0
02L0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0N0?ooo`<0000000<03P0>0000
001=02h01@1=02h2000000<0HA5?00<00000088_FP22;eX01`22;eX400000080Rd9_00<000000:5E
LP2QEG803`2QEG800`000000/fAb0;=TLP0?0;=TLP0300000034LFl0a75_00@000002@31He/01000
0000dVm@0=9_D03BKe02000000030<]I<0000000beT`00<0beT`0`0000020;`f008000008P3oool0
0`000000oooo0?ooo`0J0?ooo`009`3oool2000001T0oooo00<000000?ooo`3oool0703oool30000
000300h03P000000C@0^00<0C@0^0`000004064AC`0300000022;eX0PRmJ00@0PRmJ1000000608]2
K`030000002QEG80XEEb00l0XEEb00<000000;=TLP2cI7803`2cI7800`000000a75_0<AaK`040<Aa
K`@000001P31He/00`000000dVm@0=9_D0020=9_D0<00000103;FC000`000000eEdA000000020;`f
008000008@3oool00`000000oooo0?ooo`0J0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01X0oooo0`00000200h03P030000001=02h0C@0^008000001`1Q4Dl00`000000
PRmJ088_FP04000000X0Rd9_00<000000:5ELP2QEG803`2QEG800`000000/fAb0;=TLP0?0;=TLP03
00000034LFl0a75_00P0a75_100000020<5SF`030000003BKe00dVm@00<0dVm@00@000000=9_D000
000000000P3;FC000`000000eEdA0=EM4@0200000080_3H000<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0I0?ooo`003@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0603oool3000000803P0>00@0000004d0;P0000000000
201Q4Dl4000000d0Rd9_00<000000:5ELP2QEG80402QEG800`000000/fAb0;=TLP0@0;=TLP030000
0034LFl0a75_00/0a75_100000040=9_D0040000003BKe00dVm@0=9_D080000000<0beT`0000003E
GA400P3EGA42000000030;`f00000000oooo0200oooo00<000000?ooo`3oool0603oool000d0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W002
0?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F
0?ooo`800000100>00h2000000P0HA5?0P0000000`1^:VP0000008]2K`0>08]2K`030000002QEG80
XEEb00`0XEEb3P0000090;=TLP0300000034LFl0a75_00d0a75_00@000000=EnJ000000000000P3B
Ke000`000000dVm@0=9_D0030=9_D08000001@3EGA4300000200oooo00<000000?ooo`3oool0603o
ool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo103oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0503oool2000000<03P0>00<0000002d0>@0000001`1Q4Dl2000000<0KRYX00<0000008]2
K`2;@Vl03@2;@Vl00`000000XEEb0:5ELP020:5ELPX00000102UHH400`000000]Vn10;I_P@070;I_
P@`000003@34LFl010000000eGiX0=EnJ03EOVP3000000H0dVm@0`0000040=EM4@<00000803oool0
0`000000oooo0?ooo`0G0?ooo`001P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@0
0P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
4P3oool2000000<03P0>00<0000002d0>@0000001P1Q4Dl2000000D0KRYX00<0000008]2K`2;@Vl0
2`2;@Vl7000000h0YF6100<000000;I_P@2fKh40402fKh400`000000aWao0<IlO`04000000T0a75_
00<000000=EnJ03EOVP00`3EOVP3000000D0dVm@00@000000>5h?00000000000103EGA400`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0100oooo00<0000000h03P0>00h00P0>00h010000000;@0i02d0
>@000004064AC`8000001P1^:VP00`000000Rd9_08]2K`0808]2K`@000000P2BDGl00`000000YF61
0:EQP@0@0:EQP@030000002fKh40]Vn10100]Vn100<000000<IlO`36O7l01036O7l4000000H0a75_
00<000000=EnJ03EOVP00P3EOVP00`000000eGiX0=EnJ00300000080dVm@00D000000>5h?03QN3`0
hGPl000000040=EM4@030000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool000d0oooo
00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000
001d_`<0oooo0P00000Q0?ooo`030000003oool0oooo00h0oooo0P00000200h03P8000000`0]03T0
0`000000HA5?064AC`02000000P0KRYX00<0000008]2K`2;@Vl0102;@Vl4000000H0TU5o00<00000
0:EQP@2UHH40402UHH400`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00P0aWao10000002
0<AaK`030000003EOVP0eGiX0080eGiX00<000000=EnJ03EOVP00`3EOVP2000000030=9_D0000000
hGPl0080hGPl0P0000020=EM4@800000803oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo0P00000200h03P030000000]03T0;@0i
0080;@0i00@00000064AC`00000000002P1^:VP00`000000Rd9_08]2K`04000000X0TU5o00<00000
0:EQP@2UHH40402UHH400`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00`0aWao10000003
0=EnJ0030000003EOVP0eGiX00D0eGiX0P0000050>5h?080000000<0eEdA0000000000007`3oool0
0`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00/0oooo0P0000000`0>00h0000002d0>@0402d0>@8000002`1^:VP4000000h0TU5o00<000000:EQ
P@2UHH40402UHH400`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00h0aWao00H000000=J9
N`00000000000=EnJ00000080=EnJ0<000001@3QN3`2000000030<QA00000000oooo01h0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`09
0?ooo`@00000100]03T3000000X0KRYX0P0000000`1i?GX00000099AO`0?099AO`030000002UHH40
YF6100`0YF613P0000090;I_P@0300000036O7l0aWao00h0aWao00@000000=J9N`3FRG/0eXUk0`00
00070=EnJ0040000003VRU/0iXYK000000H0hGPl0`00000O0?ooo`030000003oool0oooo01<0oooo
000V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool3000000D0;@0i00@0
000004@6F@141UT000001`1^:VP3000000<0NCej00<00000099AO`2BDGl03P2BDGl00`000000YF61
0:EQP@020:EQP@X00000102XK8d00`000000^7V=0;QiS@070;QiS@`000003P36O7l00`000000eXUk
0=J9N`020=J9N`040000003FRG/00000000000D0eGiX00@000000>J:F`3VRU/0iXYK0P0000040>5h
?0@000007P3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00D0oooo0`00000402d0>@8000000P141UT00`000000KRYX06hZJ00406hZJ080
00001P1i?GX00`000000TU5o099AO`0<099AO`L000003P2XK8d00`000000^7V=0;QiS@0@0;QiS@03
00000037QH`0ahF<00@000002P36O7l00`000000eXUk0=J9N`020=J9N`040000003FRG/0eXUk0=J9
N`<000000`3EOVP00`000000iXYK0>J:F`020>J:F`030000003QN3`0hGPl0080hGPl0`00000O0?oo
o`030000003oool0oooo0180oooo000U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0103oool3000000<0;@0i00<0000004@6F@141UT00P141UT010000000KRYX06hZJ01^:VP30000
00P0NCej00<00000099AO`2BDGl0202BDGl400000080UUf<00<000000:Q/S@2XK8d0402XK8d00`00
0000^7V=0;QiS@0@0;QiS@0300000037QH`0ahF<00@0ahF<100000060<IlO`030000003FRG/0eXUk
0080eXUk00<000000=J9N`3FRG/0103FRG/2000000030=EnJ0000000iXYK00@0iXYK0P0000020>5h
?0040000003SN1800000000001l0oooo00<000000?ooo`3oool04@3oool002D0oooo0P00000Y0?oo
o`030000003oool0oooo0080oooo0`00000202d0>@8000001@141UT010000000KRYX00000000000;
07TmNP030000002BDGl0TU5o00@0TU5o1000000609IMS0030000002XK8d0Z6b=0100Z6b=00<00000
0;QiS@2hNHd0402hNHd00`000000ahF<0<N5S0080<N5S0@000000P36O7l00`000000eXUk0=J9N`02
0=J9N`030000003FRG/0eXUk00H0eXUk0P0000070>J:F`030000003QN3`000000080hgPB0P00000N
0?ooo`030000003oool0oooo0140oooo000U0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool00P000000100000d0000002d0>@00000704@6F@8000003@1i?GX00`000000TU5o099AO`04
000000X0UUf<00<000000:Q/S@2XK8d0402XK8d00`000000^7V=0;QiS@0@0;QiS@0300000037QH`0
ahF<00`0ahF<100000040=J9N`030000003FRG/0eXUk00H0eXUk0`0000060>J:F`<0000000@0hgPB
00000038D@0000007P3oool00`000000oooo0?ooo`0@0?ooo`009@3oool00`000000oooo0?ooo`0Z
0?ooo`L000001P141UT3000000d0NCej1000000>09IMS0030000002XK8d0Z6b=0100Z6b=00<00000
0;QiS@2hNHd0402hNHd00`000000ahF<0<N5S00>0<N5S0040000003FTXT0000000000080eXUk00<0
00000=J9N`3FRG/01P3FRG/00`000000iiQb0>NHLP02000000H0iXYK00<000000>=h4P3SN1800P00
000N0?ooo`030000003oool0oooo0100oooo000U0?ooo`030000003oool0oooo02/0oooo0P000000
0`0000d0000004@6F@0604@6F@040000001D8740E21a000000/0NCej0P0000000`20C8T0000009IM
S00?09IMS0030000002XK8d0Z6b=0100Z6b=00<000000;QiS@2hNHd0402hNHd00`000000ahF<0<N5
S00>0<N5S0040000003FTXT0eY:90=JBR@<00000203FRG/00`000000iiQb0>NHLP020>NHLP030000
003VRU/0iXYK00<0iXYK0P0000020>=h4P8000007@3oool200000140oooo000U0?ooo`030000003o
ool0oooo02X0oooo0P0000000`0000d000000000000504@6F@8000000`1D87400`000000NCej07Tm
NP0607TmNP<000000`20C8T00`000000UUf<09IMS00>09IMS0030000002XK8d0Z6b=00`0Z6b=3P00
00090;QiS@0300000037QH`0ahF<00h0ahF<00<000000=JBR@3FTXT00`3FTXT4000000H0eXUk00<0
00000>NHLP3WV7800P3WV782000000@0iXYK0P0000020>=h4P030000003oool0oooo01P0oooo0`00
00000`3oool000000?ooo`0@0?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`050000000000d0
00000000>`00000010141UT00`000000E21a05@PL@0205@PL@030000001i?GX0NCej00@0NCej0`00
0006081<R@030000002FGH`0UUf<00h0UUf<00<000000:Q/S@2XK8d00P2XK8d:000000@0ZgBG00<0
00000;V1U`2iPIL01`2iPIL<000000h0ahF<00<000000=JBR@3FTXT00`3FTXT010000000eY:90=JB
R@3FTXT2000000@0eXUk00<000000>NHLP3WV780103WV7801`000000iXYK0>J:F`3VRU/000000?6C
?P0000000P3SN1800`000000oooo0?ooo`0D0?ooo`<00000103oool00`000000oooo0?ooo`0?0?oo
o`00903oool00`000000oooo0?ooo`0Z0?ooo`050000000000d000000000>`0000000`141UT20000
00D0E21a00<0000007TmNP1i?GX00P1i?GX2000000T0P4b900<0000009IMS02FGH`0302FGH`70000
00h0ZgBG00<000000;V1U`2iPIL0402iPIL00`000000ahbF0<N<UP04000000X0ahF<00<000000=JB
R@3FTXT00`3FTXT00`000000eY:90=JBR@030=JBR@<0000000<0eXUk0000003WV7801P3WV7820000
00070>J:F`000000lI<n0?6C?P000000hgPB0000000C0?ooo`<000001`3oool00`000000oooo0?oo
o`0?0?ooo`00903oool00`000000oooo0?ooo`0Y0?ooo`030000000000d000000080000k00@00000
04@6F@141UT000001`1D87400`000000NCej00000002000000/0P4b900<0000009IMS02FGH`0202F
GH`400000080VVRF00<000000:]dU`2[M9L0402[M9L00`000000^H6G0;V1U`0@0;V1U`0300000037
S9H0ahbF00@0ahbF100000060<N5S0030000003FTXT0eY:900<0eY:900<000000=JBR@3FTXT01P3F
TXT2000000T0iiQb0`0000020?6C?P030000003SN180000000l0oooo0`00000;0?ooo`030000003o
ool0oooo00h0oooo000T0?ooo`800000:P3oool00`000000000=000000020000>`<00000201D8742
000000h0P4b900<0000009IMS02FGH`0102FGH`4000000H0VVRF00<000000:]dU`2[M9L0402[M9L0
0`000000^H6G0;V1U`0@0;V1U`0300000037S9H0ahbF00P0ahbF100000020<N5S0030000003FTXT0
eY:900<0eY:900<000000=JBR@3FTXT01`3FTXT3000000T0iiQb00@000000?6C?P3aTch0lI<n0P00
000<0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000oooo0?ooo`0X
0?ooo`030000000000d0000000<0000k00<0000005@PL@1D87401P1D8743000000l0P4b900<00000
09IMS02FGH`01000000:09YXUP030000002[M9L0ZgBG0100ZgBG00<000000;V1U`2iPIL0402iPIL0
0`000000ahbF0<N<UP0<0<N<UP@00000103FTXT00`000000eY:90=JBR@070=JBR@040000003VXH@0
iZ64000000P0iiQb0P0000030?6C?P800000203oool300000140oooo00<000000?ooo`3oool03P3o
ool002@0oooo00<000000?ooo`3oool0:03oool2000000<0000k0P00000705@PL@040000001Q=8@0
HCB4000000h0P4b91000000>09YXUP030000002[M9L0ZgBG0100ZgBG00<000000;V1U`2iPIL03`2i
PIL00`000000ahbF0<N<UP0?0<N<UP040000003EVID0000000000080eY:900<000000=JBR@3FTXT0
1`3FTXT010000000iZ640>JQQ03VXH@2000000H0iiQb00<000000?JUH00000000`3aTch00`000000
oooo0?ooo`030?ooo`<00000503oool00`000000oooo0?ooo`0>0?ooo`008`3oool00`000000oooo
0?ooo`0X0?ooo`8000000`0003/00`0000006`1M0000000505@PL@8000000`1Q=8@00`000000P4b9
081<R@0:081<R@80000000<0QUVE0000002JJ9H0402JJ9H00`000000ZgBG0:]dU`0?0:]dU`030000
002iPIL0^H6G00l0^H6G00<000000<N<UP37S9H03`37S9H010000000eIVE0=FIU@3EVID3000000T0
eY:900<000000>JQQ03VXH@00`3VXH@00`000000iiQb0>NHLP030>NHLP030000003fYF00000000@0
lI<n00<000000?ooo`0000000P00000G0?ooo`030000003oool0oooo00h0oooo000S0?ooo`030000
003oool0oooo02P0oooo00<000000000>`0003/00P0003/00`0000006`1M0000000405@PL@030000
001Q=8@0HCB400<0HCB400<00000081<R@20C8T01`20C8T3000000<0QUVE00<0000009YXUP2JJ9H0
3`2JJ9H00`000000ZgBG0:]dU`0?0:]dU`030000002iPIL0^H6G00l0^H6G00<000000<N<UP37S9H0
3`37S9H00`000000eIVE0=FIU@030=FIU@@000001P3FTXT00`000000iZ640>JQQ0040>JQQ0800000
0`3WV78010000000mZEP0?JUH00000030?6C?P8000006P3oool00`000000oooo0?ooo`0>0?ooo`00
8`3oool00`000000oooo0?ooo`0W0?ooo`8000000`0003/00`0000006`1M0000000305@PL@800000
1`1Q=8@00`000000P4b9081<R@04081<R@8000001P26FID00`000000VVRF09YXUP0?09YXUP030000
002[M9L0ZgBG00L0ZgBG4@0000090;V1U`0300000037S9H0ahbF00l0ahbF00<000000=FIU@3EVID0
0`3EVID010000000eIVE0=FIU@3EVID2000000@0eY:900<000000>JQQ03VXH@01P3VXH@010000000
iiQb0>NHLP0000030?JUH0030000003aTch0lI<n008000006P3oool00`000000oooo0?ooo`0>0?oo
o`008`3oool00`000000oooo0?ooo`0W0?ooo`8000000P0003/0100000006`1M01/0G@00000205@P
L@030000001Q=8@0HCB400L0HCB400@00000081<R@20C8T0P4b90`00000808IIU@030000002JJ9H0
VVRF00d0VVRF300000080:alW`030000002jQil0^XNO00H0^XNO3000000?0<N<UP030000003EVID0
eIVE00<0eIVE00<000000=FIU@3EVID00`3EVID3000000030=JBR@000000iZ6400P0iZ640`000004
0?JUH0040000003aTch00000000001X0oooo00<000000?ooo`3oool03P3oool002<0oooo00<00000
0?ooo`3oool09P3oool3000000030000>`0000006`1M00806`1M0`00000:064dQ00400000020C8T0
0000000000/0QUVE00<0000009YXUP2JJ9H02@2JJ9H400000080WG6O00<000000:alW`2/O9l03`2/
O9l00`000000^XNO0;Z7W`0?0;Z7W`0300000036Til0aY>O00H000002@37S9H00`000000eIVE0=FI
U@030=FIU@030000003EVID0eIVE00H0eIVE0P00000;0>JQQ0030000003fYF00mZEP00<0mZEP00@0
00000?6C?P00000000006P3oool00`000000oooo0?ooo`0=0?ooo`008`3oool2000002L0oooo0P00
00000`0003/0000001/0G@0301/0G@030000001Q=8@0HCB400X0HCB40P00000=08IIU@030000002J
J9H0VVRF00@0VVRF1@00000609eaW`030000002/O9l0[7bO00l0[7bO00<000000;Z7W`2jQil03`2j
Qil00`000000aY>O0<JCW`060<JCW`H000000`37S9H00`000000eIVE0=FIU@030=FIU@030000003E
VID0eIVE00L0eIVE0`0000090>JQQ0800000103fYF0010000000lI<n00000000000J0?ooo`030000
003oool0oooo00d0oooo000S0?ooo`030000003oool0oooo02H0oooo0P0000000`0003/0000001/0
G@0201/0G@8000002P1Q=8@3000000h0QUVE00<0000009YXUP2JJ9H01000000;09eaW`030000002/
O9l0[7bO00l0[7bO00<000000;Z7W`2jQil03`2jQil00`000000aY>O0<JCW`0<0<JCW`D00000103E
VID00`000000eIVE0=FIU@070=FIU@040000003TZ9<0i:RC000000P0iZ6400<000000?JaN@000000
103fYF04000001T0oooo00<000000?ooo`3oool03@3oool00280oooo00<000000?ooo`3oool09P3o
ool4000000<06`1M00<00000034AN00000002@1Q=8@010000000JdJB06]6TP00000=08IIU@@00000
3`2MLIl00`000000[7bO0:alW`0?0:alW`030000002jQil0^XNO00l0^XNO00<000000<JCW`36Til0
3`36Til010000000e9nO0000000000020=FIU@030000003EVID0eIVE00L0eIVE00@000000>BXT`3T
Z9<0i:RC0P0000060>JQQ0040000003f/GT0m[5i000000@0mZEP00<000000=f81@0000006@3oool0
0`000000oooo0?ooo`0=0?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`<000000`0K05d01000
0000<A5h034AN0000007064dQ08000000`1[AY800`000000QUVE08IIU@0908IIU@80000000<0RfBO
0000002MLIl0402MLIl00`000000[7bO0:alW`0?0:alW`030000002jQil0^XNO00l0^XNO00<00000
0<JCW`36Til03`36Til010000000e9nO0=BOW`3DWil4000000L0eIVE00<000000>BXT`3TZ9<0103T
Z9<00`000000iZ640>JQQ0030>JQQ0050000003f/GT0m[5i0?JaN@0000000`3fYF000`000000gHP5
0000000I0?ooo`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo02H0oooo0`00
000201/0G@050000000a4GP0<A5h034AN00000001P1Q=8@00`000000JdJB06]6TP0306]6TP030000
0026FID0QUVE00H0QUVE0`00000308]TW`030000002MLIl0WG6O00l0WG6O00<000000:alW`2/O9l0
3`2/O9l00`000000^XNO0;Z7W`0?0;Z7W`0300000036Til0aY>O00l0aY>O00<000000=BOW`3DWil0
103DWil2000000H0eIVE00<000000>BXT`3TZ9<01@3TZ9<2000000<0iZ6400D000000?JaN@3f/GT0
m[5i000000030?JUH080000000<0gHP50000003oool05`3oool00`000000oooo0?ooo`0=0?ooo`00
8P3oool00`000000oooo0?ooo`0U0?ooo`@000000P0K05d00`000000<A5h034AN002034AN0040000
001Q=8@0HCB4064dQ08000001P1[AY800`000000QUVE08IIU@0408IIU@8000001P2;I9l00`000000
WG6O09eaW`0?09eaW`030000002/O9l0[7bO00l0[7bO00<000000;Z7W`2jQil03`2jQil00`000000
aY>O0<JCW`0?0<JCW`030000003DWil0e9nO00@0e9nO00<000000=BOW`0000000P0000030=FIU@03
0000003TZ9<0i:RC00L0i:RC00@000000>JQQ03VXH@00000103f/GT00`000000mZEP0?JUH0020000
00030=f81@000000oooo01L0oooo00<000000?ooo`3oool03@3oool00280oooo00<000000?ooo`3o
ool09@3oool3000000806`1M00<00000034AN00a4GP00`0a4GP010000000HCB4064dQ000000806]6
TP0400000026FID0QUVE08IIU@<00000202;I9l00`000000WG6O09eaW`0?09eaW`030000002/O9l0
[7bO00L0[7bO4@0000090;Z7W`0300000036Til0aY>O00h0aY>O00<000000=BOW`3DWil01@3DWil0
0`000000e9nO0=BOW`020=BOW`80000000<0eIVE0000003TZ9<02@3TZ9<3000000D0m[5i00<00000
0?JUH03fYF000`00000H0?ooo`030000003oool0oooo00d0oooo000R0?ooo`8000009P3oool30000
000301/0G@000000<A5h00D0<A5h0`00000906]6TP0400000026FID00000000000`0RfBO00<00000
09eaW`2MLIl0302MLIl<000000P0[H>W00<000000;Z=Y`2jSJL01P2jSJL<000000h0aY>O00<00000
0=BOW`3DWil01@3DWil00`000000e9nO0=BOW`040=BOW`800000303TZ9<00`000000m[5i0?JaN@04
0?JaN@060000003fYF0000000000003MR0D00000603oool00`000000oooo0?ooo`0<0?ooo`008@3o
ool2000002H0oooo0P0000000`000340000000000007034AN0030000001[AY80JdJB00T0JdJB0P00
000>08]TW`030000002MLIl0WG6O00P0WG6O1000000209miZ0030000002]PjL0[H>W00l0[H>W00<0
00000;Z=Y`2jSJL03`2jSJL00`000000aYRX0<JHZ006000000P0aY>O00<000000=BOW`3DWil01@3D
Wil00`000000e9nO0=BOW`050=BOW`<000002P3TZ9<2000000H0m[5i0P0000000`3cZ3L000000000
000H0?ooo`030000003oool0oooo00`0oooo000I0?ooo`040=nLB0000000000004RLg`@0oooo00<0
00000?ooo`3oool09@3oool2000000030000<@000000<A5h00H0<A5h0P00000906]6TP<000003`2;
I9l00`000000WG6O09eaW`0409eaW`@000001P2ONJP00`000000[H>W0:f3Y`0?0:f3Y`030000002j
SJL0^XfW00l0^XfW00<000000<JHZ036V:P01P36V:P600000080aY>O00<000000=BOW`3DWil01@3D
Wil00`000000e9nO0=BOW`050=BOW`040000003R[Yl0hZjO000000T0i:RC00<000000?BjS@000000
1P3f/GT010000000ljPg00000000000H0?ooo`030000003oool0oooo00`0oooo000I0?ooo`0509ad
W03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0U0?ooo`0400000000034000000000
00H0<A5h00<0000004<YS0000000201[AY8010000000LeBO07=DW`00000?08]TW`030000002MLIl0
WG6O00@000002P2ONJP00`000000[H>W0:f3Y`0?0:f3Y`030000002jSJL0^XfW00l0^XfW00<00000
0<JHZ036V:P03036V:P4000000H0e9nO00<000000=BOW`3DWil0103DWil00`000000hZjO0>:^W`02
0>:^W`8000001`3TZ9<010000000m;Z=0?BjS@0000050?JaN@040000003cZ3L0ljPg000001P0oooo
00<000000?ooo`3oool0303oool001P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`03
0000003oool0oooo02D0oooo00@000000000<@00000000001@0a4GP010000000@bV<04<YS0000007
06]6TP030000001cE9l0LeBO0080LeBO00<0000008]TW`2;I9l02`2;I9l4000000h0WgVX00<00000
0:f3Y`2]PjL03`2]PjL00`000000^XfW0;Z=Y`0?0;Z=Y`0300000036V:P0aYRX00h0aYRX00@00000
0=:TZ00000000000103DWil00`000000e9nO0=BOW`040=BOW`030000003R[Yl0hZjO00@0hZjO00<0
00000>BXT`3TZ9<00`3TZ9<00`000000m;Z=0?BjS@020?BjS@030000003f/GT0m[5i0080m[5i0P00
00000`3cZ3L000000000000G0?ooo`030000003oool0oooo00`0oooo000H0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0T0?ooo`0500000000034000000000F`00
0000100a4GP01@000000@bV<04<YS013:H`0000000D0JdJB0P00000507=DW`030000002;I9l0RfBO
00P0RfBO0`0000000`2?KZP0000009miZ00@09miZ0030000002]PjL0[H>W00h0[H>W00<000000;Z=
Y`2jSJL03P2jSJL00`000000aYRX0<JHZ00?0<JHZ0040000003BY:P0dZBX0=:TZ08000000P3DWil0
0`000000e9nO0=BOW`040=BOW`030000003R[Yl0hZjO00D0hZjO0P0000030>BXT`030000003d^Xd0
m;Z=00<0m;Z=00@000000?JaN@3f/GT0m[5i0P0000020?>X=`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool001T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003o
ool0oooo02@0oooo00D000000000<@000000001K00000003034AN00300000013:H`0@bV<00<0@bV<
00D0000006]6TP1[AY80JdJB0000000707=DW`030000002;I9l0RfBO00H0RfBO0P00000408m^Z003
0000002ONJP0WgVX00l0WgVX00<000000:f3Y`2]PjL03P2]PjL00`000000^XfW0;Z=Y`0>0;Z=Y`03
00000036V:P0aYRX00h0aYRX00<000000=:TZ03BY:P0103BY:P3000000H0e9nO00<000000>:^W`3R
[Yl01`3R[Yl010000000i:RC0>BXT`0000060?BjS@080000003f/GT0m[5i0000003m_Ul000000?>X
=`00000G0?ooo`030000003oool0oooo00`0oooo000I0?ooo`040?oOW0180000000007Boo`<0oooo
00<000000?ooo`3oool09@3oool200000080001K00@00000034AN00a4GP000001P13:H`010000000
JdJB06]6TP00000807=DW`030000002;I9l0RfBO00<0RfBO0`00000708m^Z0030000002ONJP0WgVX
00h0WgVX00<000000:f3Y`2]PjL03P2]PjL00`000000^XfW0;Z=Y`0>0;Z=Y`0300000036V:P0aYRX
00h0aYRX00<000000=:TZ03BY:P01P3BY:P3000000<0e9nO00<000000>:^W`3R[Yl02@3R[Yl30000
00L0m;Z=00L000000?JaN@000000oKiO0000003cZ3L0000001P0oooo00<000000?ooo`3oool02`3o
ool00200oooo00<000000?ooo`3oool09@3oool200000080001K00<00000034AN00000001`13:H`3
000000X0LeBO00<0000008]TW`0000000P00000:08m^Z0030000002ONJP0WgVX00h0WgVX00<00000
0:f3Y`2]PjL01P2]PjLA000000P0^XfW00<000000<JHZ036V:P03P36V:P00`000000dZBX0=:TZ006
0=:TZ0030000003BY:P0dZBX0080000000<0e9nO0000003R[Yl0303R[Yl00`000000m;Z=0?BjS@06
0?BjS@8000000P3m_Ul2000001P0oooo00<000000?ooo`3oool02`3oool00200oooo0P00000U0?oo
o`8000000`0005/2000000P0@bV<00<0000007=DW`1cE9l02P1cE9l2000000d0SfjX00<0000009mi
Z02ONJP03@2ONJP:000000P0[XV_00<000000;ZC[`2jTjl01P2jTjl;000000h0aYRX00<000000=:T
Z03BY:P01P3BY:P00`000000dZBX0=:TZ0020=:TZ08000003@3R[Yl2000000P0m;Z=00H000000?fn
G`3m_Ul000000?>X=`00000G0?ooo`030000003oool0oooo00/0oooo000P0?ooo`030000003oool0
oooo02@0oooo0P0000030000F`0300000013:H`0@bV<00H0@bV<0P00000:07=DW`<000003P2?KZP0
0`000000WgVX09miZ00909miZ0@0000000<0XH2_0000002^RJl03`2^RJl00`000000^Y>_0;ZC[`0>
0;ZC[`0300000035WJl0aIf_00D000002036V:P00`000000dZBX0=:TZ0070=:TZ0030000003BY:P0
dZBX00<0dZBX0`00000:0>:^W`040000003a_i`0lKnL000000L0m;Z=00@000000?fnG`3m_Ul0oKiO
0P00000G0?ooo`030000003oool0oooo00/0oooo000P0?ooo`030000003oool0oooo02@0oooo00<0
00000000F`0005/00P0005/00`000000@bV<04<YS00504<YS0030000001A?Y`0000000T0LeBO00@0
000007YPZ@1jH:T000003`2?KZP00`000000WgVX09miZ00409miZ0@000001@2QP:l00`000000[XV_
0:j9[`0>0:j9[`030000002jTjl0^Y>_00h0^Y>_00<000000<FM[`35WJl01@35WJl600000080aYRX
00<000000=:TZ03BY:P01`3BY:P00`000000dZBX0=:TZ0030=:TZ0030000003O/ZT0gk:Y00800000
203R[Yl01@000000lKnL0?6oW03a_i`0000000H0m;Z=0P0000020?fnG`8000005`3oool00`000000
oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`0T0?ooo`040000000005/0001K0000F`80
00001P13:H`010000000DCjL054nW000000707=DW`800000101jH:T00`000000SfjX08m^Z00<08m^
Z0030000002ONJP0WgVX00@000002@2QP:l00`000000[XV_0:j9[`0>0:j9[`030000002jTjl0^Y>_
00h0^Y>_00<000000<FM[`35WJl02`35WJl4000000P0dZBX00<000000=:TZ03BY:P00P3BY:P00`00
0000gk:Y0=nbZ@030=nbZ@030000003R[Yl0hZjO00D0hZjO00<000000?6oW03a_i`00P3a_i`00`00
0000m;Z=0?BjS@030?BjS@8000000`3m_Ul00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00/0oooo000P0?ooo`030000003oool0oooo02@0oooo00@000000000F`0005/0001K0P00000404<Y
S08000000`1A?Y`00`000000LeBO07=DW`0407=DW`030000001jH:T0NV2Y00@0NV2Y00<0000008m^
Z02?KZP02`2?KZP4000000d0XH2_00<000000:j9[`2^RJl03P2^RJl00`000000^Y>_0;ZC[`0>0;ZC
[`0300000035WJl0aIf_00d0aIf_00@000000=2Y/000000000001P3BY:P00`000000dZBX0=:TZ002
0=:TZ0030000003O/ZT0gk:Y00@0gk:Y0P0000050>:^W`030000003a_i`0lKnL00<0lKnL00D00000
0?BjS@3d^Xd0m;Z=000000020?o;O@040000003m_Ul0oKiO000001L0oooo00<000000?ooo`3oool0
2`3oool001l0oooo00<000000?ooo`3oool09@3oool010000000001K0000F`0000020040N`040000
0013:H`0@bV<000000H0DCjL00@0000007=DW`1cE9l0LeBO0P00000707YPZ@030000002?KZP0SfjX
00P0SfjX0`0000000`2BM[0000000:60[`0>0:60[`030000002^RJl0[XV_00h0[XV_00<000000;ZC
[`2jTjl03@2jTjl00`000000aIf_0<FM[`0>0<FM[`040000003@ZK00d:V`0=2Y/08000001@3BY:P0
1@000000dZBX0=:TZ03BY:P0000000P0gk:Y0P0000020>:^W`030000003a_i`0lKnL00D0lKnL00@0
00000?BjS@3d^Xd000000P3obgd010000000oKiO0?fnG`00000G0?ooo`030000003oool0oooo00/0
oooo000O0?ooo`030000003oool0oooo02D0oooo00@000000000F`0005/000000P0107/00`000000
@bV<00000007054nW0040000001cE9l0LeBO000000T0NV2Y00<0000008m^Z02?KZP01P2?KZP20000
00@0TWJ`00<000000:60[`2QP:l03P2QP:l00`000000[XV_0:j9[`0=0:j9[`030000002jTjl0^Y>_
00d0^Y>_00<000000<FM[`35WJl03@35WJl00`000000d:V`0=2Y/0040=2Y/0<000000P3BY:P01@00
0000dZBX0=:TZ03BY:P0000000X0gk:Y0`0000080?6oW0030000003d^Xd0000000<0ol]m00<00000
0?fnG`000000603oool00`000000oooo0?ooo`0:0?ooo`007`3oool00`000000oooo0?ooo`0U0?oo
o`040000000005/0001K000000800@1k0P000008054nW0<000002`1jH:T00`000000SfjX08m^Z002
08m^Z0<000001`2BM[000`000000XH2_0:60[`0=0:60[`030000002^RJl0[XV_00d0[XV_00<00000
0;ZC[`2jTjl03@2jTjl00`000000aIf_0<FM[`0=0<FM[`030000003@ZK00d:V`00L0d:V`0`000002
0=:TZ0030000003O/ZT0gk:Y00/0gk:Y00<000000?6oW03a_i`01`3a_i`2000000<0ol]m00<00000
0?fnG`000000603oool00`000000oooo0?ooo`0:0?ooo`007`3oool2000002H0oooo00<0000K0000
000000000`0107/00`000000DCjL054nW007054nW0030000001jH:T0NV2Y00/0NV2Y00<0000008m^
Z00000000P00000:099f/0030000002QP:l0XH2_00d0XH2_00<000000:j9[`2^RJl03@2^RJl00`00
0000^Y>_0;ZC[`0=0;ZC[`0300000035WJl0aIf_00d0aIf_00<000000=2Y/03@ZK002@3@ZK020000
00030=:TZ0000000gk:Y00`0gk:Y0P0000090?6oW0030000003obgd0ol]m0080ol]m0P00000H0?oo
o`030000003oool0oooo00X0oooo000O0?ooo`030000003oool0oooo02D0oooo00<0000K00000000
00000`0107/00`000000DCjL054nW006054nW08000003@1jH:T2000000d0TWJ`00<000000:60[`2Q
P:l03@2QP:l00`000000[XV_0:j9[`060:j9[`l00000202jTjl00`000000aIf_0<FM[`0=0<FM[`03
0000003@ZK00d:V`00T0d:V`00@000000=2Y/00000000000303O/ZT010000000kLBY0>g4Z@000008
0?6oW0030000003obgd0ol]m0080ol]m0`00000G0?ooo`030000003oool0oooo00X0oooo000O0?oo
o`030000003oool0oooo02D0oooo00<0000K0000000107/00P0107/2000000L0DCjL00@0000005e?
Z@1MCjT000002P1jH:T3000000h0TWJ`00<000000:60[`2QP:l02`2QP:l;000000L0[hnf00<00000
0;VH]P2iV;H01@2iV;H;000000d0aIf_00<000000=2Y/03@ZK002@3@ZK000`000000d:V`0=2Y/003
000000X0gk:Y00D000000>g4Z@3]a:T0kLBY000000060?6oW0030000003mdi@0000000@0ol]m0P00
000G0?ooo`030000003oool0oooo00X0oooo000N0?ooo`030000003oool0oooo02H0oooo00<0000K
0000000107/00P0107/00`0000006a^C00000005054nW0050000001MCjT0GDnY05e?Z@0000002@1j
H:T01@000000P6bb081//P20K;80000000h0TWJ`00<000000:60[`2QP:l01@2QP:l500000080XhNf
00<000000:n?]P2_SkH03@2_SkH00`000000^IRf0;VH]P0=0;VH]P0300000034X[H0a::f00D00000
1`35WJl00`000000d:V`0=2Y/00:0=2Y/0030000003@ZK00000000<0g;Jb0P0000070=nbZ@030000
003]a:T0kLBY00<0kLBY0P0000040?6oW0030000003mdi@0000000@0ol]m0P00000G0?ooo`030000
003oool0oooo00X0oooo000N0?ooo`030000003oool0oooo02H0oooo00D0000K0000000107/00@1k
0000000201/KT`030000001A?Y`0DCjL0080DCjL00<0000005e?Z@1MCjT00P1MCjT00`000000NV2Y
07YPZ@0507YPZ@8000001020K;800`000000TWJ`099f/00<099f/0030000002QP:l0XH2_00D00000
1`2SQkH00`000000[hnf0:n?]P0=0:n?]P030000002iV;H0^IRf00d0^IRf00<000000<BR]P34X[H0
1@34X[H500000080aIf_00<000000=2Y/03@ZK002P3@ZK000`000000d:V`000000050=bf/P800000
1@3O/ZT00`000000kLBY0>g4Z@050>g4Z@050000003a_i`0lKnL0?6oW00000000P3mdi@00`000000
ol]m0?o;O@03000001L0oooo00<000000?ooo`3oool02P3oool001h0oooo00<000000?ooo`3oool0
9P3oool01@0001/000000040N`0107/0000000806a^C00D00000054nW01A?Y`0DCjL0000000605e?
Z@030000001jH:T0NV2Y0080NV2Y0P000006081//P030000002BM[00TWJ`00/0TWJ`1000000<0:>7
]P030000002_SkH0[hnf00d0[hnf00<000000;VH]P2iV;H03@2iV;H00`000000a::f0<BR]P0:0<BR
]P@000002P3@ZK02000000030=2Y/0000000g;Jb00H0g;Jb0P0000030=nbZ@030000003]a:T0kLBY
00H0kLBY00@000000?6oW03a_i`000000P3mdi@00`000000ol]m0?o;O@03000001L0oooo00<00000
0?ooo`3oool02P3oool001h0oooo00<000000?ooo`3oool09P3oool01@0001/000000040N`0107/0
000000806a^C00@00000054nW01A?Y`000001`1MCjT01@000000NV2Y07YPZ@1jH:T0000000T0P6bb
00<00000099f/02BM[00202BM[020000000309En^0000000XhNf00d0XhNf00<000000:n?]P2_SkH0
3@2_SkH00`000000^IRf0;VH]P0=0;VH]P0300000034X[H0a::f00`0a::f00@000000<j]^0000000
00001@3@ZK0300000080d:V`00<000000=bf/P3L][80203L][83000000X0kLBY0P0000040?gCU003
0000003obgd0000000800000603oool00`000000oooo0?ooo`090?ooo`007P3oool00`000000oooo
0?ooo`0V0?ooo`0400006`0004h00000000000@06a^C0P00000905e?Z@<000002P20K;800`000000
TWJ`099f/005099f/0<00000102EO[P00`000000XhNf0:>7]P0;0:>7]P030000002_SkH0[hnf00d0
[hnf00<000000;VH]P2iV;H0302iV;H00`000000a::f0<BR]P0=0<BR]P040000003>[KP0cZfh0<j]
^0D000001@3@ZK02000000/0g;Jb00<000000>g4Z@3]a:T02@3]a:T00`000000oM>D0?gCU0020?gC
U0030000003obgd0000000800000603oool00`000000oooo0?ooo`090?ooo`007P3oool2000002L0
oooo00@000000000CP0000000000100K6i<00`000000GDnY05e?Z@0805e?Z@0300000020K;80P6bb
00X0P6bb00<00000099f/02BM[000P2BM[03000000L0UGjh00<000000:>7]P2SQkH0302SQkH00`00
0000[hnf0:n?]P0<0:n?]P030000002iV;H0^IRf00`0^IRf00<000000<BR]P34X[H03034X[H00`00
0000cZfh0<j]^00300000080cZfh0`0000040=2Y/08000002`3L][82000000X0kLBY00<000000?gC
U03mdi@00`3mdi@010000000kL]C0>g;D`00000H0?ooo`030000003oool0oooo00T0oooo000N0?oo
o`030000003oool0oooo02H0oooo00<000000000CP0000001@0K6i<00`000000GDnY05e?Z@0705e?
Z@8000003@20K;8010000000TWJ`00000000000:09En^0030000002SQkH0XhNf00`0XhNf00<00000
0:n?]P2_SkH0302_SkH00`000000^IRf0;VH]P0<0;VH]P0300000034X[H0a::f00`0a::f0`000008
0<j]^080000000D0d:V`0000003L][80g;Jb000000090=bf/P040000003Xak@0j<Nd000000P0kLBY
00<000000?WHY`000000103mdi@010000000kL]C0>g;D`00000H0?ooo`030000003oool0oooo00T0
oooo000M0?ooo`030000003oool0oooo02L0oooo00<000000000CP000000100K6i<00`000000<3FV
0000000705e?Z@040000001WG[@0Iejd000000`0P6bb0P00000=09En^0030000002SQkH0XhNf00/0
XhNf00<000000:n?]P2_SkH0302_SkH00`000000^IRf0;VH]P0<0;VH]P0300000034X[H0a::f00T0
a::f1000000<0<j]^08000000`3L][800`000000g;Jb0=bf/P060=bf/P050000003Xak@0j<Nd0>S7
]00000001`3]a:T00`000000nMRW000000040?gCU0040000003]be<0kL]C000001P0oooo00<00000
0?ooo`3oool02@3oool001d0oooo00<000000?ooo`3oool09`3oool00`000000001>0000000401/K
T`030000000`=JH0000000H0GDnY00D0000006MN]01WG[@0Iejd0000000:081//P<000003P2EO[P0
0`000000XhNf0:>7]P0;0:>7]P030000002_SkH0[hnf00D0[hnf3`0000070;VH]P0300000034X[H0
a::f00H0a::f0`0000030<BR]P030000003>[KP0cZfh00/0cZfh0`0000020=bf/P030000003L][80
g;Jb00D0g;Jb00<000000>S7]03Xak@00P3Xak@2000000@0kLBY00D000000?WHY`3if:L0nMRW0000
00020?gCU08000000P3]be<00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo000M
0?ooo`030000003oool0oooo02L0oooo00@000000000CP00000000000P0K6i<010000000<3FV030e
YP00000505e?Z@030000001WG[@0Iejd00<0Iejd00<00000081//P20K;801@20K;82000000<0QGJj
00<0000009En^02EO[P02`2EO[P00`000000XhNf0:>7]P080:>7]P/000001`2_UK`00`000000^Ifl
0;VM_0050;VM_0/0000000<0a::f0000000000000P0000050<BR]P030000003>[KP0cZfh00/0cZfh
00@000000=Vi^P3I^KX0fKVj0P0000000`3L][8000000=bf/P040=bf/P030000003Xak@0j<Nd00D0
j<Nd00D000000>g4Z@3]a:T0kLBY000000030?WHY`030000003mdi@0oM>D008000000P3]be<00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo02L0
oooo00@000000000CP00000000000P0K6i<01@000000<3FV030eYP0`=JH0000000<0GDnY00<00000
06MN]01WG[@0101WG[@00`000000P6bb081//P04081//P0300000025M[X0QGJj00<0QGJj00<00000
09En^02EO[P0302EO[P010000000XhNf0:>7]P2SQkH6000000<0Y8jm00<000000:nE_02_UK`0302_
UK`00`000000^Ifl0;VM_00<0;VM_00300000032Y[d0000000P000000`34X[H00`000000cZfh0<j]
^00;0<j]^0030000003I^KX0fKVj00<0fKVj0P0000050=bf/P030000003Xak@0j<Nd00H0j<Nd00@0
00000>g4Z@3]a:T00000103if:L010000000oM>D0000000000020>g;D`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0203oool001d0oooo00<000000?ooo`3oool09`3oool01P000000001>
0000000000006a^C000000@0<3FV00@0000005e?Z@1MCjT00000201WG[@010000000P6bb081//P20
K;82000000L0QGJj00<0000009En^02EO[P02P2EO[P5000000T0Y8jm00<000000:nE_02_UK`0302_
UK`00`000000^Ifl0;VM_00;0;VM_0<000002@32Y[d5000000/0cZfh00<000000=Vi^P3I^KX01P3I
^KX2000000<0g;Jb00<000000>S7]03Xak@01`3Xak@2000000D0nMRW00H000000?gCU00000000000
0>g;D`00000J0?ooo`030000003oool0oooo00P0oooo000M0?ooo`030000003oool0oooo02L0oooo
0P000000100007L0000001/KT`000005030eYP8000002@1WG[@010000000P6bb00000000000908Ef
^P030000002EO[P0UGjh00P0UGjh0P0000000`2HQ[l000000:B>_@0<0:B>_@030000002_UK`0[iFl
00/0[iFl00<000000;VM_02iWK`0202iWK`4000000h0`ZJm00<000000<b`_`0000000P0000080<j]
^0030000003I^KX0fKVj00L0fKVj1000000;0>S7]0030000003if:L0nMRW00@0nMRW00<000000?OO
N`3ggg/00P00000J0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo02T0
oooo00@000000000M`0007L000001P0`=JH00`000000Iejd06MN]00906MN]00300000025M[X0QGJj
00X0QGJj00<0000009En^02EO[P01@2EO[P2000000<0V8Jo00<000000:B>_@2TS[d02`2TS[d00`00
0000[iFl0:nE_00;0:nE_0030000002iWK`0^Ifl00D0^Ifl0`0000030;VM_00300000032Y[d0`ZJm
00/0`ZJm00<000000<b`_`3</;l00`3</;l3000000D0cZfh00<000000=Vi^P3I^KX0203I^KX00`00
0000fKVj0000000:0>S7]08000001P3if:L00`000000mmmk0?OON`02000001X0oooo00<000000?oo
o`3oool0203oool001`0oooo0P00000Z0?ooo`040000000007L0001g000000D0<3FV0P00000:06MN
]08000003025M[X00`000000UGjh09En^00209En^0<000001P2HQ[l00`000000Y8jm0:B>_@0:0:B>
_@030000002_UK`0[iFl00/0[iFl00@000000;VM_02iWK`0^Ifl100000060;VM_00300000032Y[d0
`ZJm00/0`ZJm00<000000<b`_`3</;l01P3</;l3000000030<j]^0000000fKVj00/0fKVj00<00000
0>?9_@0000002@3Xak@00`000000lmZe000000050?WHY`030000003ggg/0mmmk008000006P3oool0
0`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0Y0?ooo`040000000007L0001g
000000D0<3FV00<00000049;]@000000201WG[@010000000Kf^m06m[_@00000<08Ef^P040000002E
O[P00000000000T0V8Jo00<000000:B>_@2TS[d02P2TS[d00`000000[iFl0:nE_00;0:nE_0@00000
2P2iWK`00`000000`ZJm0<:V_@0;0<:V_@030000003</;l0c;2o00T0c;2o0P00000<0=Vi^P040000
003SbKd0hlVm000000L0j<Nd00@000000??J]@3cf[D00000103if:L200000080mmmk00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0Y0?ooo`03
0000000007L0001g008000000`0`=JH010000000@T^e049;]@00000706MN]0050000001_Jkd0Kf^m
06m[_@0000003025M[X2000000/0V8Jo00<000000:B>_@2TS[d02`2TS[d00`000000[iFl0:nE_008
0:nE_0<00000302iWK`00`000000`ZJm0<:V_@0;0<:V_@030000003</;l0c;2o00/0c;2o0`000009
0=Vi^P030000003SbKd000000080hlVm00<000000>S7]03Xak@0103Xak@01@000000lmZe0??J]@3c
f[D0000000<0nMRW0P0000020?OON`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203o
ool001`0oooo00<000000?ooo`3oool0:@3oool00`000000001g0000M`02000000<0<3FV00D00000
049;]@12BkD0@T^e0000000506MN]0030000001_Jkd0Kf^m00<0Kf^m00<0000008Ef^P25M[X01`25
M[X3000000`0V8Jo00<000000:B>_@2TS[d02`2TS[d00`000000[iFl0:nE_0040:nE_0d000001P2i
WK`00`000000`ZJm0<:V_@0;0<:V_@030000003</;l0c;2o00X0c;2o00@000000=Fl`P3E_<80eKc2
0P0000070=Vi^P040000003SbKd0hlVm00000080hlVm0P0000030>S7]0030000003cf[D0lmZe0080
lmZe00H000000?WHY`3if:L000000?[ZV@0000020?OON`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0:P3oool01`000000001g0000000039L0
0000030eYP0000001012BkD00`000000Iejd06MN]00206MN]0030000001_Jkd0Kf^m00@0Kf^m00<0
000008Ef^P25M[X01@25M[X2000000<0RGo200<0000009R6_`2HQ[l02@2HQ[l00`000000Y8jm0:B>
_@090:B>_@X000001@2_Vl<00`000000^:;30;RR``040;RR``X000002P32Y[d00`000000c;2o0<b`
_`0:0<b`_`030000003E_<80eKc200<0eKc200<000000=Vi^P3I^KX00`3I^KX00`000000hlVm0>?9
_@020>?9_@050000003SbKd0hlVm0>?9_@0000000P3Xak@00`000000lmZe0??J]@030??J]@030000
003if:L000000080n^ZI0`00000L0?ooo`030000003oool0oooo00L0oooo000L0?ooo`030000003o
ool0oooo02X0oooo0P000002000<U`030000000`=JH0000000D0@T^e00@0000006MN]01WG[@00000
201_Jkd00`000000QGJj08Ef^P0308Ef^P0300000029Ol80RGo200<0RGo200<0000009R6_`2HQ[l0
2P2HQ[l00`000000Y8jm0:B>_@040:B>_@@000000P2UU<@5000000P0[i_300<000000;RR``2hX/<0
2P2hX/<010000000`J_40<6[a031Zl@6000000<0`ZJm00<000000<b`_`3</;l02P3</;l00`000000
eKc20=Fl`P050=Fl`P8000000`3I^KX00`000000hlVm0>?9_@030>?9_@040000003SbKd0hlVm0>?9
_@8000001P3cf[D00`000000nMRW000000020?[ZV@8000007@3oool00`000000oooo0?ooo`070?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`8000000`0039L00`000000@T^e049;]@04049;]@03
0000001WG[@0000000T0Kf^m00@0000008Ef^P25M[X0QGJj0P00000708Uo`P030000002HQ[l0V8Jo
00T0V8Jo00<000000:B>_@2TS[d0100000040:FDa0<00000302_Vl<00`000000^:;30;RR``0:0;RR
``0300000031Zl@0`J_400L0`J_41@00000;0<b`_`030000003E_<80eKc200L0eKc20`0000070>?9
_@050000003SbKd0hlVm0>?9_@0000001`3cf[D010000000n^ZI0?[ZV@3jjYT2000001d0oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0:`3oool2000000<000bG00<00000
049;]@12BkD01@12BkD00`000000Kf^m06m[_@0906m[_@<000002@29Ol800`000000V8Jo09R6_`08
09R6_`@000001@2UU<@3000000<0YIC400<000000:nK``2_Vl<02@2_Vl<00`000000^:;30;RR``0:
0;RR``0300000031Zl@0`J_400X0`J_400<000000<VdaP0000000P0000070<b`_`030000003E_<80
eKc200X0eKc200<000000>?9_@3SbKd01@3SbKd00`000000hlVm0>?9_@02000000L0lmZe00@00000
0?[ZV@3jjYT0n^ZI0P00000M0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0
oooo02`0oooo00@00000000<U`0039L000bG0P000005049;]@030000001AGL40000000X0Kf^m00<0
000008Uo`P29Ol802P29Ol800`000000V8Jo09R6_`0509R6_`80000000<0VXk60000002UU<@00`2U
U<@3000000H0YIC400<000000:nK``2_Vl<02@2_Vl<00`000000^:;30;RR``0:0;RR``0300000031
Zl@0`J_400T0`J_400<000000<VdaP39]<H00`39]<H2000000D0c;2o00<000000=Fl`P3E_<802@3E
_<800`000000g/_5000000070>?9_@050000003SbKd000000>gK`00000001@3cf[D2000000<0n^ZI
0P00000M0?ooo`030000003oool0oooo00L0oooo000K0?ooo`<00000;03oool01000000000bG000<
U`0039L2000000D0@T^e00<00000055M`@0000002@1_Jkd00`000000MgO60000000;08Uo`P030000
002HQ[l0V8Jo0080V8Jo0`00000409Z>aP@000002@2UU<@00`000000[i_30:nK``090:nK``030000
002hX/<0^:;300T0^:;300<000000<6[a031Zl@02P31Zl@00`000000bKC60<VdaP050<VdaP<00000
00<0c;2o0000003E_<802`3E_<8010000000g/_50=k;a@0000070>?9_@040000003]fl00kM_00000
00D0lmZe0P0000030?[ZV@030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00005
0?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0/0?ooo`0700000000
39L000bG000<U`00000022f_00000003049;]@050000001AGL40DEg1055M`@0000001`1_Jkd01000
0000MgO607MgaP00000<08Uo`P040000002HQ[l00000000000@0VXk61000000<0:FDa0030000002_
Vl<0[i_300T0[i_300<000000;RR``2hX/<02@2hX/<00`000000`J_40<6[a00:0<6[a00300000039
]<H0bKC600P0bKC60P00000;0=Fl`P030000003NblD0g/_50080g/_500<000000>?9_@3SbKd00`3S
bKd00`000000kM_0000000020>gK`0070000003cf[D0lmZe0??J]@000000mnj`000000020?[ZV@80
00007P3oool00`000000oooo0?ooo`070?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?oo
o`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo0080oooo00<0
00000?ooo`3oool0;@3oool01P00000000bG000<U`00000022f_000000<0@T^e00<00000055M`@1A
GL400P1AGL400`000000Kf^m06m[_@0206m[_@800000101gMlH00`000000RGo208Uo`P0908Uo`P80
00000`2JS/H3000000@0VXk600<000000:FDa02UU<@02P2UU<@00`000000[i_30:nK``080:nK``03
0000002hX/<0^:;300T0^:;300<000000<6[a031Zl@02@31Zl@00`000000bKC60<VdaP0:0<VdaP<0
0000203E_<800`000000g/_50=k;a@040=k;a@030000003SbKd0hlVm0080hlVm00H000000>gK`03]
fl0000000>gK`00000030??J]@030000003gk[0000000080n^ZI0P00000N0?ooo`030000003oool0
oooo00L0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol40?ooo`050;mdB02Lgol0oooo0?ooo`000000<03oool00`00000000bG0000000300P]
[`0300000012BkD0000000H0DEg100@0000006m[_@1_Jkd000001P1gMlH00`000000RGo208Uo`P07
08Uo`P<0000000@0VXk600000000000000001`2JS/H00`000000YIC40:FDa00:0:FDa0030000002_
Vl<0[i_300P0[i_300<000000;RR``2hX/<02@2hX/<00`000000`J_40<6[a0090<6[a00300000039
]<H0bKC600T0bKC600@000000=6ob@3A_lT0dKo90P0000060=Fl`P030000003NblD0g/_500D0g/_5
00@000000>?9_@3SbKd000000`3]fl001P000000kM_00>gK`0000000lmZe000000<0mnj`1000000O
0?ooo`030000003oool0oooo00H0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0
oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md0080000000D007Bo0?ooo`3oool0oooo0000000`
0?ooo`<000000`08;Jl00`000000@T^e00000006055M`@030000001_Jkd0000000P0MgO600<00000
08Uo`P29Ol801029Ol820000000408f8b@0000000000000000/0VXk600<000000:FDa02UU<@0202U
U<@K000000T0`J_400<000000<VdaP39]<H02@39]<H00`000000dKo90=6ob@030=6ob@8000000`3E
_<800`000000g/_50=k;a@070=k;a@030000003SbKd0000000@0kM_000D000000>gK`0000000lmZe
000000030?O^/0<00000803oool00`000000oooo0?ooo`060?ooo`0000H0oooo09a8B02Lgol0oono
07@0M02oool70?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0;mdB02Lgol50?ooo`030000003o
ool0oooo02l0oooo0P00000400P][`030000001AGL40DEg100H0DEg100<0000007MgaP1gMlH0201g
MlH010000000RGo208Uo`P29Ol8500000080SHS900<0000009Z>aP2JS/H02@2JS/H00`000000YIC4
0:FDa0040:FDa0@0000000<0YY_;0000002_XLT02@2_XLT00`000000]jO90;NWb@090;NWb@030000
002n[lX0_Zo:00H000000P31Zl@00`000000bKC60<VdaP090<VdaP030000003A_lT0dKo900H0dKo9
0P0000000`3E_<8000000=k;a@090=k;a@030000003]fl00kM_000@0kM_000<000000>gK`0000000
103gk[000`000000cmi^0000000P0?ooo`030000003oool0oooo00H0oooo00001@3oool0omnL04P0
00000000M;oo00P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l30?oo
o`030000003oool0oooo02l0oooo0P00000400P][`8000001P1AGL400`000000GVg:0000000907Mg
aP0300000029Ol80000000<000001P2=R<T00`000000VXk609Z>aP0909Z>aP030000002UU<@00000
00<000001@2VVl/00`000000[j790:nQb@080:nQb@030000002gYlT0]jO900T0]jO900<000000;j_
bP2n[lX01P2n[lX4000000X0bKC600<000000=6ob@3A_lT0203A_lT00`000000g/_50=k;a@080=k;
a@030000003VflX0000000H0kM_00P0000040?O^/0<00000803oool00`000000oooo0?ooo`060?oo
o`006P3oool00`000000oooo0?ooo`0_0?ooo`8000001008;Jl2000000H0DEg100<0000005i]bP00
0000201gMlH3000000X0SHS900<0000009Z>aP2JS/H0202JS/H3000000T0YY_;00<000000:nQb@2_
XLT0202_XLT00`000000]jO90;NWb@080;NWb@030000002n[lX0_Zo:00T0_Zo:00@000000<Jgc000
000000001`39]<H00`000000dKo90=6ob@080=6ob@030000003Ic<d0000000T0g/_500<000000>KK
bP0000001P3]fl02000000<0mnj`0`00000Q0?ooo`030000003oool0oooo00H0oooo000J0?ooo`03
0000003oool0oooo0300oooo0P00000300P][`030000000TBL00000000@0DEg100D0000005i]bP1N
KLX0GVg:0000000407MgaPD0000000<0OH;=0000002=R<T02@2=R<T00`000000VXk609Z>aP0409Z>
aP<0000000<0W9K=0000002VVl/02@2VVl/00`000000[j790:nQb@080:nQb@030000002gYlT0]jO9
00P0]jO900<000000;j_bP2n[lX0202n[lX00`000000a[O<0<Jgc0020<Jgc0<000001039]<H00`00
0000dKo90=6ob@080=6ob@040000003Ic<d0fLc=000000L0g/_500D000000>KKbP3VflX0i]_:0000
00040>gK`0030000003akl40000000<0mnj`0`00000Q0?ooo`030000003oool0oooo00H0oooo000I
0?ooo`800000<P3oool20000008022f_00D0000002A9`00TBL0094W000000003055M`@030000001N
KLX0GVg:0080GVg:1000000207MgaP050000001mP/d0OH;=07f2c@0000002P2=R<T00`000000VXk6
09Z>aP04000000D0W9K=00<000000:JKb`2VVl/0202VVl/00`000000[j790:nQb@070:nQb@030000
002gYlT0]jO900P0]jO900<000000;j_bP2n[lX0202n[lX00`000000a[O<0<Jgc0050<Jgc0800000
00<0bKC60000003A_lT02@3A_lT00`000000fLc=0=W<c@020=W<c@800000103NblD00`000000i]_:
0>KKbP020>KKbP050000003]fl00kM_00>gK`00000000P3akl42000000050?O^/000000000000<oN
KP0000008@3oool00`000000oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0a0?ooo`<0
000000<022f_0000000TBL000`0TBL000`000000DEg10000000205i]bPD000000`1gMlH00`000000
OH;=07f2c@0307f2c@030000002=R<T0SHS900P0SHS90P00000909bFc@030000002VVl/0YY_;00P0
YY_;00<000000:nQb@2_XLT01`2_XLT00`000000]jO90;NWb@080;NWb@030000002n[lX0_Zo:00L0
_Zo:00<000000<Jgc036]l`02036]l`2000000T0dKo900<000000=W<c@3Ic<d01@3Ic<d010000000
g/_50=k;a@0000060>KKbP030000003]fl00000000@0lNo11@00000S0?ooo`030000003oool0oooo
00D0oooo000I0?ooo`030000003oool0oooo0380oooo00@000000000TP0000000000100TBL000`00
0000DEg100000002000000@0GVg:00@0000007MgaP00000000001`1mP/d00`000000SHS908f8b@05
08f8b@80000000<0TI7@0000002LU/d0202LU/d00`000000YY_;0:JKb`080:JKb`030000002_XLT0
[j7900L0[j7900<000000;NWb@2gYlT01`2gYlT00`000000_Zo:0;j_bP080;j_bP0300000036]l`0
a[O<00P0a[O<00@000000<g1c`00000000001`3A_lT00`000000fLc=0=W<c@060=W<c@030000003N
blD0000000H0i]_:00<000000>gK`0000000103akl45000002<0oooo00<000000?ooo`3oool01@3o
ool001T0oooo00<000000?ooo`3oool0<P3oool4000000<094W00`00000805i]bP030000001mP/d0
OH;=00P0OH;=00<0000008f8b@2=R<T00P2=R<T2000000<0TI7@00<0000009bFc@2LU/d0202LU/d0
0`000000YY_;0:JKb`070:JKb`030000002_XLT0[j7900L0[j7900<000000;NWb@2gYlT01`2gYlT0
0`000000_Zo:0;j_bP070;j_bP0300000036]l`0a[O<00T0a[O<00@000000<g1c`3=`Ll0cL7?0P00
00040=6ob@030000003Ic<d0fLc=00P0fLc=00<000000>KKbP3VflX01P3VflX00`000000lNo10?7_
`@030?7_`@80000000<0g_:G0000003oool08`3oool00`000000oooo0?ooo`050?ooo`006@3oool0
0`000000oooo0?ooo`0c0?ooo`03000000000980000000<000000P0TBL02000000L0GVg:0P000009
07f2c@030000002=R<T0SHS9008000001P2ATM000`000000W9K=09bFc@0709bFc@030000002VVl/0
YY_;00D0YY_;6@0000070;j_bP0300000036]l`0a[O<00P0a[O<00<000000<g1c`3=`Ll0103=`Ll2
00000080dKo900<000000=W<c@3Ic<d01`3Ic<d2000000L0i]_:0P0000050?7_`@040000003NlYL0
0000000002@0oooo00<000000?ooo`3oool01@3oool001T0oooo00<000000?ooo`3oool0<`3oool4
000000@094W000<0000003YPcP0000001@1NKLX010000000JG_B06UkdP00000907f2c@800000202A
TM000`000000W9K=09bFc@0809bFc@030000002VVl/0YY_;00@000000P2VX]400`000000[ZO@0:jW
d0070:jWd0030000002e[M00]Jg@00L0]Jg@00<000000;bcd@2l/m40100000020;j_bP0300000036
]l`0a[O<00P0a[O<00<000000<g1c`3=`Ll01`3=`Ll2000000T0fLc=00@000000=oKdP3Ofm800000
1@3VflX00`000000j^k>000000040?7_`@80000000@0g_:G0000003oool000008`3oool00`000000
oooo0?ooo`050?ooo`006@3oool00`000000oooo0?ooo`0_0?ooo`@0000000<0oooo000000000980
0P00000302A9`0040000000jH<h0>V3>000000@0GVg:00D0000006UkdP1YNm80JG_B0000000707f2
c@0300000024SM@0000000T0TI7@00<0000009bFc@2LU/d01P2LU/d4000000H0YZ;A00<000000:jW
d02^Ym001`2^Ym000`000000]Jg@0;F]d0060;F]d0030000002l/m40_;?A00D0_;?A1@0000070<Jg
c0030000003=`Ll0cL7?00P0cL7?00<000000=?=e00000001`3Ic<d01@000000gm_B0=oKdP3Ofm80
000000@0i]_:00@000000>[^cP3Zk/h000000`3akl4200000080g_:G00@000000?ooo`3oool00000
8P3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0]0?ooo`<000001P3o
ool30000008094W000D0000003YPcP0jH<h0>V3>0000000305i]bP030000001YNm80JG_B00<0JG_B
00<0000007f2c@1mP/d00`1mP/d01@000000Q8gD08B=e024SM@0000000T0TI7@00<0000009bFc@2L
U/d00`2LU/d20000000309jMd`000000YZ;A00P0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000
]Jg@0;F]d0060;F]d0030000002l/m40_;?A00L0_;?A00<000000<:kd`32^m<0100000030<Jgc003
0000003=`Ll0cL7?00L0cL7?00D000000=?=e03CcM@0dlgD000000050=W<c@030000003Ofm80gm_B
00<0gm_B00@000000>KKbP3VflX00000103Zk/h01`000000lNo10000003SnkD000000=kbU`000000
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003o
ool0oooo02X0oooo0`0000090?ooo`80000000@002Vc0000000TBL000000100jH<h010000000GVg:
05i]bP00000606UkdP050000001mP/d0OH;=07f2c@0000001@24SM@00`000000TI7@096Ad006096A
d0030000002LU/d0W9K=00<00000102NWM<00`000000YZ;A0:JRd@060:JRd@030000002^Ym00[ZO@
00H0[ZO@00<000000;F]d02e[M001P2e[M000`000000_;?A0;bcd@060;bcd@0300000032^m<0`[_C
00D0`[_C0`0000090<g1c`030000003CcM@0dlgD00<0dlgD00D000000=W<c@3Ic<d0fLc=00000006
0=oKdP030000003VflX0000000D0j^k>00@000000?7_`@000000ho^e0`0000050?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01@3oool001P0oooo0P00000X0?ooo`<000003@3oool2
00000003000Y/`000000000000D0>V3>0P00000806UkdP030000001mP/d0000000H0Q8gD00<00000
096Ad02ATM001P2ATM03000000L0WYgC00<000000:JRd@2VX]401P2VX]400`000000[ZO@0:jWd006
0:jWd0030000002e[M00]Jg@00H0]Jg@00<000000;bcd@2l/m401P2l/m400`000000`[_C0<:kd`06
0<:kd`0400000037`mH00000000000L0cL7?00<000000=?=e03CcM@0103CcM@00`000000fLc=0000
00080=oKdP030000003Zk/h0j^k>00@0j^k>0P0000020>?k]@8000001P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000003oool0oooo02@0oooo0`00000@
0?ooo`8000000P00:K<00`000000>V3>03YPcP0403YPcP030000001YNm80JG_B00L0JG_B00<00000
08B=e024SM@01P24SM@00`000000TI7@096Ad003096Ad08000000P2DV]L00`000000WYgC09jMd`06
09jMd`030000002VX]40YZ;A00D0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000]Jg@0;F]d005
0;F]d0030000002l/m40_;?A00H0_;?A00<000000<:kd`32^m<01`32^m<010000000al?F0<O3eP37
`mH2000000@0cL7?00<000000=?=e03CcM@01P3CcM@00`000000gm_B0=oKdP060=oKdP8000001P3Z
k/h00`000000ho^e0>?k]@02000000P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`040?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`@00000503oool200000003000Y/`000000
000000D0>V3>0P00000706UkdP030000001cR=X0000000P0Q8gD00<00000096Ad02ATM000P000004
09BJe`030000002NWM<0WYgC00H0WYgC00<000000:JRd@2VX]401P2VX]400`000000[ZO@0:jWd005
0:jWd0030000002e[M00]Jg@00D0]Jg@00<000000;bcd@2l/m401P2l/m400`000000`[_C0<:kd`06
0<:kd`0300000037`mH0al?F00@0al?F0P0000000`3=`Ll000000=?=e0070=?=e0030000003GfMT0
000000H0gm_B00@000000>;[e`3RjmL00000103Zk/h200000080ho^e00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000003oool0
oooo01d0oooo0`00000I0?ooo`0300000000:K<002Vc00800000100jH<h00`000000CW?H00000006
06UkdP040000001cR=X0LhSJ000000P0Q8gD0P00000709BJe`030000002NWM<0WYgC00H0WYgC00<0
00000:JRd@2VX]40102VX]4C000000L0_;?A00<000000<:kd`32^m<01@32^m<00`000000al?F0<O3
eP070<O3eP030000003CcM@0dlgD00H0dlgD00D000000=OIf@3GfMT0emWI000000040=oKdP050000
003RjmL0h^_G0>;[e`0000000`3Zk/h010000000h_g;0000003SnkD2000000/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`040?ooo`00603oool00`000000oooo0?ooo`0J0?ooo`<0
0000703oool200000004000Y/`0000001Tc:00000080>V3>00D0000004icf01>LmP0CW?H00000004
06UkdP030000001cR=X0LhSJ0080LhSJ00<0000008B=e024SM@01024SM@00`000000RIOK00000008
09BJe`030000002NWM<0WYgC00D0WYgC00<000000:JRd@2VX]40100000000`2VZMP000000:f]e`06
0:f]e`030000002c/]L0/k;G00D0/k;G00<000000;Rhf00000000`0000020;bcd@0300000032^m<0
`[_C00H0`[_C00<000000<O3eP37`mH01P37`mH00`000000c<gJ000000060=?=e0030000003GfMT0
emWI0080emWI00D000000=oKdP3Ofm80gm_B000000040>;[e`040000003Zk/h0j^k>00000080h_g;
00<000000>?k]@0000003@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo
000G0?ooo`030000003oool0oooo01P0oooo0`00000P0?ooo`<000000P06C<X00`000000>V3>0000
000404icf0040000001YNm80JG_B000000D0LhSJ00<0000008B=e024SM@00`24SM@01@000000RIOK
08VGf`29Um/0000000P0U9[G00<0000009jMd`2NWM<0102NWM<3000000D0YZWH00<000000:f]e`2]
[ML01@2][ML00`000000/k;G0;>be`040;>be`030000002h^=P0^;SH00@0^;SH100000060<:kd`03
00000037`mH0al?F00H0al?F00@000000<c=fP3<cMX0c<gJ0P0000030=?=e0030000003GfMT0emWI
00@0emWI00<000000=oKdP0000001@3RjmL020000000j^k>0>[^cP000000h_g;0000003SnkD00000
3P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo000G0?ooo`030000003o
ool0oooo01D0oooo0`00000T0?ooo`8000000`06C<X2000000D0CW?H00<0000006UkdP0000001P1c
R=X01@000000Q8gD08B=e024SM@0000000D0RIOK00<0000009BJe`2DV]L01@2DV]L00`000000WYgC
09jMd`0400000080WjKJ00<000000:JYf02VZMP0102VZMP00`000000[JgG0:f]e`040:f]e`030000
002c/]L0/k;G00@0/k;G00<000000;Rhf02h^=P01@2h^=P00`000000_KkJ0;fnfP0400000080`[_C
00<000000<O3eP37`mH01@37`mH00`000000c<gJ0<c=fP040<c=fP030000003CcM@0000000P0emWI
00<000000>;[e`3RjmL01@3RjmL200000080h_g;0`00000?0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0103oool001L0oooo00<000000?ooo`3oool04@3oool4000002P0oooo0P00
000300I<bP030000001>LmP0CW?H00@0CW?H00<0000007>8fP1cR=X01P1cR=X00`000000Q8gD0000
000708VGf`030000002DV]L0U9[G00D0U9[G0P00000609nVfP030000002VZMP0YZWH00@0YZWH00<0
00000:f]e`2][ML0102][ML00`000000/k;G0;>be`040;>be`030000002h^=P0^;SH00D0^;SH00<0
00000;fnfP2m_]X0102m_]X2000000L0al?F00<000000<c=fP3<cMX01P3<cMX00`000000emWI0=OI
f@060=OIf@8000001`3RjmL010000000h_g;0>;mb`3RoL/200000140oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`030?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`<00000;03o
ool2000000<01Tc:0P00000504icf0<000001`1cR=X00`000000RIOK08VGf`0708VGf`030000002D
V]L0U9[G0080U9[G0P0000000`2HXmd0000009nVfP0609nVfP030000002VZMP0YZWH00<0YZWH00<0
00000:f]e`2][ML0102][ML00`000000/k;G0;>be`040;>be`030000002h^=P0^;SH00@0^;SH00<0
00000;fnfP2m_]X01@2m_]X010000000`/GM0000000000040<O3eP030000003<cMX0c<gJ00H0c<gJ
00<000000<oHg`0000001P3GfMT00`000000fNOO000000050>;[e`<000000`3RoL/00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool001L0oooo00<0
00000?ooo`3oool02`3oool300000300oooo0P00000300I<bP800000101>LmP010000000GXCO05j4
g`00000507>8fP040000001lUN000000000000P0RIOK00@0000009BJe`0000000000102HXmd00`00
0000WjKJ09nVfP0409nVfP030000002VZMP0YZWH00<0YZWH00<000000:f]e`2][ML0102][ML00`00
0000/k;G0;>be`030;>be`030000002h^=P0^;SH00D0^;SH00<000000;fnfP2m_]X0102m_]X00`00
0000`/GM0<;5g@020<;5g@80000000<0al?F0000003<cMX01P3<cMX200000080cmSO00<000000=OI
f@3GfMT00P3GfMT200000080fNOO00<000000>;[e`3RjmL00P3RjmL00`000000g?[J000000030>;m
b`800000503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo000F0?ooo`80
00002P3oool3000003@0oooo0P00000200I<bP060000000WJ=X000000000001>LmP00000101NQ=l0
1@000000LhSJ07>8fP1cR=X0000000@0O9GP00<0000008VGf`29Um/01P29Um/00`000000V:?M09RS
g@0509RSg@030000002OY]X0WjKJ00@0WjKJ00<000000:JYf02VZMP00`2VZMP00`000000[JgG0:f]
e`030:f]e`030000002c/]L0/k;G00<0/k;G00<000000;Rhf02h^=P0102h^=P00`000000_KkJ0;fn
fP040;fnfP0300000032aMd0`/GM00D0`/GM00<000000<c=fP3<cMX01@3<cMX00`000000cmSO0<oH
g`030<oHg`040000003GfMT0emWI000000D0fNOO00@000000>;[e`3RjmL000000P3Ln]X00`000000
h_g;0>;mb`02000001H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`00
5P3oool00`000000oooo0?ooo`060?ooo`<00000>03oool4000000<09fSJ0P00000505j4g`800000
00<0LhSJ0000001lUN00101lUN02000000D0RIOK00<0000008nQh@0000001P2HXmd00`000000WjKJ
09nVfP0409nVfP040000002VZMP0YZWH0:JYf1400000102h^=P00`000000_KkJ0;fnfP030;fnfP03
00000032aMd0`/GM00D0`/GM00<000000<G=h@0000001@3<cMX00`000000cmSO0<oHg`040<oHg`03
0000003GfMT0000000H0fNOO0`0000030=cjfP@000005`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo000F0?ooo`030000003oool0oooo0080oooo1000000l0?ooo`040000
0000;K800000000000<09fSJ00<0000005j4g`1NQ=l01@1NQ=l00`000000O9GP07bEh00607bEh080
000000<0RIOK0000000000000`2?XN400`000000V:?M09RSg@0409RSg@030000002OY]X0WjKJ00<0
WjKJ100000020:Jah0030000002[]=l0ZkCO00<0ZkCO00<000000;2hg`2`^=l00`2`^=l00`000000
];cP0;Blh006000000<0_KkJ00<000000<;5g@32aMd01@32aMd010000000aLgQ0<G=h@35cN420000
00030<c=fP000000000000P0cmSO00<000000=WWg`3Iiml01@3Iiml00`000000g?[J0=cjfP020=cj
fP80000000<0_?Rf0000003oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00<0oooo000F0?ooo`030000003oool0000000800000@03oool200000003000]/P0000009fSJ0080
9fSJ0`00000505j4g`<00000201lUN000`000000Sj7Q08nQh@0408nQh@8000001@2HXmd00`000000
WjKJ09nVfP0200000080XJkQ00<000000:Jah02V/N000P2V/N000`000000ZkCO0:^dg`020:^dg`03
0000002`^=l0/;SO00<0/;SO00<000000;Blh02d_>000P2d_>0010000000^<7Q0;S1h@2h`N430000
00L0`/GM00<000000<G=h@35cN401035cN400`000000cmSO0<oHg`060<oHg`<000001@3Iiml30000
00@0g?[J00@000000;ch]P00000000006P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00<0oooo000F0?ooo`<00000@`3oool01000000002fb000]/P00000302MXfP0300000013On@0
000000@0GXCO00@0000006fCiP1]TnH000001P1lUN0010000000QJ3U00000000000608nQh@030000
002HXmd0V:?M00<0V:?M0P0000040:6^h@030000002V/N00Y[7P0080Y[7P00<000000:^dg`2[]=l0
0P2[]=l00`000000/;SO0;2hg`030;2hg`030000002d_>00];cP0080];cP00<000000;S1h@2h`N40
0P2h`N4010000000^/KT0000000000040<;5g@0300000035cN40aLgQ00<0aLgQ0P0000000`37eND0
00000<oHg`050<oHg`040000003@hnD0d>?U000000<0fNOO0P0000020=Gei0030000003Ln]X0g?[J
008000000P2ln;H00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00`3oool001L0oooo0P0000140?ooo`0400000000;K800000000000809fSJ00<0000004=o
i013On@00P00000205j4g`040000001]TnH0KI?V06fCiP8000000`1lUN000`000000QJ3U08FPi@02
08FPi@030000002?XN40Sj7Q00@0Sj7Q00<0000009RSg@2HXmd00P0000000`2J[N@000000:6^h@04
0:6^h@030000002V/N00Y[7P0080Y[7P00<000000:^dg`2[]=l00P2[]=l01@000000/;SO0;2hg`2`
^=l0000000@0];cP00<000000;S1h@2h`N400P2h`N400`000000^/KT0;[6i0020;[6i080000000<0
`/GM00000035cN401035cN401@000000amGU0<OEi@37eND0000000@0cmSO0P0000040=3Si@<00000
0`3EmN@020000000g?[J0=cjfP000000a?oB0000002ln;H000007P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0080oooo000I0?ooo`030000003oool0oooo0480oooo00<00000000]
/P0000000`00000404=oi0<000001@1]TnH20000000307bEh0000000QJ3U00@0QJ3U00<0000008nQ
h@2?XN40102?XN42000000@0VZgT00<000000:6^h@2Q[^400`2Q[^401@000000Y[7P0:Jah02V/N00
000000@0ZkCO00D000000;2hg`2`^=l0/;SO000000030;Blh0030000002h`N40^<7Q0080^<7Q00<0
00000;[6i02ja^@01@2ja^@00`000000aLgQ0<G=h@030<G=h@0300000037eND0amGU00<0amGU00@0
00000<oHg`00000000001P3@hnD00`000000eOGT0=Gei0030=Gei0<0000000@0a?oB0000002ln;H0
00007`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo000J0?ooo`030000
003oool0oooo0480oooo0`0000000`00Em4000000000000504=oi0030000001]TnH0KI?V00D0KI?V
00<0000008FPi@25X>D01@25X>D200000080Sj7Q0P0000000`2D[>L000000000000409Z]i0030000
002Q[^40XJkQ0080XJkQ00<000000:Jah02V/N000P2V/N000`000000ZkCO0:^dg`0300000080/;SO
00D000000;Blh02d_>00];cP000000040;S1h@030000002ja^@0^/KT00<0^/KT0P000000102lc>H0
000000000035cN42000000L0amGU00<000000=3Si@3@hnD0103@hnD3000000D0eOGT00<000000<Co
dP34om800`00000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool001/0
oooo0P0000130?ooo`8000000P00Em400`000000@goT04=oi00304=oi0<000001@1]TnH3000000L0
QJ3U0P00000509B/i`030000002J[N@0VZgT0080VZgT00@000000:6^h@2Q[^40XJkQ200000000`2X
^nL000000:^ni`07000000<0^<7Q00<000000;[6i02ja^@00`2ja^@00`000000_<cV0;c<iP030;c<
iP0300000037eND0amGU00D0amGU0`0000040=3Si@8000000P3<k^/010000000eOGT0=Gei03EmN@2
000000<0a?oB00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo000M0?ooo`030000003oool000000480oooo00<00000001Gd@00Em400P00000304=o
i0030000001ITN/0FI7[008000000P1]TnH010000000NZ3[07ZPj`1jX>/2000000@0QJ3U00@00000
08f/jP00000000001@2D[>L00`000000VZgT09Z]i00209Z]i0<000000P2Q^>T010000000YKWX0:Fi
j00000030:Rki`070000002[_^L0ZkkW0:^ni`000000[/7X000000020;34j@<000001@2ja^@00`00
0000_<cV0;c<iP020;c<iP80000000<0_M;Z00000037eND00`37eND2000000<0a]kZ00@000000=3S
i@00000000000`3<k^/00`000000eOGT0=Gei002000000050<Gmi0000000a?oB0<CodP0000009P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000N0?ooo`800000@`3oool2
00000004001Gd@000000000000000080@goT00@0000005VAj`1ITN/0FI7[0`00000507ZPj`800000
0P25X>D010000000SJcZ08f/jP2=[>X2000000@0U:cW0P000000102J[N@0000009fgj`0000030:6h
j@050000002U^NP0YKWX0:Fij00000000P2X^nL010000000ZkkW0:^ni`0000020:k1j0060000002`
a>T0/<CY0;34j@000000//OZ0P0000000`2ja^@00000000000030;c<iP8000000`2md^X00`000000
amGU0<OEi@02000000D0a]kZ0P0000050<c^j`<000000P35oN@010000000a?oB00000000000X0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00200oooo00<000000?ooo`3o
ool0@@3oool3000000807gOT0`00000505VAj`8000001P1jX>/3000000D0SJcZ0P00000309B/i`80
00000`2M]n/01@000000XKSY0:6hj@2Q^>T000000080YKWX00@000000:Rki`2X^nL000000P2[_^L0
0`000000[/7X000000030;34j@030000002banX0//OZ0080//OZ00@000000;c<iP2lc>H0_<cV0P00
00060;gBjP8000001@36g^X3000000D0c>k[0P0000030<Gmi00400000034om800000000002T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`008@3oool200000480oooo0`00
000301mgi0800000101ITN/00`000000KJ7`00000002000000@0NZ3[00<0000008F/kP0000000P00
000408f/jP<000000P2I]^`200000080WKO[0P0000020:6hj@080000002U^NP0YKWX0000002X^nL0
00000:^ni`0000020:k1j0040000002`a>T00000000000<0//OZ0P000000102bbn`0000000000000
00040;gBjP<0000000<0_=S^00000036g^X00`36g^X2000000030<?Vk`000000c>k[00<0c>k[0`00
00040<Gmi0<00000:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000S
0?ooo`030000003oool0oooo0400oooo00<00000000n]00000000`0OMn@300000080FI7[00<00000
06fQl01]XO000P1]XO030000000307ZPj`000000QJc^00<0QJc^0`000000102=[>X0000009Bgk`2D
]nl200000080VKK/0P00000209fgj`030000002Q^>T000000080YKWX1@000000102^`NP000000;34
j@0000030;;7jP8000000P2bbn`300000080_M;Z0`0000050;cHkP0400000036g^X00000000000<0
`nK_00<000000<c^j`0000000P0000020<7fk`0400000035oN@0aOgT0<Gmi0800000;P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool000000440
oooo0`000000100OMn@0000004>@k`13T>l20000000305VAj`000000KJ7`00D0KJ7`1000000508F/
kP<000000`2D]nl200000080VKK/0P0000000`2M]n/0000000000003000000030:?3l0000000Y<C`
00@000000P2banX200000080//_/0P0000030;;?k`800000202lf>h2000000D0`nK_0P0000040<7f
k`0300000035oN@0aOgT00<00000<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0040oooo000U0?ooo`800000@P3oool5000000<0@i3_0`00000606fQl0030000001m[_80OJkb00@0
00000P25[>h00`000000T;Oa0000000200000080U;O_0P00000209Vfk0D0000000D0X/?`00000000
000000000:G5l002000000030:K8l@00000000000080//_/0P0000020;;?k`80000000<0/M;a0000
002lf>h00P2lf>h400000080^Mkb00@000000<?Vk`33i^l0`nK_0`0000060<7fk`D00000<P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo000W0?ooo`030000003oool0oooo
0400oooo0P0000001000K=P0000000000000000304>@k`D000000P1]XO000`000000OJkb07f^lP04
07f^lPD000000P2@]o430000000509Bgk`00000000000000002M`_802`0000001@2VbO8000000000
00000000//o_00<00000102ad_43000000D0^Mkb00<000000<?Vk`0000000P0000020;_/m0030000
0031m^l0`OK_0080`OK_1@00000d0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0@3oool002P0oooo0P0000120?ooo`0300000000K=P006cH00H000000`1OX_@7000000@0OJkb00<0
000008bim02<^O@0100000000`2@]o4000000000000C000000030;7Bl@0000000000008000000P2_
eO@00`000000^Mkb0;WNlP020;WNlPD00000102kk?@00`000000`OK_00000004000000030:CgfP00
0000000003H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00:P3oool0
10000000oooo0?ooo`00000o0?ooo`80000000<006cH0000000000000P0YSNd500000080Gj;d00@0
000007J`m`1f/?L0M[3g2@00000208bim1L000001P2_eO@500000080]>;f00@000000;_/m02kk?@0
^ncd1@0000020:cgkP@00000>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040
oooo000[0?ooo`<00000@@3oool4000000<0:Hg]00<00000052Tm`1@Y?L01`00000307J`m`030000
0028^oL0R;_g0080R;_g6`0000030:cHmP040000002dh_H0]>;f0;CRmPP000000P2^koL010000000
[?O^0:cgkP2/mnh3000003`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?oo
o`00;@3oool00`000000oooo0?ooo`110?ooo`D0000000<0:Hg]000000000000101@Y?L00`000000
K[?j06jcnP0@0000000309S6m`000000000000L0000000<0XLgg0000000000003@0000020:cUnP03
0000002^koL0[^og00<0[^og0P0000000`2/mnh0000000000003000003h0oooo00<000000?ooo`3o
ool02P3oool100000040oooo0@3oool002h0oooo00<000000?ooo`3oool0@P3oool900000080D:Cg
00<0000006jcnP1^/oX0101^/oX00`000000Q[gi08Jmn@0400000080Q<7k10000000102Hb?P00000
0000002JboP30000000509o=m`00000000000000002RfO/00`0000030:OIn@030000002/iOX0[>Gj
00D0[>Gj00<000000:k_m`2^koL02@0000100?ooo`030000003oool0oooo00X0oooo0@0000010?oo
o`40oooo000_0?ooo`800000A@3oool2000000803hWT3P00000308C1n`<000000P23a?d;00000080
W=Sl0`0000020:;In`l000000P2<kNH2000004@0oooo00<000000?ooo`3oool02@3oool100000040
oooo0@3oool00340oooo00<000000?ooo`000000A03oool600000080@ZKg0P00000506Rgo0@00000
0`23a?d20000000708C8oP000000Q/cn08K<oP000000R]3o0000000208oCoP040000002Ee_h00000
000000<0W=Sl100000050:7Uo08000000P2KkOL6000004L0oooo00<000000?ooo`3oool0203oool1
00000040oooo0@3oool00380oooo0P0000150?ooo`030000003oool0000000/00000101T_?d30000
0080Q<Sn00@0000008K<oP26c?h000000`2:d?l00`000000Sm?n0000000309GFoP<00000102Dh_d<
000004/0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool003@0oooo00<000000?oo
o`3oool0@P3oool010000000oooo0?ooo`3oool2000000040025eP000000000000000080>:Wc0P00
000306Blo@8000000P1T`_d?000000<0Q]gn1@00000308?Um0@00000D03oool00`000000oooo0?oo
o`060?ooo`4000000@3oool10?ooo`00=@3oool200000480oooo00<000000?ooo`3oool00`3oool<
000000<0I<;m00D0000006O8o@1Wb?d0IlSm0000000406k?o@040000001ie_d0NMKm07WFo@800000
0P26gOh2000000<0JMW_1@00001D0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000R0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@00000
0000000DGl@20?ooo`040<AO50000000000000000400oooo00<000000?ooo`3oool02@3oool00`00
000008C50000000200000080<jg_6P00001H0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`40oooo000R0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0oooo0?ooo`1O53D0
Sooo0?o4G`0D55l00P3oool0101O51@000000?ooo`00000m0?ooo`030000003oool0oooo00h0oooo
5@00001P0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`008@3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l40?ooo`0408le501Oa?l0
0000000003d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`040?ooo`4000000@3o
ool001/0oooo00<0ohle0000000000000P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0
oooo00D0oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oooo08le0080000000D003F?0?ooo`3o
ool0oooo0000000l0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool00`3oool10000
0040oooo000R0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool0201O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`2?=A@0GlCo1P3oool2000003X0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool00280oooo00@0olAO01@000000000=Hoo203oool0103oa5l05000
0000000eSol20?ooo`0408le000000000000000eS`H0oooo00<000000?ooo`000000=`3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00?`3oool2000003L0
oooo00<000000?ooo`3oool0Q`3oool01@000000oooo0?ooo`3oool000000040oooo00110?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0R03oool010000000oooo0?ooo`0000010?oo
o`00@P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`00
00000@3oool004<0oooo0P0000000`3oool000000?ooo`0`0?ooo`030000003oool0oooo08X0oooo
0@0000010?ooo`40000000150?ooo`800000<@3oool00`000000oooo0?ooo`2:0?ooo`4000000@3o
ool100000000AP3oool200000300oooo00<000000?ooo`3oool0R`3oool200000000B03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo08X0oooo0`00000004T0oooo0P0000000`3oool0
00000?ooo`0Z0?ooo`030000003oool0oooo08H0oooo100000030?ooo`00B`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0880oooo100000070?ooo`00C03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo07d0oooo1@00000;0?ooo`00C@3oool2000002T0oooo00<00000
0?ooo`3oool0N@3oool400000100oooo001?0?ooo`030000003oool0000002H0oooo00<000000?oo
o`3oool0M@3oool4000001@0oooo001@0?ooo`8000009P3oool00`000000oooo0?ooo`1`0?ooo`D0
0000603oool00580oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`@00000
7@3oool005<0oooo0P00000S0?ooo`030000003oool0oooo06L0oooo1@00000Q0?ooo`00E@3oool0
0`000000oooo0000000P0?ooo`030000003oool0oooo06<0oooo1000000V0?ooo`00B@3oool01034
Ga@000000000000DGl@90?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`@00000:P3oool0
04T0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`090?ooo`8000007`3oool00`000000oooo0?ooo`1J
0?ooo`D00000;P3oool004P0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l;0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0EP3oool4000003<0oooo00180?ooo`060?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo303oool3000001/0oooo00<000000?ooo`3oool0DP3oool4000003L0oooo
00190?ooo`0505lD501Oa?l0oon?03D0=@2?ool03P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04d0oooo1@00000k0?ooo`00B@3oool0103oa5l050000000000eSol@0?ooo`800000
6@3oool00`000000oooo0?ooo`190?ooo`@00000@03oool005l0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`150?ooo`@00000A03oool00600oooo0P00000F0?ooo`030000003oool0
oooo0400oooo1@0000180?ooo`00H@3oool2000001@0oooo00<000000?ooo`3oool0?@3oool40000
04d0oooo001S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool500000540
oooo001T0?ooo`<00000403oool00`000000oooo0?ooo`0d0?ooo`@00000EP3oool006H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`@00000FP3oool006L0oooo0P00000>
0?ooo`030000003oool0oooo02/0oooo1@00001N0?ooo`00J@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02L0oooo1000001S0?ooo`00JP3oool2000000/0oooo00<000000?ooo`3o
ool08`3oool4000006L0oooo001[0?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000
J`3oool006d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000L03o
ool006h0oooo0`0000060?ooo`030000003oool0oooo01H0oooo1000001d0?ooo`00L03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo1@00001h0?ooo`00FP3oool01034Ga@0
00000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o40P3oool0
1@34Ga@000000000000DGl@0oooo00800000103oool00`000000oooo0?ooo`0=0?ooo`@00000O@3o
ool005X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0705leG`3oool0oooo05lD=@2?ool0
olAO01@DG`020?ooo`0505lD501Oa?l0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`D00000P@3oool005T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`020?ooo`80000000<0oooo0000003oool0
1@3oool4000008H0oooo001I0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool0203oohl0
=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD00P0000000`00=Hl0oooo0?ooo`030?ooo`<000000P3o
ool4000008X0oooo001J0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool0201O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`2?=A@0GlCo2@3oool3000008h0oooo001J0?ooo`040?oOW0180000000007Bo
o`P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;nH0?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 263.75}, {286.938, 0}} -> {-0.0300524, -0.041304, \
0.00354753, 0.00354753}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80506 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08366e-016 1.0498 -0.0709627 1.0498 [
[.08306 .22396 -24 -8.85922 ]
[.08306 .22396 0 .14078 ]
[.20501 .17605 -29.2257 -9 ]
[.20501 .17605 .77434 0 ]
[.33297 .1258 -5.59338 -9 ]
[.33297 .1258 .40662 0 ]
[.4674 .07304 -21.3665 -9 ]
[.4674 .07304 2.63349 0 ]
[.6088 .01756 -15.2696 -9 ]
[.6088 .01756 2.73037 0 ]
[.73472 .04675 0 -6.20811 ]
[.73472 .04675 24 2.79189 ]
[.79866 .14445 0 -6.11325 ]
[.79866 .14445 30 2.88675 ]
[.85708 .23374 0 -6.02836 ]
[.85708 .23374 6 2.97164 ]
[.91068 .31566 0 -5.95196 ]
[.91068 .31566 24 3.04804 ]
[.96003 .39109 0 -5.88284 ]
[.96003 .39109 18 3.11716 ]
[.02087 .278 -30 -2.75619 ]
[.02087 .278 0 6.24381 ]
[.0137 .32298 -30 -2.79418 ]
[.0137 .32298 0 6.20582 ]
[.00632 .36929 -6 -2.83339 ]
[.00632 .36929 0 6.16661 ]
[-0.00128 .41699 -24 -2.8739 ]
[-0.00128 .41699 0 6.1261 ]
[-0.00912 .46613 -24 -2.91576 ]
[-0.00912 .46613 0 6.08424 ]
[ 0 0 0 0 ]
[ 1 .80506 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03597 .25518 m
.68878 0 L
s
.09248 .23309 m
.0972 .23765 L
s
[(-0.1)] .08306 .22396 1 .96872 Mshowa
.21404 .18557 m
.21855 .19033 L
s
[(-0.05)] .20501 .17605 .94838 1 Mshowa
.34155 .13573 m
.34584 .14069 L
s
[(0)] .33297 .1258 .86446 1 Mshowa
.47547 .08338 m
.47951 .08855 L
s
[(0.05)] .4674 .07304 .78054 1 Mshowa
.6163 .02833 m
.62005 .03372 L
s
[(0.1)] .6088 .01756 .69663 1 Mshowa
.125 Mabswid
.11634 .22376 m
.11914 .22652 L
s
.14042 .21435 m
.1432 .21714 L
s
.16472 .20485 m
.16748 .20766 L
s
.18926 .19526 m
.192 .19809 L
s
.23905 .1758 m
.24173 .17868 L
s
.2643 .16592 m
.26696 .16883 L
s
.2898 .15596 m
.29243 .15889 L
s
.31555 .14589 m
.31815 .14885 L
s
.36781 .12547 m
.37035 .12847 L
s
.39432 .1151 m
.39684 .11813 L
s
.4211 .10463 m
.42359 .10769 L
s
.44815 .09406 m
.4506 .09714 L
s
.50307 .07259 m
.50546 .07572 L
s
.53094 .0617 m
.5333 .06485 L
s
.55911 .05069 m
.56143 .05387 L
s
.58756 .03957 m
.58984 .04277 L
s
.06885 .24232 m
.0717 .24504 L
s
.04544 .25148 m
.04831 .25417 L
s
.64534 .01698 m
.64755 .02024 L
s
.67468 .00551 m
.67686 .00879 L
s
.25 Mabswid
.68878 0 m
.97034 .42982 L
s
.72245 .05141 m
.71632 .05374 L
s
[(-0.1)] .73472 .04675 -1 .37958 Mshowa
.7863 .14888 m
.78013 .15109 L
s
[(-0.05)] .79866 .14445 -1 .3585 Mshowa
.84466 .23796 m
.83845 .24007 L
s
[(0)] .85708 .23374 -1 .33964 Mshowa
.8982 .31969 m
.89195 .32171 L
s
[(0.05)] .91068 .31566 -1 .32266 Mshowa
.94749 .39494 m
.94122 .39687 L
s
[(0.1)] .96003 .39109 -1 .3073 Mshowa
.125 Mabswid
.7357 .07163 m
.73202 .07301 L
s
.7487 .09148 m
.74501 .09285 L
s
.76147 .11096 m
.75777 .11232 L
s
.774 .13009 m
.7703 .13144 L
s
.79839 .16733 m
.79468 .16865 L
s
.81026 .18546 m
.80655 .18676 L
s
.82193 .20327 m
.81821 .20456 L
s
.83339 .22076 m
.82967 .22204 L
s
.85573 .25487 m
.852 .25612 L
s
.86662 .27148 m
.86288 .27273 L
s
.87732 .28782 m
.87358 .28905 L
s
.88784 .30389 m
.8841 .30511 L
s
.90838 .33523 m
.90463 .33643 L
s
.91839 .35052 m
.91464 .35171 L
s
.92825 .36557 m
.92449 .36675 L
s
.93795 .38037 m
.93419 .38154 L
s
.70896 .0308 m
.70528 .03221 L
s
.6952 .0098 m
.69153 .01123 L
s
.95688 .40928 m
.95312 .41043 L
s
.96613 .4234 m
.96236 .42454 L
s
.25 Mabswid
.03597 .25518 m
0 .48236 L
s
.03311 .27325 m
.03923 .27088 L
s
[(-0.04)] .02087 .278 1 -0.38751 Mshowa
.02597 .31833 m
.03211 .31601 L
s
[(-0.02)] .0137 .32298 1 -0.37907 Mshowa
.01862 .36474 m
.02478 .36246 L
s
[(0)] .00632 .36929 1 -0.37036 Mshowa
.01106 .41253 m
.01723 .4103 L
s
[(0.02)] -0.00128 .41699 1 -0.36136 Mshowa
.00326 .46177 m
.00945 .45959 L
s
[(0.04)] -0.00912 .46613 1 -0.35205 Mshowa
.125 Mabswid
.03134 .2844 m
.03502 .28299 L
s
.02957 .29563 m
.03324 .29422 L
s
.02778 .30694 m
.03145 .30554 L
s
.02416 .32981 m
.02784 .32842 L
s
.02233 .34136 m
.02601 .33998 L
s
.02048 .35301 m
.02417 .35163 L
s
.01675 .37655 m
.02045 .37519 L
s
.01487 .38845 m
.01857 .3871 L
s
.01297 .40045 m
.01667 .3991 L
s
.00913 .4247 m
.01283 .42337 L
s
.00719 .43696 m
.0109 .43564 L
s
.00523 .44932 m
.00894 .44801 L
s
.03486 .26219 m
.03853 .26076 L
s
.00127 .47432 m
.00499 .47302 L
s
.25 Mabswid
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.39814 .80506 L
s
.39814 .80506 m
.4053 .59948 L
s
.4053 .59948 m
.03597 .25518 L
s
.68878 0 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.68878 0 m
.03597 .25518 L
s
.4053 .59948 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.39814 .80506 L
s
.39814 .80506 m
.4053 .59948 L
s
0 0 m
1 0 L
1 .80506 L
0 .80506 L
closepath
clip
newpath
.5 Mabswid
.729 .642 .761 r
.44785 .51317 m .43934 .54633 L .49716 .55312 L p F P
0 g
s
.729 .642 .761 r
.49716 .55312 m .49986 .5194 L .44785 .51317 L p F P
0 g
s
.738 .603 .708 r
.49516 .58724 m .49716 .55312 L .43934 .54633 L p F P
0 g
s
.704 .619 .76 r
.49986 .5194 m .49716 .55312 L .55591 .55283 L p F P
0 g
s
.706 .576 .706 r
.49716 .55312 m .49516 .58724 L .55827 .58693 L p F P
0 g
s
.706 .576 .706 r
.55827 .58693 m .55591 .55283 L .49716 .55312 L p F P
0 g
s
.738 .603 .708 r
.43934 .54633 m .43301 .58009 L .49516 .58724 L p F P
0 g
s
.742 .559 .647 r
.49399 .61949 m .49516 .58724 L .43301 .58009 L p F P
0 g
s
.703 .526 .646 r
.49516 .58724 m .49399 .61949 L .55965 .61917 L p F P
0 g
s
.703 .526 .646 r
.55965 .61917 m .55827 .58693 L .49516 .58724 L p F P
0 g
s
.704 .619 .76 r
.55591 .55283 m .55272 .51913 L .49986 .5194 L p F P
0 g
s
.677 .6 .761 r
.55272 .51913 m .55591 .55283 L .61356 .54546 L p F P
0 g
s
.672 .55 .708 r
.55591 .55283 m .55827 .58693 L .62024 .57917 L p F P
0 g
s
.672 .55 .708 r
.62024 .57917 m .61356 .54546 L .55591 .55283 L p F P
0 g
s
.662 .494 .647 r
.55827 .58693 m .55965 .61917 L .62414 .61126 L p F P
0 g
s
.662 .494 .647 r
.62414 .61126 m .62024 .57917 L .55827 .58693 L p F P
0 g
s
.753 .667 .766 r
.39858 .5006 m .38444 .53262 L .43934 .54633 L p F P
0 g
s
.753 .667 .766 r
.43934 .54633 m .44785 .51317 L .39858 .5006 L p F P
0 g
s
.769 .634 .712 r
.43301 .58009 m .43934 .54633 L .38444 .53262 L p F P
0 g
s
.715 .678 .813 r
.45801 .48271 m .44785 .51317 L .49986 .5194 L p F P
0 g
s
.715 .678 .813 r
.49986 .5194 m .50308 .48821 L .45801 .48271 L p F P
0 g
s
.697 .662 .812 r
.50308 .48821 m .49986 .5194 L .55272 .51913 L p F P
0 g
s
.697 .662 .812 r
.55272 .51913 m .54891 .48797 L .50308 .48821 L p F P
0 g
s
.678 .648 .813 r
.54891 .48797 m .55272 .51913 L .60457 .51237 L p F P
0 g
s
.677 .6 .761 r
.61356 .54546 m .60457 .51237 L .55272 .51913 L p F P
0 g
s
.742 .559 .647 r
.43301 .58009 m .42931 .6122 L .49399 .61949 L p F P
0 g
s
.74 .5 .566 r
.49374 .64761 m .49399 .61949 L .42931 .6122 L p F P
0 g
s
.693 .461 .567 r
.49399 .61949 m .49374 .64761 L .55993 .6473 L p F P
0 g
s
.693 .461 .567 r
.55993 .6473 m .55965 .61917 L .49399 .61949 L p F P
0 g
s
.769 .634 .712 r
.38444 .53262 m .37393 .56564 L .43301 .58009 L p F P
0 g
s
.78 .594 .649 r
.42931 .6122 m .43301 .58009 L .37393 .56564 L p F P
0 g
s
.644 .422 .566 r
.55965 .61917 m .55993 .6473 L .62495 .63946 L p F P
0 g
s
.644 .422 .566 r
.62495 .63946 m .62414 .61126 L .55965 .61917 L p F P
0 g
s
.649 .582 .766 r
.60457 .51237 m .61356 .54546 L .66811 .53119 L p F P
0 g
s
.636 .526 .712 r
.61356 .54546 m .62024 .57917 L .67896 .56413 L p F P
0 g
s
.636 .526 .712 r
.67896 .56413 m .66811 .53119 L .61356 .54546 L p F P
0 g
s
.617 .462 .649 r
.62024 .57917 m .62414 .61126 L .6853 .59591 L p F P
0 g
s
.617 .462 .649 r
.6853 .59591 m .67896 .56413 L .62024 .57917 L p F P
0 g
s
.731 .696 .817 r
.41542 .47163 m .39858 .5006 L .44785 .51317 L p F P
0 g
s
.731 .696 .817 r
.44785 .51317 m .45801 .48271 L .41542 .47163 L p F P
0 g
s
.678 .648 .813 r
.60457 .51237 m .59383 .48201 L .54891 .48797 L p F P
0 g
s
.658 .637 .818 r
.59383 .48201 m .60457 .51237 L .65352 .49929 L p F P
0 g
s
.649 .582 .766 r
.66811 .53119 m .65352 .49929 L .60457 .51237 L p F P
0 g
s
.78 .594 .649 r
.37393 .56564 m .36777 .59745 L .42931 .6122 L p F P
0 g
s
.785 .539 .564 r
.42853 .64039 m .42931 .6122 L .36777 .59745 L p F P
0 g
s
.74 .5 .566 r
.42931 .6122 m .42853 .64039 L .49374 .64761 L p F P
0 g
s
.588 .378 .564 r
.62414 .61126 m .62495 .63946 L .68663 .62426 L p F P
0 g
s
.588 .378 .564 r
.68663 .62426 m .6853 .59591 L .62414 .61126 L p F P
0 g
s
.691 .715 .868 r
.46918 .45682 m .45801 .48271 L .50308 .48821 L p F P
0 g
s
.691 .715 .868 r
.50308 .48821 m .50661 .46146 L .46918 .45682 L p F P
0 g
s
.682 .708 .867 r
.50661 .46146 m .50308 .48821 L .54891 .48797 L p F P
0 g
s
.682 .708 .867 r
.54891 .48797 m .54472 .46126 L .50661 .46146 L p F P
0 g
s
.673 .701 .868 r
.54472 .46126 m .54891 .48797 L .59383 .48201 L p F P
0 g
s
.777 .695 .774 r
.35392 .48201 m .33452 .51229 L .38444 .53262 L p F P
0 g
s
.777 .695 .774 r
.38444 .53262 m .39858 .5006 L .35392 .48201 L p F P
0 g
s
.8 .669 .719 r
.37393 .56564 m .38444 .53262 L .33452 .51229 L p F P
0 g
s
.723 .405 .441 r
.49445 .66948 m .49374 .64761 L .42853 .64039 L p F P
0 g
s
.668 .361 .444 r
.49374 .64761 m .49445 .66948 L .55907 .66918 L p F P
0 g
s
.668 .361 .444 r
.55907 .66918 m .55993 .6473 L .49374 .64761 L p F P
0 g
s
.607 .31 .44 r
.55993 .6473 m .55907 .66918 L .62255 .66164 L p F P
0 g
s
.607 .31 .44 r
.62255 .66164 m .62495 .63946 L .55993 .6473 L p F P
0 g
s
.618 .567 .774 r
.65352 .49929 m .66811 .53119 L .71752 .51034 L p F P
0 g
s
.595 .503 .719 r
.66811 .53119 m .67896 .56413 L .73228 .54213 L p F P
0 g
s
.595 .503 .719 r
.73228 .54213 m .71752 .51034 L .66811 .53119 L p F P
0 g
s
.8 .669 .719 r
.33452 .51229 m .32006 .5442 L .37393 .56564 L p F P
0 g
s
.819 .634 .652 r
.36777 .59745 m .37393 .56564 L .32006 .5442 L p F P
0 g
s
.565 .428 .652 r
.67896 .56413 m .6853 .59591 L .74093 .57343 L p F P
0 g
s
.565 .428 .652 r
.74093 .57343 m .73228 .54213 L .67896 .56413 L p F P
0 g
s
.746 .716 .824 r
.37696 .45529 m .35392 .48201 L .39858 .5006 L p F P
0 g
s
.746 .716 .824 r
.39858 .5006 m .41542 .47163 L .37696 .45529 L p F P
0 g
s
.698 .724 .87 r
.43387 .44749 m .41542 .47163 L .45801 .48271 L p F P
0 g
s
.698 .724 .87 r
.45801 .48271 m .46918 .45682 L .43387 .44749 L p F P
0 g
s
.673 .701 .868 r
.59383 .48201 m .58204 .45623 L .54472 .46126 L p F P
0 g
s
.664 .697 .87 r
.58204 .45623 m .59383 .48201 L .63614 .47048 L p F P
0 g
s
.658 .637 .818 r
.65352 .49929 m .63614 .47048 L .59383 .48201 L p F P
0 g
s
.638 .629 .825 r
.63614 .47048 m .65352 .49929 L .6977 .48022 L p F P
0 g
s
.618 .567 .774 r
.71752 .51034 m .6977 .48022 L .65352 .49929 L p F P
0 g
s
.785 .539 .564 r
.36777 .59745 m .36648 .62579 L .42853 .64039 L p F P
0 g
s
.776 .445 .428 r
.43079 .66254 m .42853 .64039 L .36648 .62579 L p F P
0 g
s
.723 .405 .441 r
.42853 .64039 m .43079 .66254 L .49445 .66948 L p F P
0 g
s
.534 .248 .426 r
.62495 .63946 m .62255 .66164 L .68272 .64701 L p F P
0 g
s
.534 .248 .426 r
.68272 .64701 m .68663 .62426 L .62495 .63946 L p F P
0 g
s
.819 .634 .652 r
.32006 .5442 m .31158 .57555 L .36777 .59745 L p F P
0 g
s
.832 .581 .559 r
.36648 .62579 m .36777 .59745 L .31158 .57555 L p F P
0 g
s
.521 .327 .558 r
.6853 .59591 m .68663 .62426 L .74274 .60199 L p F P
0 g
s
.521 .327 .558 r
.74274 .60199 m .74093 .57343 L .6853 .59591 L p F P
0 g
s
.704 .733 .874 r
.40214 .43375 m .37696 .45529 L .41542 .47163 L p F P
0 g
s
.704 .733 .874 r
.41542 .47163 m .43387 .44749 L .40214 .43375 L p F P
0 g
s
.664 .697 .87 r
.63614 .47048 m .61709 .44652 L .58204 .45623 L p F P
0 g
s
.654 .693 .874 r
.61709 .44652 m .63614 .47048 L .67417 .45372 L p F P
0 g
s
.638 .629 .825 r
.6977 .48022 m .67417 .45372 L .63614 .47048 L p F P
0 g
s
.646 .754 .928 r
.48064 .43695 m .46918 .45682 L .50661 .46146 L p F P
0 g
s
.646 .754 .928 r
.50661 .46146 m .51025 .44066 L .48064 .43695 L p F P
0 g
s
.65 .758 .928 r
.51025 .44066 m .50661 .46146 L .54472 .46126 L p F P
0 g
s
.65 .758 .928 r
.54472 .46126 m .54041 .4405 L .51025 .44066 L p F P
0 g
s
.655 .761 .928 r
.54041 .4405 m .54472 .46126 L .58204 .45623 L p F P
0 g
s
.653 .213 .191 r
.4961 .68329 m .49445 .66948 L .43079 .66254 L p F P
0 g
s
.588 .162 .202 r
.49445 .66948 m .4961 .68329 L .5571 .68301 L p F P
0 g
s
.588 .162 .202 r
.5571 .68301 m .55907 .66918 L .49445 .66948 L p F P
0 g
s
.507 .092 .189 r
.55907 .66918 m .5571 .68301 L .61699 .67596 L p F P
0 g
s
.507 .092 .189 r
.61699 .67596 m .62255 .66164 L .55907 .66918 L p F P
0 g
s
.799 .727 .785 r
.31571 .45791 m .29159 .48588 L .33452 .51229 L p F P
0 g
s
.799 .727 .785 r
.33452 .51229 m .35392 .48201 L .31571 .45791 L p F P
0 g
s
.832 .709 .729 r
.32006 .5442 m .33452 .51229 L .29159 .48588 L p F P
0 g
s
.585 .554 .787 r
.6977 .48022 m .71752 .51034 L .75975 .48345 L p F P
0 g
s
.548 .479 .73 r
.71752 .51034 m .73228 .54213 L .77805 .51369 L p F P
0 g
s
.548 .479 .73 r
.77805 .51369 m .75975 .48345 L .71752 .51034 L p F P
0 g
s
.759 .739 .834 r
.34426 .43417 m .31571 .45791 L .35392 .48201 L p F P
0 g
s
.759 .739 .834 r
.35392 .48201 m .37696 .45529 L .34426 .43417 L p F P
0 g
s
.642 .749 .926 r
.45279 .42949 m .43387 .44749 L .46918 .45682 L p F P
0 g
s
.642 .749 .926 r
.46918 .45682 m .48064 .43695 L .45279 .42949 L p F P
0 g
s
.832 .709 .729 r
.29159 .48588 m .27356 .51627 L .32006 .5442 L p F P
0 g
s
.861 .68 .657 r
.31158 .57555 m .32006 .5442 L .27356 .51627 L p F P
0 g
s
.832 .581 .559 r
.31158 .57555 m .3098 .60408 L .36648 .62579 L p F P
0 g
s
.829 .484 .403 r
.37025 .64848 m .36648 .62579 L .3098 .60408 L p F P
0 g
s
.776 .445 .428 r
.36648 .62579 m .37025 .64848 L .43079 .66254 L p F P
0 g
s
.655 .761 .928 r
.58204 .45623 m .56992 .43647 L .54041 .4405 L p F P
0 g
s
.661 .764 .926 r
.56992 .43647 m .58204 .45623 L .61709 .44652 L p F P
0 g
s
.616 .623 .835 r
.67417 .45372 m .6977 .48022 L .73527 .4557 L p F P
0 g
s
.585 .554 .787 r
.75975 .48345 m .73527 .4557 L .6977 .48022 L p F P
0 g
s
.439 .165 .4 r
.68663 .62426 m .68272 .64701 L .73741 .62559 L p F P
0 g
s
.439 .165 .4 r
.73741 .62559 m .74274 .60199 L .68663 .62426 L p F P
0 g
s
.502 .388 .657 r
.73228 .54213 m .74093 .57343 L .78878 .54435 L p F P
0 g
s
.502 .388 .657 r
.78878 .54435 m .77805 .51369 L .73228 .54213 L p F P
0 g
s
.708 .246 .153 r
.43603 .6768 m .43079 .66254 L .37025 .64848 L p F P
0 g
s
.653 .213 .191 r
.43079 .66254 m .43603 .6768 L .4961 .68329 L p F P
0 g
s
.4 0 .148 r
.62255 .66164 m .61699 .67596 L .67369 .66229 L p F P
0 g
s
.4 0 .148 r
.67369 .66229 m .68272 .64701 L .62255 .66164 L p F P
0 g
s
.708 .743 .879 r
.37535 .41608 m .34426 .43417 L .37696 .45529 L p F P
0 g
s
.708 .743 .879 r
.37696 .45529 m .40214 .43375 L .37535 .41608 L p F P
0 g
s
.64 .744 .924 r
.42788 .41855 m .40214 .43375 L .43387 .44749 L p F P
0 g
s
.64 .744 .924 r
.43387 .44749 m .45279 .42949 L .42788 .41855 L p F P
0 g
s
.861 .68 .657 r
.27356 .51627 m .26298 .54698 L .31158 .57555 L p F P
0 g
s
.883 .629 .549 r
.3098 .60408 m .31158 .57555 L .26298 .54698 L p F P
0 g
s
.661 .764 .926 r
.61709 .44652 m .59756 .42872 L .56992 .43647 L p F P
0 g
s
.666 .765 .924 r
.59756 .42872 m .61709 .44652 L .64845 .43244 L p F P
0 g
s
.654 .693 .874 r
.67417 .45372 m .64845 .43244 L .61709 .44652 L p F P
0 g
s
.644 .692 .879 r
.64845 .43244 m .67417 .45372 L .7063 .43224 L p F P
0 g
s
.616 .623 .835 r
.73527 .4557 m .7063 .43224 L .67417 .45372 L p F P
0 g
s
.432 .261 .547 r
.74093 .57343 m .74274 .60199 L .79104 .57316 L p F P
0 g
s
.432 .261 .547 r
.79104 .57316 m .78878 .54435 L .74093 .57343 L p F P
0 g
s
.553 .784 .985 r
.4917 .42401 m .48064 .43695 L .51025 .44066 L p F P
0 g
s
.553 .784 .985 r
.51025 .44066 m .51376 .4268 L .4917 .42401 L p F P
0 g
s
.576 .806 .987 r
.51376 .4268 m .51025 .44066 L .54041 .4405 L p F P
0 g
s
.576 .806 .987 r
.54041 .4405 m .53625 .42668 L .51376 .4268 L p F P
0 g
s
.604 .825 .985 r
.53625 .42668 m .54041 .4405 L .56992 .43647 L p F P
0 g
s
.829 .484 .403 r
.3098 .60408 m .315 .62761 L .37025 .64848 L p F P
0 g
s
.749 .26 .076 r
.37897 .66366 m .37025 .64848 L .315 .62761 L p F P
0 g
s
.708 .246 .153 r
.37025 .64848 m .37897 .66366 L .43603 .6768 L p F P
0 g
s
.344 0 0 r
.4986 .68771 m .4961 .68329 L .43603 .6768 L p F P
0 g
s
.278 0 0 r
.4961 .68329 m .4986 .68771 L .55412 .68745 L p F P
0 g
s
.278 0 0 r
.55412 .68745 m .5571 .68301 L .4961 .68329 L p F P
0 g
s
.168 0 0 r
.5571 .68301 m .55412 .68745 L .60859 .68105 L p F P
0 g
s
.168 0 0 r
.60859 .68105 m .61699 .67596 L .5571 .68301 L p F P
0 g
s
.248 0 .067 r
.68272 .64701 m .67369 .66229 L .72512 .6423 L p F P
0 g
s
.248 0 .067 r
.72512 .6423 m .73741 .62559 L .68272 .64701 L p F P
0 g
s
.638 .739 .921 r
.40699 .40451 m .37535 .41608 L .40214 .43375 L p F P
0 g
s
.638 .739 .921 r
.40214 .43375 m .42788 .41855 L .40699 .40451 L p F P
0 g
s
.538 .761 .979 r
.471 .41842 m .45279 .42949 L .48064 .43695 L p F P
0 g
s
.538 .761 .979 r
.48064 .43695 m .4917 .42401 L .471 .41842 L p F P
0 g
s
.604 .825 .985 r
.56992 .43647 m .55823 .42365 L .53625 .42668 L p F P
0 g
s
.636 .839 .978 r
.55823 .42365 m .56992 .43647 L .59756 .42872 L p F P
0 g
s
.819 .764 .801 r
.28577 .42904 m .25767 .45412 L .29159 .48588 L p F P
0 g
s
.819 .764 .801 r
.29159 .48588 m .31571 .45791 L .28577 .42904 L p F P
0 g
s
.863 .756 .743 r
.27356 .51627 m .29159 .48588 L .25767 .45412 L p F P
0 g
s
.769 .763 .847 r
.31888 .40898 m .28577 .42904 L .31571 .45791 L p F P
0 g
s
.769 .763 .847 r
.31571 .45791 m .34426 .43417 L .31888 .40898 L p F P
0 g
s
.666 .765 .924 r
.64845 .43244 m .62218 .4175 L .59756 .42872 L p F P
0 g
s
.672 .766 .921 r
.62218 .4175 m .64845 .43244 L .67476 .41446 L p F P
0 g
s
.644 .692 .879 r
.7063 .43224 m .67476 .41446 L .64845 .43244 L p F P
0 g
s
.883 .629 .549 r
.26298 .54698 m .26075 .57577 L .3098 .60408 L p F P
0 g
s
.883 .521 .355 r
.315 .62761 m .3098 .60408 L .26075 .57577 L p F P
0 g
s
.593 .62 .848 r
.7063 .43224 m .73527 .4557 L .76443 .42648 L p F P
0 g
s
.547 .544 .803 r
.73527 .4557 m .75975 .48345 L .79281 .45129 L p F P
0 g
s
.547 .544 .803 r
.79281 .45129 m .76443 .42648 L .73527 .4557 L p F P
0 g
s
.492 .456 .745 r
.75975 .48345 m .77805 .51369 L .81409 .47959 L p F P
0 g
s
.492 .456 .745 r
.81409 .47959 m .79281 .45129 L .75975 .48345 L p F P
0 g
s
.303 .047 .35 r
.74274 .60199 m .73741 .62559 L .78442 .59789 L p F P
0 g
s
.303 .047 .35 r
.78442 .59789 m .79104 .57316 L .74274 .60199 L p F P
0 g
s
.365 0 0 r
.44397 .68181 m .43603 .6768 L .37897 .66366 L p F P
0 g
s
.344 0 0 r
.43603 .6768 m .44397 .68181 L .4986 .68771 L p F P
0 g
s
.008 0 0 r
.61699 .67596 m .60859 .68105 L .66006 .66867 L p F P
0 g
s
.008 0 0 r
.66006 .66867 m .67369 .66229 L .61699 .67596 L p F P
0 g
s
.863 .756 .743 r
.25767 .45412 m .23661 .4826 L .27356 .51627 L p F P
0 g
s
.904 .735 .662 r
.26298 .54698 m .27356 .51627 L .23661 .4826 L p F P
0 g
s
.711 .754 .885 r
.35477 .39508 m .31888 .40898 L .34426 .43417 L p F P
0 g
s
.711 .754 .885 r
.34426 .43417 m .37535 .41608 L .35477 .39508 L p F P
0 g
s
.531 .738 .97 r
.45256 .41023 m .42788 .41855 L .45279 .42949 L p F P
0 g
s
.531 .738 .97 r
.45279 .42949 m .471 .41842 L .45256 .41023 L p F P
0 g
s
.636 .839 .978 r
.59756 .42872 m .57877 .41784 L .55823 .42365 L p F P
0 g
s
.666 .846 .969 r
.57877 .41784 m .59756 .42872 L .62218 .4175 L p F P
0 g
s
.635 .692 .886 r
.67476 .41446 m .7063 .43224 L .73099 .40675 L p F P
0 g
s
.593 .62 .848 r
.76443 .42648 m .73099 .40675 L .7063 .43224 L p F P
0 g
s
.418 .341 .662 r
.77805 .51369 m .78878 .54435 L .82661 .50942 L p F P
0 g
s
.418 .341 .662 r
.82661 .50942 m .81409 .47959 L .77805 .51369 L p F P
0 g
s
.904 .735 .662 r
.23661 .4826 m .22421 .51249 L .26298 .54698 L p F P
0 g
s
.938 .685 .528 r
.26075 .57577 m .26298 .54698 L .22421 .51249 L p F P
0 g
s
.638 .734 .918 r
.39111 .38792 m .35477 .39508 L .37535 .41608 L p F P
0 g
s
.638 .734 .918 r
.37535 .41608 m .40699 .40451 L .39111 .38792 L p F P
0 g
s
.532 .716 .957 r
.4372 .39977 m .40699 .40451 L .42788 .41855 L p F P
0 g
s
.532 .716 .957 r
.42788 .41855 m .45256 .41023 L .4372 .39977 L p F P
0 g
s
.672 .766 .921 r
.67476 .41446 m .64267 .40323 L .62218 .4175 L p F P
0 g
s
.676 .765 .918 r
.64267 .40323 m .67476 .41446 L .69475 .39322 L p F P
0 g
s
.635 .692 .886 r
.73099 .40675 m .69475 .39322 L .67476 .41446 L p F P
0 g
s
.666 .846 .969 r
.62218 .4175 m .59698 .40945 L .57877 .41784 L p F P
0 g
s
.694 .847 .956 r
.59698 .40945 m .62218 .4175 L .64267 .40323 L p F P
0 g
s
.303 .168 .525 r
.78878 .54435 m .79104 .57316 L .82924 .53853 L p F P
0 g
s
.303 .168 .525 r
.82924 .53853 m .82661 .50942 L .78878 .54435 L p F P
0 g
s
.749 .26 .076 r
.315 .62761 m .32701 .64417 L .37897 .66366 L p F P
0 g
s
.33 0 0 r
.39216 .66991 m .37897 .66366 L .32701 .64417 L p F P
0 g
s
.365 0 0 r
.37897 .66366 m .39216 .66991 L .44397 .68181 L p F P
0 g
s
.883 .521 .355 r
.26075 .57577 m .26725 .6004 L .315 .62761 L p F P
0 g
s
.758 .243 0 r
.32701 .64417 m .315 .62761 L .26725 .6004 L p F P
0 g
s
0 0 0 r
.67369 .66229 m .66006 .66867 L .70659 .65059 L p F P
0 g
s
0 0 0 r
.70659 .65059 m .72512 .6423 L .67369 .66229 L p F P
0 g
s
.019 0 0 r
.73741 .62559 m .72512 .6423 L .76918 .61649 L p F P
0 g
s
.019 0 0 r
.76918 .61649 m .78442 .59789 L .73741 .62559 L p F P
0 g
s
.34 .754 .979 r
.50167 .41823 m .4917 .42401 L .51376 .4268 L p F P
0 g
s
.34 .754 .979 r
.51376 .4268 m .51692 .42016 L .50167 .41823 L p F P
0 g
s
.386 .8 .978 r
.51692 .42016 m .51376 .4268 L .53625 .42668 L p F P
0 g
s
.119 .669 .723 r
.53249 .42008 m .54768 .41798 L p .54416 .4184 L F P
0 g
s
.386 .8 .978 r
.53249 .42008 m .51692 .42016 L p .5214 .42167 L F P
0 g
s
.003 0 0 r
.51958 .42024 m .51692 .42016 L .53249 .42008 L p F P
0 g
s
.003 0 0 r
.52934 .42019 m .51958 .42024 L p .52222 .42021 L F P
0 g
s
.003 0 0 r
.53249 .42008 m .52934 .42019 L p .52222 .42021 L F P
0 g
s
.119 .669 .723 r
.52934 .42019 m .53249 .42008 L p .54416 .4184 L F P
0 g
s
.386 .8 .978 r
.53625 .42668 m .53249 .42008 L p .5214 .42167 L F P
0 g
s
.457 .848 .979 r
.53249 .42008 m .53625 .42668 L .55823 .42365 L p F P
0 g
s
.457 .848 .979 r
.55823 .42365 m .54768 .41798 L .53249 .42008 L p F P
0 g
s
.119 .669 .723 r
.53886 .41887 m .52934 .42019 L p .53309 .41973 L F P
0 g
s
.119 .669 .723 r
.54768 .41798 m .53886 .41887 L p .53309 .41973 L F P
0 g
s
.286 .785 .78 r
.53886 .41887 m .54768 .41798 L .56185 .41395 L p F P
0 g
s
.286 .785 .78 r
.54772 .41635 m .53886 .41887 L p .54356 .41786 L F P
0 g
s
.286 .785 .78 r
.56185 .41395 m .54772 .41635 L p .54356 .41786 L F P
0 g
s
.475 .896 .848 r
.55552 .41272 m .54772 .41635 L p .55315 .41467 L F P
0 g
s
.475 .896 .848 r
.57436 .40815 m .55552 .41272 L p .55315 .41467 L F P
0 g
s
.468 .856 .652 r
.55552 .41272 m .56189 .40816 L p .55793 .41073 L F P
0 g
s
0 0 0 r
.54772 .41635 m .55552 .41272 L p .55197 .4148 L F P
0 g
s
.475 .896 .848 r
.54772 .41635 m .56185 .41395 L .57436 .40815 L p F P
0 g
s
0 0 0 r
.53698 .42356 m .54772 .41635 L p .55197 .4148 L F P
0 g
s
0 0 0 r
.54122 .42159 m .53698 .42356 L p .5399 .42185 L F P
0 g
s
0 0 0 r
.55552 .41272 m .54122 .42159 L p .5399 .42185 L F P
0 g
s
.468 .856 .652 r
.54122 .42159 m .55552 .41272 L p .55793 .41073 L F P
0 g
s
.468 .856 .652 r
.54468 .41911 m .54122 .42159 L p .54448 .41948 L F P
0 g
s
.468 .856 .652 r
.56189 .40816 m .54468 .41911 L p .54448 .41948 L F P
0 g
s
.074 0 0 r
.53886 .41887 m .54772 .41635 L p .54474 .41799 L F P
0 g
s
.074 0 0 r
.54772 .41635 m .53698 .42356 L .53214 .42493 L p F P
0 g
s
.561 .843 .507 r
.54468 .41911 m .54718 .41624 L p .54488 .41875 L F P
0 g
s
0 0 0 r
.54122 .42159 m .54468 .41911 L p .54254 .42133 L F P
0 g
s
0 0 0 r
.53166 .4326 m .54122 .42159 L p .54254 .42133 L F P
0 g
s
0 0 0 r
.53318 .43151 m .53166 .4326 L p .53297 .43124 L F P
0 g
s
0 0 0 r
.54468 .41911 m .53318 .43151 L p .53297 .43124 L F P
0 g
s
.561 .843 .507 r
.53318 .43151 m .54468 .41911 L p .54488 .41875 L F P
0 g
s
.561 .843 .507 r
.53428 .43025 m .53318 .43151 L p .5346 .42997 L F P
0 g
s
.561 .843 .507 r
.54718 .41624 m .53428 .43025 L p .5346 .42997 L F P
0 g
s
.729 .86 .434 r
.53428 .43025 m .5349 .42887 L p .53397 .43053 L F P
0 g
s
0 0 0 r
.53318 .43151 m .53428 .43025 L p .53338 .43178 L F P
0 g
s
0 0 0 r
.52684 .44297 m .53318 .43151 L p .53338 .43178 L F P
0 g
s
0 0 0 r
.52717 .44258 m .52684 .44297 L p .52719 .44236 L F P
0 g
s
0 0 0 r
.53428 .43025 m .52717 .44258 L p .52719 .44236 L F P
0 g
s
0 0 0 r
.52717 .44258 m .52736 .44216 L p .52715 .4428 L F P
0 g
s
0 0 0 r
.52443 .45112 m .52717 .44258 L p .52715 .4428 L F P
0 g
s
.729 .86 .434 r
.52717 .44258 m .53428 .43025 L p .53397 .43053 L F P
0 g
s
.074 0 0 r
.53214 .42493 m .53886 .41887 L p .54474 .41799 L F P
0 g
s
.252 0 0 r
.52934 .42019 m .53886 .41887 L p .53658 .42017 L F P
0 g
s
.252 0 0 r
.52693 .42565 m .52934 .42019 L p .53658 .42017 L F P
0 g
s
.292 .742 .959 r
.5018 .6821 m .4986 .68771 L .44397 .68181 L p F P
0 g
s
.333 .782 .956 r
.4986 .68771 m .5018 .6821 L .55032 .68187 L p F P
0 g
s
.333 .782 .956 r
.55032 .68187 m .55412 .68745 L .4986 .68771 L p F P
0 g
s
.399 .828 .959 r
.55412 .68745 m .55032 .68187 L .59787 .67627 L p F P
0 g
s
.399 .828 .959 r
.59787 .67627 m .60859 .68105 L .55412 .68745 L p F P
0 g
s
.322 .714 .981 r
.48739 .41435 m .471 .41842 L .4917 .42401 L p F P
0 g
s
.322 .714 .981 r
.4917 .42401 m .50167 .41823 L .48739 .41435 L p F P
0 g
s
.542 .891 .981 r
.54768 .41798 m .55823 .42365 L .57877 .41784 L p F P
0 g
s
.776 .788 .863 r
.30221 .38062 m .26575 .39638 L .28577 .42904 L p F P
0 g
s
.776 .788 .863 r
.28577 .42904 m .31888 .40898 L .30221 .38062 L p F P
0 g
s
.835 .805 .822 r
.25767 .45412 m .28577 .42904 L .26575 .39638 L p F P
0 g
s
.33 .681 .978 r
.47472 .40869 m .45256 .41023 L .471 .41842 L p F P
0 g
s
.33 .681 .978 r
.471 .41842 m .48739 .41435 L .47472 .40869 L p F P
0 g
s
.712 .764 .893 r
.34152 .37156 m .30221 .38062 L .31888 .40898 L p F P
0 g
s
.712 .764 .893 r
.31888 .40898 m .35477 .39508 L .34152 .37156 L p F P
0 g
s
.542 .891 .981 r
.57877 .41784 m .56185 .41395 L .54768 .41798 L p F P
0 g
s
.627 .919 .978 r
.56185 .41395 m .57877 .41784 L .59698 .40945 L p F P
0 g
s
.278 .709 .967 r
.45409 .67693 m .44397 .68181 L .39216 .66991 L p F P
0 g
s
.292 .742 .959 r
.44397 .68181 m .45409 .67693 L .5018 .6821 L p F P
0 g
s
.539 .698 .942 r
.42566 .38746 m .39111 .38792 L .40699 .40451 L p F P
0 g
s
.539 .698 .942 r
.40699 .40451 m .4372 .39977 L .42566 .38746 L p F P
0 g
s
.938 .685 .528 r
.22421 .51249 m .22159 .54158 L .26075 .57577 L p F P
0 g
s
.926 .548 .264 r
.26725 .6004 m .26075 .57577 L .22159 .54158 L p F P
0 g
s
.569 .621 .865 r
.73099 .40675 m .76443 .42648 L .78353 .39356 L p F P
0 g
s
.503 .537 .824 r
.76443 .42648 m .79281 .45129 L .8148 .41492 L p F P
0 g
s
.503 .537 .824 r
.8148 .41492 m .78353 .39356 L .76443 .42648 L p F P
0 g
s
.482 .873 .968 r
.60859 .68105 m .59787 .67627 L .64271 .66542 L p F P
0 g
s
.482 .873 .968 r
.64271 .66542 m .66006 .66867 L .60859 .68105 L p F P
0 g
s
.694 .847 .956 r
.64267 .40323 m .61204 .39882 L .59698 .40945 L p F P
0 g
s
.716 .84 .941 r
.61204 .39882 m .64267 .40323 L .65808 .38645 L p F P
0 g
s
.676 .765 .918 r
.69475 .39322 m .65808 .38645 L .64267 .40323 L p F P
0 g
s
.835 .805 .822 r
.26575 .39638 m .23467 .41804 L .25767 .45412 L p F P
0 g
s
.893 .813 .762 r
.23661 .4826 m .25767 .45412 L .23467 .41804 L p F P
0 g
s
.626 .695 .894 r
.69475 .39322 m .73099 .40675 L .74686 .37817 L p F P
0 g
s
.569 .621 .865 r
.78353 .39356 m .74686 .37817 L .73099 .40675 L p F P
0 g
s
.088 0 .253 r
.79104 .57316 m .78442 .59789 L .82151 .56465 L p F P
0 g
s
.088 0 .253 r
.82151 .56465 m .82924 .53853 L .79104 .57316 L p F P
0 g
s
.42 .43 .764 r
.79281 .45129 m .81409 .47959 L .83833 .44091 L p F P
0 g
s
.42 .43 .764 r
.83833 .44091 m .8148 .41492 L .79281 .45129 L p F P
0 g
s
.639 .73 .914 r
.3811 .36943 m .34152 .37156 L .35477 .39508 L p F P
0 g
s
.639 .73 .914 r
.35477 .39508 m .39111 .38792 L .3811 .36943 L p F P
0 g
s
.357 .653 .968 r
.46423 .40148 m .4372 .39977 L .45256 .41023 L p F P
0 g
s
.357 .653 .968 r
.45256 .41023 m .47472 .40869 L .46423 .40148 L p F P
0 g
s
.68 .763 .914 r
.65808 .38645 m .69475 .39322 L .70734 .36954 L p F P
0 g
s
.626 .695 .894 r
.74686 .37817 m .70734 .36954 L .69475 .39322 L p F P
0 g
s
.627 .919 .978 r
.59698 .40945 m .57436 .40815 L .56185 .41395 L p F P
0 g
s
.699 .927 .967 r
.57436 .40815 m .59698 .40945 L .61204 .39882 L p F P
0 g
s
.893 .813 .762 r
.23467 .41804 m .21128 .44424 L .23661 .4826 L p F P
0 g
s
.949 .803 .665 r
.22421 .51249 m .23661 .4826 L .21128 .44424 L p F P
0 g
s
.758 .243 0 r
.26725 .6004 m .28224 .61882 L .32701 .64417 L p F P
0 g
s
.33 0 0 r
.32701 .64417 m .34513 .65229 L .39216 .66991 L p F P
0 g
s
0 .321 .719 r
.34513 .65229 m .32701 .64417 L .28224 .61882 L p F P
0 g
s
.3 .276 .665 r
.81409 .47959 m .82661 .50942 L .85221 .46971 L p F P
0 g
s
.3 .276 .665 r
.85221 .46971 m .83833 .44091 L .81409 .47959 L p F P
0 g
s
.447 .866 .731 r
.72512 .6423 m .70659 .65059 L .74625 .62732 L p F P
0 g
s
.447 .866 .731 r
.74625 .62732 m .76918 .61649 L .72512 .6423 L p F P
0 g
s
.291 .685 .974 r
.40896 .66651 m .39216 .66991 L .34513 .65229 L p F P
0 g
s
.278 .709 .967 r
.39216 .66991 m .40896 .66651 L .45409 .67693 L p F P
0 g
s
.569 .908 .974 r
.66006 .66867 m .64271 .66542 L .68307 .64965 L p F P
0 g
s
.569 .908 .974 r
.68307 .64965 m .70659 .65059 L .66006 .66867 L p F P
0 g
s
.55 .683 .926 r
.41853 .37381 m .3811 .36943 L .39111 .38792 L p F P
0 g
s
.55 .683 .926 r
.39111 .38792 m .42566 .38746 L .41853 .37381 L p F P
0 g
s
.395 .631 .949 r
.45643 .39302 m .42566 .38746 L .4372 .39977 L p F P
0 g
s
.395 .631 .949 r
.4372 .39977 m .46423 .40148 L .45643 .39302 L p F P
0 g
s
.716 .84 .941 r
.65808 .38645 m .62322 .38638 L .61204 .39882 L p F P
0 g
s
.732 .829 .925 r
.62322 .38638 m .65808 .38645 L .66756 .36784 L p F P
0 g
s
.68 .763 .914 r
.70734 .36954 m .66756 .36784 L .65808 .38645 L p F P
0 g
s
0 .516 .72 r
.51001 .41902 m .50167 .41823 L .51692 .42016 L p F P
0 g
s
0 .516 .72 r
.51692 .42016 m .51958 .42024 L .51001 .41902 L p F P
0 g
s
.699 .927 .967 r
.61204 .39882 m .58463 .40082 L .57436 .40815 L p F P
0 g
s
.751 .917 .947 r
.58463 .40082 m .61204 .39882 L .62322 .38638 L p F P
0 g
s
.926 .548 .264 r
.22159 .54158 m .22922 .56757 L .26725 .6004 L p F P
0 g
s
.681 .167 0 r
.28224 .61882 m .26725 .6004 L .22922 .56757 L p F P
0 g
s
0 .49 .774 r
.50108 .4166 m .48739 .41435 L .50167 .41823 L p F P
0 g
s
0 .49 .774 r
.50167 .41823 m .50748 .41878 L p .50108 .4166 L F P
0 g
s
0 .489 .843 r
.48739 .41435 m .49692 .41591 L p .49318 .41306 L F P
0 g
s
0 .489 .843 r
.49692 .41591 m .50108 .4166 L .49318 .41306 L p F P
0 g
s
.458 0 0 r
.50718 .42177 m .49617 .41492 L p .50108 .4166 L F P
0 g
s
.458 0 0 r
.49617 .41492 m .49318 .41306 L .50108 .4166 L p F P
0 g
s
0 .201 .637 r
.50365 .41933 m .4903 .41087 L p .49318 .41306 L F P
0 g
s
0 .201 .637 r
.4903 .41087 m .48667 .40857 L .49318 .41306 L p F P
0 g
s
0 .49 .774 r
.50748 .41878 m .51001 .41902 L .50108 .4166 L p F P
0 g
s
.577 .788 .979 r
.50547 .66672 m .5018 .6821 L .45409 .67693 L p F P
0 g
s
.59 .801 .98 r
.5018 .6821 m .50547 .66672 L .54596 .66653 L p F P
0 g
s
.59 .801 .98 r
.54596 .66653 m .55032 .68187 L .5018 .6821 L p F P
0 g
s
.606 .812 .979 r
.55032 .68187 m .54596 .66653 L .58561 .66181 L p F P
0 g
s
.606 .812 .979 r
.58561 .66181 m .59787 .67627 L .55032 .68187 L p F P
0 g
s
0 0 0 r
.78442 .59789 m .76918 .61649 L .80377 .58558 L p F P
0 g
s
0 0 0 r
.80377 .58558 m .82151 .56465 L .78442 .59789 L p F P
0 g
s
.949 .803 .665 r
.21128 .44424 m .19748 .47313 L .22421 .51249 L p F P
0 g
s
.987 .746 .48 r
.22159 .54158 m .22421 .51249 L .19748 .47313 L p F P
0 g
s
0 .489 .843 r
.49318 .41306 m .47472 .40869 L .48739 .41435 L p F P
0 g
s
.099 .023 .474 r
.82661 .50942 m .82924 .53853 L .85513 .49916 L p F P
0 g
s
.099 .023 .474 r
.85513 .49916 m .85221 .46971 L .82661 .50942 L p F P
0 g
s
.568 .775 .976 r
.46569 .66237 m .45409 .67693 L .40896 .66651 L p F P
0 g
s
.577 .788 .979 r
.45409 .67693 m .46569 .66237 L .50547 .66672 L p F P
0 g
s
.71 .773 .901 r
.33647 .34649 m .2954 .35021 L .30221 .38062 L p F P
0 g
s
.71 .773 .901 r
.30221 .38062 m .34152 .37156 L .33647 .34649 L p F P
0 g
s
.777 .814 .882 r
.26575 .39638 m .30221 .38062 L .2954 .35021 L p F P
0 g
s
.624 .82 .976 r
.59787 .67627 m .58561 .66181 L .62289 .65269 L p F P
0 g
s
.624 .82 .976 r
.62289 .65269 m .64271 .66542 L .59787 .67627 L p F P
0 g
s
.641 .726 .91 r
.37758 .34983 m .33647 .34649 L .34152 .37156 L p F P
0 g
s
.641 .726 .91 r
.34152 .37156 m .3811 .36943 L .37758 .34983 L p F P
0 g
s
.065 .498 .894 r
.48667 .40857 m .46423 .40148 L .47472 .40869 L p F P
0 g
s
.065 .498 .894 r
.47472 .40869 m .49318 .41306 L .48667 .40857 L p F P
0 g
s
.436 .615 .925 r
.45169 .38369 m .41853 .37381 L .42566 .38746 L p F P
0 g
s
.436 .615 .925 r
.42566 .38746 m .45643 .39302 L .45169 .38369 L p F P
0 g
s
.619 .699 .902 r
.70734 .36954 m .74686 .37817 L .75278 .34765 L p F P
0 g
s
.545 .627 .884 r
.74686 .37817 m .78353 .39356 L .79116 .35822 L p F P
0 g
s
.545 .627 .884 r
.79116 .35822 m .75278 .34765 L .74686 .37817 L p F P
0 g
s
.646 .966 .897 r
.55552 .41272 m .57436 .40815 L .58463 .40082 L p F P
0 g
s
.777 .814 .882 r
.2954 .35021 m .2571 .36119 L .26575 .39638 L p F P
0 g
s
.845 .85 .847 r
.23467 .41804 m .26575 .39638 L .2571 .36119 L p F P
0 g
s
.751 .917 .947 r
.62322 .38638 m .59219 .39228 L .58463 .40082 L p F P
0 g
s
.782 .893 .923 r
.59219 .39228 m .62322 .38638 L .62996 .37264 L p F P
0 g
s
.732 .829 .925 r
.66756 .36784 m .62996 .37264 L .62322 .38638 L p F P
0 g
s
.683 .76 .91 r
.66756 .36784 m .70734 .36954 L .71166 .34439 L p F P
0 g
s
.619 .699 .902 r
.75278 .34765 m .71166 .34439 L .70734 .36954 L p F P
0 g
s
.453 .534 .85 r
.78353 .39356 m .8148 .41492 L .82404 .37569 L p F P
0 g
s
.453 .534 .85 r
.82404 .37569 m .79116 .35822 L .78353 .39356 L p F P
0 g
s
0 .321 .719 r
.28224 .61882 m .30481 .62942 L .34513 .65229 L p F P
0 g
s
.322 .665 .974 r
.36814 .65112 m .34513 .65229 L .30481 .62942 L p F P
0 g
s
.291 .685 .974 r
.34513 .65229 m .36814 .65112 L .40896 .66651 L p F P
0 g
s
.565 .671 .91 r
.41622 .35941 m .37758 .34983 L .3811 .36943 L p F P
0 g
s
.565 .671 .91 r
.3811 .36943 m .41853 .37381 L .41622 .35941 L p F P
0 g
s
.741 .813 .909 r
.62996 .37264 m .66756 .36784 L .67051 .34819 L p F P
0 g
s
.683 .76 .91 r
.71166 .34439 m .67051 .34819 L .66756 .36784 L p F P
0 g
s
.648 .926 .974 r
.70659 .65059 m .68307 .64965 L .71725 .6294 L p F P
0 g
s
.648 .926 .974 r
.71725 .6294 m .74625 .62732 L .70659 .65059 L p F P
0 g
s
.176 .507 .911 r
.48187 .40331 m .45643 .39302 L .46423 .40148 L p F P
0 g
s
.176 .507 .911 r
.46423 .40148 m .48667 .40857 L .48187 .40331 L p F P
0 g
s
.987 .746 .48 r
.19748 .47313 m .19457 .50255 L .22159 .54158 L p F P
0 g
s
.905 .531 .084 r
.22922 .56757 m .22159 .54158 L .19457 .50255 L p F P
0 g
s
.646 .966 .897 r
.58463 .40082 m .56189 .40816 L .55552 .41272 L p F P
0 g
s
.765 .981 .911 r
.56189 .40816 m .58463 .40082 L .59219 .39228 L p F P
0 g
s
.845 .85 .847 r
.2571 .36119 m .22428 .37899 L .23467 .41804 L p F P
0 g
s
.915 .878 .784 r
.21128 .44424 m .23467 .41804 L .22428 .37899 L p F P
0 g
s
.681 .167 0 r
.22922 .56757 m .24676 .5883 L .28224 .61882 L p F P
0 g
s
0 .386 .828 r
.30481 .62942 m .28224 .61882 L .24676 .5883 L p F P
0 g
s
.563 .761 .971 r
.42815 .6536 m .40896 .66651 L .36814 .65112 L p F P
0 g
s
.568 .775 .976 r
.40896 .66651 m .42815 .6536 L .46569 .66237 L p F P
0 g
s
0 0 .062 r
.82924 .53853 m .82151 .56465 L .84656 .52688 L p F P
0 g
s
0 0 .062 r
.84656 .52688 m .85513 .49916 L .82924 .53853 L p F P
0 g
s
.642 .825 .97 r
.64271 .66542 m .62289 .65269 L .65629 .63946 L p F P
0 g
s
.642 .825 .97 r
.65629 .63946 m .68307 .64965 L .64271 .66542 L p F P
0 g
s
.323 .4 .786 r
.8148 .41492 m .83833 .44091 L .84889 .39904 L p F P
0 g
s
.323 .4 .786 r
.84889 .39904 m .82404 .37569 L .8148 .41492 L p F P
0 g
s
.661 .972 .835 r
.76918 .61649 m .74625 .62732 L .77715 .59954 L p F P
0 g
s
.661 .972 .835 r
.77715 .59954 m .80377 .58558 L .76918 .61649 L p F P
0 g
s
.477 .604 .9 r
.45029 .3739 m .41622 .35941 L .41853 .37381 L p F P
0 g
s
.477 .604 .9 r
.41853 .37381 m .45169 .38369 L .45029 .3739 L p F P
0 g
s
.452 0 0 r
.51637 .42502 m .51001 .41902 L .51958 .42024 L p F P
0 g
s
.452 0 0 r
.51958 .42024 m .52159 .42568 L .51637 .42502 L p F P
0 g
s
.374 0 0 r
.52159 .42568 m .51958 .42024 L .52934 .42019 L p F P
0 g
s
.374 0 0 r
.52934 .42019 m .52693 .42565 L .52159 .42568 L p F P
0 g
s
.782 .893 .923 r
.62996 .37264 m .59665 .3829 L .59219 .39228 L p F P
0 g
s
.797 .862 .897 r
.59665 .3829 m .62996 .37264 L .63184 .35821 L p F P
0 g
s
.741 .813 .909 r
.67051 .34819 m .63184 .35821 L .62996 .37264 L p F P
0 g
s
.282 .513 .9 r
.479 .39754 m .45169 .38369 L .45643 .39302 L p F P
0 g
s
.282 .513 .9 r
.45643 .39302 m .48187 .40331 L .479 .39754 L p F P
0 g
s
.486 0 0 r
.51149 .4237 m .50108 .4166 L .51001 .41902 L p F P
0 g
s
.486 0 0 r
.51001 .41902 m .51637 .42502 L .51149 .4237 L p F P
0 g
s
.252 0 0 r
.53886 .41887 m .53214 .42493 L .52693 .42565 L p F P
0 g
s
.765 .981 .911 r
.59219 .39228 m .56654 .40285 L .56189 .40816 L p F P
0 g
s
.828 .953 .898 r
.56654 .40285 m .59219 .39228 L .59665 .3829 L p F P
0 g
s
.458 0 0 r
.50108 .4166 m .51149 .4237 L .50718 .42177 L p F P
0 g
s
.665 .749 .912 r
.50934 .6428 m .50547 .66672 L .46569 .66237 L p F P
0 g
s
.661 .744 .912 r
.50547 .66672 m .50934 .6428 L .54137 .64265 L p F P
0 g
s
.661 .744 .912 r
.54137 .64265 m .54596 .66653 L .50547 .66672 L p F P
0 g
s
.656 .741 .912 r
.54596 .66653 m .54137 .64265 L .57271 .63886 L p F P
0 g
s
.656 .741 .912 r
.57271 .63886 m .58561 .66181 L .54596 .66653 L p F P
0 g
s
.915 .878 .784 r
.22428 .37899 m .19949 .40257 L .21128 .44424 L p F P
0 g
s
.981 .881 .656 r
.19748 .47313 m .21128 .44424 L .19949 .40257 L p F P
0 g
s
0 .201 .637 r
.50408 .41984 m .50718 .42177 L .50365 .41933 L p F P
0 g
s
.681 .143 0 r
.515 .43161 m .50365 .41933 L .50718 .42177 L p F P
0 g
s
0 0 .486 r
.51386 .43036 m .50333 .41895 L p .50365 .41933 L F P
0 g
s
0 0 .486 r
.50333 .41895 m .50107 .41649 L .50365 .41933 L p F P
0 g
s
0 .201 .637 r
.49318 .41306 m .50408 .41984 L p .50365 .41933 L F P
0 g
s
.117 .181 .654 r
.83833 .44091 m .85221 .46971 L .86359 .42666 L p F P
0 g
s
.117 .181 .654 r
.86359 .42666 m .84889 .39904 L .83833 .44091 L p F P
0 g
s
.669 .754 .914 r
.4779 .63931 m .46569 .66237 L .42815 .6536 L p F P
0 g
s
.665 .749 .912 r
.46569 .66237 m .4779 .63931 L .50934 .6428 L p F P
0 g
s
.644 .723 .906 r
.38091 .33001 m .3402 .32099 L .33647 .34649 L p F P
0 g
s
.644 .723 .906 r
.33647 .34649 m .37758 .34983 L .38091 .33001 L p F P
0 g
s
.706 .781 .91 r
.2954 .35021 m .33647 .34649 L .3402 .32099 L p F P
0 g
s
.581 .663 .895 r
.41898 .34494 m .38091 .33001 L .37758 .34983 L p F P
0 g
s
.581 .663 .895 r
.37758 .34983 m .41622 .35941 L .41898 .34494 L p F P
0 g
s
.65 .738 .914 r
.58561 .66181 m .57271 .63886 L .60208 .63156 L p F P
0 g
s
.65 .738 .914 r
.60208 .63156 m .62289 .65269 L .58561 .66181 L p F P
0 g
s
.371 .519 .875 r
.47822 .3915 m .45029 .3739 L .45169 .38369 L p F P
0 g
s
.371 .519 .875 r
.45169 .38369 m .479 .39754 L .47822 .3915 L p F P
0 g
s
.905 .531 .084 r
.19457 .50255 m .20306 .53014 L .22922 .56757 L p F P
0 g
s
0 0 .537 r
.24676 .5883 m .22922 .56757 L .20306 .53014 L p F P
0 g
s
.745 .796 .893 r
.63184 .35821 m .67051 .34819 L .66658 .3284 L p F P
0 g
s
.684 .756 .906 r
.67051 .34819 m .71166 .34439 L .70717 .31891 L p F P
0 g
s
.684 .756 .906 r
.70717 .31891 m .66658 .3284 L .67051 .34819 L p F P
0 g
s
.828 .953 .898 r
.59665 .3829 m .56923 .39704 L .56654 .40285 L p F P
0 g
s
.851 .906 .872 r
.56923 .39704 m .59665 .3829 L .59776 .37309 L p F P
0 g
s
.797 .862 .897 r
.63184 .35821 m .59776 .37309 L .59665 .3829 L p F P
0 g
s
.613 .706 .911 r
.71166 .34439 m .75278 .34765 L .74798 .31654 L p F P
0 g
s
.613 .706 .911 r
.74798 .31654 m .70717 .31891 L .71166 .34439 L p F P
0 g
s
0 .287 .773 r
.50107 .41649 m .48187 .40331 L .48667 .40857 L p F P
0 g
s
0 .287 .773 r
.48667 .40857 m .50365 .41933 L .50107 .41649 L p F P
0 g
s
.72 .982 .782 r
.54468 .41911 m .56189 .40816 L .56654 .40285 L p F P
0 g
s
.322 .665 .974 r
.30481 .62942 m .33337 .63122 L .36814 .65112 L p F P
0 g
s
.563 .748 .964 r
.39436 .6407 m .36814 .65112 L .33337 .63122 L p F P
0 g
s
.563 .761 .971 r
.36814 .65112 m .39436 .6407 L .42815 .6536 L p F P
0 g
s
.515 .599 .875 r
.45235 .3641 m .41898 .34494 L .41622 .35941 L p F P
0 g
s
.515 .599 .875 r
.41622 .35941 m .45029 .3739 L .45235 .3641 L p F P
0 g
s
.706 .781 .91 r
.3402 .32099 m .29928 .3191 L .2954 .35021 L p F P
0 g
s
.772 .839 .903 r
.2571 .36119 m .2954 .35021 L .29928 .3191 L p F P
0 g
s
.686 .904 .556 r
.82151 .56465 m .80377 .58558 L .82691 .55057 L p F P
0 g
s
.686 .904 .556 r
.82691 .55057 m .84656 .52688 L .82151 .56465 L p F P
0 g
s
.8 .828 .873 r
.59776 .37309 m .63184 .35821 L .62865 .34376 L p F P
0 g
s
.745 .796 .893 r
.66658 .3284 m .62865 .34376 L .63184 .35821 L p F P
0 g
s
.66 .826 .963 r
.68307 .64965 m .65629 .63946 L .68436 .62255 L p F P
0 g
s
.66 .826 .963 r
.68436 .62255 m .71725 .6294 L .68307 .64965 L p F P
0 g
s
.521 .637 .905 r
.75278 .34765 m .79116 .35822 L .78628 .32199 L p F P
0 g
s
.521 .637 .905 r
.78628 .32199 m .74798 .31654 L .75278 .34765 L p F P
0 g
s
0 .386 .828 r
.24676 .5883 m .27309 .60199 L .30481 .62942 L p F P
0 g
s
.365 .649 .965 r
.33337 .63122 m .30481 .62942 L .27309 .60199 L p F P
0 g
s
.069 .358 .829 r
.49954 .41337 m .479 .39754 L .48187 .40331 L p F P
0 g
s
.069 .358 .829 r
.48187 .40331 m .50107 .41649 L .49954 .41337 L p F P
0 g
s
.72 .982 .782 r
.56654 .40285 m .54718 .41624 L .54468 .41911 L p F P
0 g
s
.857 .993 .83 r
.54718 .41624 m .56654 .40285 L .56923 .39704 L p F P
0 g
s
.709 .926 .964 r
.74625 .62732 m .71725 .6294 L .74362 .60533 L p F P
0 g
s
.709 .926 .964 r
.74362 .60533 m .77715 .59954 L .74625 .62732 L p F P
0 g
s
.981 .881 .656 r
.19949 .40257 m .18482 .43029 L .19748 .47313 L p F P
0 g
s
.978 .78 .363 r
.19457 .50255 m .19748 .47313 L .18482 .43029 L p F P
0 g
s
.672 .759 .916 r
.44831 .63229 m .42815 .6536 L .39436 .6407 L p F P
0 g
s
.669 .754 .914 r
.42815 .6536 m .44831 .63229 L .4779 .63931 L p F P
0 g
s
.442 .525 .847 r
.47959 .38548 m .45235 .3641 L .45029 .3739 L p F P
0 g
s
.442 .525 .847 r
.45029 .3739 m .47822 .3915 L .47959 .38548 L p F P
0 g
s
.645 .737 .916 r
.62289 .65269 m .60208 .63156 L .62827 .62099 L p F P
0 g
s
.645 .737 .916 r
.62827 .62099 m .65629 .63946 L .62289 .65269 L p F P
0 g
s
.851 .906 .872 r
.59776 .37309 m .56983 .391 L .56923 .39704 L p F P
0 g
s
.85 .854 .845 r
.56983 .391 m .59776 .37309 L .5954 .36331 L p F P
0 g
s
.8 .828 .873 r
.62865 .34376 m .5954 .36331 L .59776 .37309 L p F P
0 g
s
.772 .839 .903 r
.29928 .3191 m .26089 .32497 L .2571 .36119 L p F P
0 g
s
.843 .897 .877 r
.22428 .37899 m .2571 .36119 L .26089 .32497 L p F P
0 g
s
0 0 .346 r
.85221 .46971 m .85513 .49916 L .86669 .45644 L p F P
0 g
s
0 0 .346 r
.86669 .45644 m .86359 .42666 L .85221 .46971 L p F P
0 g
s
.628 .151 .102 r
.52063 .43412 m .51637 .42502 L .52159 .42568 L p F P
0 g
s
.628 .151 .102 r
.52159 .42568 m .52295 .43441 L .52063 .43412 L p F P
0 g
s
.552 .093 .117 r
.52295 .43441 m .52159 .42568 L .52693 .42565 L p F P
0 g
s
.552 .093 .117 r
.52693 .42565 m .52532 .4344 L .52295 .43441 L p F P
0 g
s
.453 .007 .099 r
.52532 .4344 m .52693 .42565 L .53214 .42493 L p F P
0 g
s
.237 .406 .828 r
.49915 .41012 m .47822 .3915 L .479 .39754 L p F P
0 g
s
.237 .406 .828 r
.479 .39754 m .49954 .41337 L .49915 .41012 L p F P
0 g
s
.857 .993 .83 r
.56923 .39704 m .54861 .41311 L .54718 .41624 L p F P
0 g
s
.901 .941 .827 r
.54861 .41311 m .56923 .39704 L .56983 .391 L p F P
0 g
s
.685 .184 .047 r
.51846 .43353 m .51149 .4237 L .51637 .42502 L p F P
0 g
s
.685 .184 .047 r
.51637 .42502 m .52063 .43412 L .51846 .43353 L p F P
0 g
s
.453 .007 .099 r
.53214 .42493 m .52763 .43408 L .52532 .4344 L p F P
0 g
s
.315 0 .04 r
.52763 .43408 m .53214 .42493 L .53698 .42356 L p F P
0 g
s
.393 .535 .879 r
.79116 .35822 m .82404 .37569 L .81927 .33529 L p F P
0 g
s
.393 .535 .879 r
.81927 .33529 m .78628 .32199 L .79116 .35822 L p F P
0 g
s
.715 .188 0 r
.51656 .43269 m .50718 .42177 L .51149 .4237 L p F P
0 g
s
.715 .188 0 r
.51149 .4237 m .51846 .43353 L .51656 .43269 L p F P
0 g
s
.315 0 .04 r
.53698 .42356 m .52978 .43347 L .52763 .43408 L p F P
0 g
s
.113 0 0 r
.52978 .43347 m .53698 .42356 L .54122 .42159 L p F P
0 g
s
.681 .143 0 r
.50718 .42177 m .51656 .43269 L .515 .43161 L p F P
0 g
s
.113 0 0 r
.54122 .42159 m .53166 .4326 L .52978 .43347 L p F P
0 g
s
.55 .598 .854 r
.45782 .35476 m .42677 .33108 L .41898 .34494 L p F P
0 g
s
.55 .598 .854 r
.41898 .34494 m .45235 .3641 L .45782 .35476 L p F P
0 g
s
.598 .659 .881 r
.38091 .33001 m .41898 .34494 L .42677 .33108 L p F P
0 g
s
.702 .71 .855 r
.51312 .61251 m .50934 .6428 L .4779 .63931 L p F P
0 g
s
.687 .697 .854 r
.50934 .6428 m .51312 .61251 L .5369 .61239 L p F P
0 g
s
.687 .697 .854 r
.5369 .61239 m .54137 .64265 L .50934 .6428 L p F P
0 g
s
.67 .685 .855 r
.54137 .64265 m .5369 .61239 L .56013 .60953 L p F P
0 g
s
.67 .685 .855 r
.56013 .60953 m .57271 .63886 L .54137 .64265 L p F P
0 g
s
.794 .794 .853 r
.5954 .36331 m .62865 .34376 L .62044 .32998 L p F P
0 g
s
.744 .777 .88 r
.62865 .34376 m .66658 .3284 L .65575 .30941 L p F P
0 g
s
.744 .777 .88 r
.65575 .30941 m .62044 .32998 L .62865 .34376 L p F P
0 g
s
.598 .659 .881 r
.42677 .33108 m .39117 .31092 L .38091 .33001 L p F P
0 g
s
.647 .721 .903 r
.3402 .32099 m .38091 .33001 L .39117 .31092 L p F P
0 g
s
.359 .439 .808 r
.49993 .40689 m .47959 .38548 L .47822 .3915 L p F P
0 g
s
.359 .439 .808 r
.47822 .3915 m .49915 .41012 L .49993 .40689 L p F P
0 g
s
0 0 .486 r
.51351 .43 m .515 .43161 L .51386 .43036 L p F P
0 g
s
.791 .332 0 r
.52091 .44261 m .51386 .43036 L .515 .43161 L p F P
0 g
s
.791 .332 0 r
.515 .43161 m .5209 .44235 L p .52091 .44261 L F P
0 g
s
.791 .332 0 r
.5209 .44235 m .52126 .443 L .52091 .44261 L p F P
0 g
s
.803 .453 0 r
.5236 .45107 m .52091 .44283 L p .52091 .44261 L F P
0 g
s
.803 .453 0 r
.52091 .44283 m .52071 .4422 L .52091 .44261 L p F P
0 g
s
0 0 .411 r
.52071 .4422 m .51413 .43064 L p .51386 .43036 L F P
0 g
s
0 0 .411 r
.51413 .43064 m .51319 .42899 L .51386 .43036 L p F P
0 g
s
0 0 .486 r
.50365 .41933 m .51351 .43 L p .51386 .43036 L F P
0 g
s
.901 .941 .827 r
.56983 .391 m .5489 .40985 L .54861 .41311 L p F P
0 g
s
.897 .874 .806 r
.5489 .40985 m .56983 .391 L .56828 .38499 L p F P
0 g
s
.85 .854 .845 r
.5954 .36331 m .56828 .38499 L .56983 .391 L p F P
0 g
s
0 0 .537 r
.20306 .53014 m .22257 .55358 L .24676 .5883 L p F P
0 g
s
.107 .438 .876 r
.27309 .60199 m .24676 .5883 L .22257 .55358 L p F P
0 g
s
.501 .534 .823 r
.48306 .37977 m .45782 .35476 L .45235 .3641 L p F P
0 g
s
.501 .534 .823 r
.45235 .3641 m .47959 .38548 L .48306 .37977 L p F P
0 g
s
.685 .752 .902 r
.66658 .3284 m .70717 .31891 L .69374 .29433 L p F P
0 g
s
.685 .752 .902 r
.69374 .29433 m .65575 .30941 L .66658 .3284 L p F P
0 g
s
.836 .806 .821 r
.56828 .38499 m .5954 .36331 L .58965 .35403 L p F P
0 g
s
.794 .794 .853 r
.62044 .32998 m .58965 .35403 L .5954 .36331 L p F P
0 g
s
0 .127 .675 r
.51319 .42899 m .49954 .41337 L .50107 .41649 L p F P
0 g
s
0 .127 .675 r
.50107 .41649 m .51386 .43036 L .51319 .42899 L p F P
0 g
s
.715 .726 .859 r
.4898 .60986 m .4779 .63931 L .44831 .63229 L p F P
0 g
s
.702 .71 .855 r
.4779 .63931 m .4898 .60986 L .51312 .61251 L p F P
0 g
s
.839 .98 .685 r
.53428 .43025 m .54718 .41624 L .54861 .41311 L p F P
0 g
s
.652 .676 .859 r
.57271 .63886 m .56013 .60953 L .58186 .60401 L p F P
0 g
s
.652 .676 .859 r
.58186 .60401 m .60208 .63156 L .57271 .63886 L p F P
0 g
s
.796 .992 .878 r
.80377 .58558 m .77715 .59954 L .79753 .5682 L p F P
0 g
s
.796 .992 .878 r
.79753 .5682 m .82691 .55057 L .80377 .58558 L p F P
0 g
s
.843 .897 .877 r
.26089 .32497 m .22783 .33862 L .22428 .37899 L p F P
0 g
s
.916 .948 .804 r
.19949 .40257 m .22428 .37899 L .22783 .33862 L p F P
0 g
s
.647 .721 .903 r
.39117 .31092 m .35288 .29629 L .3402 .32099 L p F P
0 g
s
.699 .787 .919 r
.29928 .3191 m .3402 .32099 L .35288 .29629 L p F P
0 g
s
.563 .748 .964 r
.33337 .63122 m .36578 .62407 L .39436 .6407 L p F P
0 g
s
.674 .764 .919 r
.42181 .62197 m .39436 .6407 L .36578 .62407 L p F P
0 g
s
.672 .759 .916 r
.39436 .6407 m .42181 .62197 L .44831 .63229 L p F P
0 g
s
.447 .465 .785 r
.50185 .40383 m .48306 .37977 L .47959 .38548 L p F P
0 g
s
.447 .465 .785 r
.47959 .38548 m .49993 .40689 L .50185 .40383 L p F P
0 g
s
.978 .78 .363 r
.18482 .43029 m .18172 .46005 L .19457 .50255 L p F P
0 g
s
0 0 .212 r
.20306 .53014 m .19457 .50255 L .18172 .46005 L p F P
0 g
s
.063 .252 .745 r
.51304 .42757 m .49915 .41012 L .49954 .41337 L p F P
0 g
s
.063 .252 .745 r
.49954 .41337 m .51319 .42899 L .51304 .42757 L p F P
0 g
s
.897 .874 .806 r
.56828 .38499 m .54802 .40663 L .5489 .40985 L p F P
0 g
s
.875 .812 .783 r
.54802 .40663 m .56828 .38499 L .56463 .37932 L p F P
0 g
s
.836 .806 .821 r
.58965 .35403 m .56463 .37932 L .56828 .38499 L p F P
0 g
s
.839 .98 .685 r
.54861 .41311 m .5349 .42887 L .53428 .43025 L p F P
0 g
s
.939 .959 .747 r
.5349 .42887 m .54861 .41311 L .5489 .40985 L p F P
0 g
s
.639 .736 .919 r
.65629 .63946 m .62827 .62099 L .65011 .60753 L p F P
0 g
s
.639 .736 .919 r
.65011 .60753 m .68436 .62255 L .65629 .63946 L p F P
0 g
s
.189 .361 .805 r
.82404 .37569 m .84889 .39904 L .8443 .35576 L p F P
0 g
s
.189 .361 .805 r
.8443 .35576 m .81927 .33529 L .82404 .37569 L p F P
0 g
s
.608 .714 .92 r
.70717 .31891 m .74798 .31654 L .73215 .28636 L p F P
0 g
s
.608 .714 .92 r
.73215 .28636 m .69374 .29433 L .70717 .31891 L p F P
0 g
s
.365 .649 .965 r
.27309 .60199 m .30627 .60744 L .33337 .63122 L p F P
0 g
s
.567 .736 .955 r
.36578 .62407 m .33337 .63122 L .30627 .60744 L p F P
0 g
s
.675 .823 .955 r
.71725 .6294 m .68436 .62255 L .70578 .60255 L p F P
0 g
s
.675 .823 .955 r
.70578 .60255 m .74362 .60533 L .71725 .6294 L p F P
0 g
s
.258 .333 .751 r
.51339 .42615 m .49993 .40689 L .49915 .41012 L p F P
0 g
s
.258 .333 .751 r
.49915 .41012 m .51304 .42757 L .51339 .42615 L p F P
0 g
s
.717 .749 .24 r
.85513 .49916 m .84656 .52688 L .85761 .48597 L p F P
0 g
s
.717 .749 .24 r
.85761 .48597 m .86669 .45644 L .85513 .49916 L p F P
0 g
s
.939 .959 .747 r
.5489 .40985 m .53502 .42745 L .5349 .42887 L p F P
0 g
s
.941 .886 .75 r
.53502 .42745 m .5489 .40985 L .54802 .40663 L p F P
0 g
s
.549 .546 .803 r
.48849 .37463 m .46649 .34634 L .45782 .35476 L p F P
0 g
s
.549 .546 .803 r
.45782 .35476 m .48306 .37977 L .48849 .37463 L p F P
0 g
s
.582 .601 .837 r
.42677 .33108 m .45782 .35476 L .46649 .34634 L p F P
0 g
s
.817 .762 .801 r
.56463 .37932 m .58965 .35403 L .58072 .3457 L p F P
0 g
s
.782 .763 .835 r
.58965 .35403 m .62044 .32998 L .6075 .31756 L p F P
0 g
s
.782 .763 .835 r
.6075 .31756 m .58072 .3457 L .58965 .35403 L p F P
0 g
s
.727 .744 .865 r
.46791 .60456 m .44831 .63229 L .42181 .62197 L p F P
0 g
s
.715 .726 .859 r
.44831 .63229 m .46791 .60456 L .4898 .60986 L p F P
0 g
s
.515 .489 .766 r
.50481 .40109 m .48849 .37463 L .48306 .37977 L p F P
0 g
s
.515 .489 .766 r
.48306 .37977 m .50185 .40383 L .50481 .40109 L p F P
0 g
s
.696 .304 .3 r
.52298 .44376 m .52063 .43412 L .52295 .43441 L p F P
0 g
s
.696 .304 .3 r
.52295 .43441 m .5237 .44385 L .52298 .44376 L p F P
0 g
s
.627 .25 .309 r
.5237 .44385 m .52295 .43441 L .52532 .4344 L p F P
0 g
s
.627 .25 .309 r
.52532 .4344 m .52442 .44385 L .5237 .44385 L p F P
0 g
s
.545 .18 .299 r
.52442 .44385 m .52532 .4344 L .52763 .43408 L p F P
0 g
s
.582 .601 .837 r
.46649 .34634 m .43932 .31852 L .42677 .33108 L p F P
0 g
s
.616 .659 .869 r
.39117 .31092 m .42677 .33108 L .43932 .31852 L p F P
0 g
s
.634 .669 .866 r
.60208 .63156 m .58186 .60401 L .60113 .59606 L p F P
0 g
s
.634 .669 .866 r
.60113 .59606 m .62827 .62099 L .60208 .63156 L p F P
0 g
s
.758 .346 .27 r
.52232 .44358 m .51846 .43353 L .52063 .43412 L p F P
0 g
s
.758 .346 .27 r
.52063 .43412 m .52298 .44376 L .52232 .44358 L p F P
0 g
s
.875 .812 .783 r
.56463 .37932 m .54601 .40359 L .54802 .40663 L p F P
0 g
s
.847 .758 .765 r
.54601 .40359 m .56463 .37932 L .55905 .37425 L p F P
0 g
s
.817 .762 .801 r
.58072 .3457 m .55905 .37425 L .56463 .37932 L p F P
0 g
s
.545 .18 .299 r
.52763 .43408 m .52513 .44375 L .52442 .44385 L p F P
0 g
s
.439 .085 .266 r
.52513 .44375 m .52763 .43408 L .52978 .43347 L p F P
0 g
s
.813 .376 .206 r
.52173 .44332 m .51656 .43269 L .51846 .43353 L p F P
0 g
s
.813 .376 .206 r
.51846 .43353 m .52232 .44358 L .52173 .44332 L p F P
0 g
s
.439 .085 .266 r
.52978 .43347 m .52579 .44356 L .52513 .44375 L p F P
0 g
s
.288 0 .199 r
.52579 .44356 m .52978 .43347 L .53166 .4326 L p F P
0 g
s
.387 .388 .738 r
.51424 .42482 m .50185 .40383 L .49993 .40689 L p F P
0 g
s
.387 .388 .738 r
.49993 .40689 m .51339 .42615 L .51424 .42482 L p F P
0 g
s
.941 .886 .75 r
.54802 .40663 m .53462 .42604 L .53502 .42745 L p F P
0 g
s
.911 .812 .737 r
.53462 .42604 m .54802 .40663 L .54601 .40359 L p F P
0 g
s
.74 .758 .868 r
.62044 .32998 m .65575 .30941 L .63834 .29222 L p F P
0 g
s
.74 .758 .868 r
.63834 .29222 m .6075 .31756 L .62044 .32998 L p F P
0 g
s
.844 .383 .086 r
.52126 .443 m .515 .43161 L .51656 .43269 L p F P
0 g
s
.844 .383 .086 r
.51656 .43269 m .52173 .44332 L .52126 .443 L p F P
0 g
s
.288 0 .199 r
.53166 .4326 m .52637 .4433 L .52579 .44356 L p F P
0 g
s
.052 0 .072 r
.52637 .4433 m .53166 .4326 L .53318 .43151 L p F P
0 g
s
.699 .787 .919 r
.35288 .29629 m .31417 .28878 L .29928 .3191 L p F P
0 g
s
.757 .86 .925 r
.26089 .32497 m .29928 .3191 L .31417 .28878 L p F P
0 g
s
.052 0 .072 r
.53318 .43151 m .52684 .44297 L .52637 .4433 L p F P
0 g
s
.477 .428 .724 r
.51556 .42363 m .50481 .40109 L .50185 .40383 L p F P
0 g
s
.477 .428 .724 r
.50185 .40383 m .51424 .42482 L .51556 .42363 L p F P
0 g
s
.803 .453 0 r
.52091 .44261 m .52363 .45112 L .5236 .45107 L p F P
0 g
s
0 0 .383 r
.5236 .45101 m .52087 .44243 L p .52071 .4422 L F P
0 g
s
0 0 .383 r
.52087 .44243 m .52066 .44176 L .52071 .4422 L p F P
0 g
s
0 0 .411 r
.51386 .43036 m .52051 .44192 L p .52071 .4422 L F P
0 g
s
0 0 .411 r
.52051 .44192 m .52091 .44261 L .52071 .4422 L p F P
0 g
s
.911 .812 .737 r
.54601 .40359 m .53373 .42472 L .53462 .42604 L p F P
0 g
s
.873 .749 .723 r
.53373 .42472 m .54601 .40359 L .54297 .40089 L p F P
0 g
s
.847 .758 .765 r
.55905 .37425 m .54297 .40089 L .54601 .40359 L p F P
0 g
s
.568 .511 .751 r
.50869 .3988 m .49562 .37033 L .48849 .37463 L p F P
0 g
s
.568 .511 .751 r
.48849 .37463 m .50481 .40109 L .50869 .3988 L p F P
0 g
s
.59 .559 .788 r
.46649 .34634 m .48849 .37463 L .49562 .37033 L p F P
0 g
s
.499 .653 .927 r
.74798 .31654 m .78628 .32199 L .7684 .28665 L p F P
0 g
s
.499 .653 .927 r
.7684 .28665 m .73215 .28636 L .74798 .31654 L p F P
0 g
s
.816 .712 .75 r
.54297 .40089 m .55905 .37425 L .55178 .37002 L p F P
0 g
s
.794 .724 .787 r
.55905 .37425 m .58072 .3457 L .56902 .33875 L p F P
0 g
s
.794 .724 .787 r
.56902 .33875 m .55178 .37002 L .55905 .37425 L p F P
0 g
s
0 .043 .603 r
.52066 .44176 m .51304 .42757 L .51319 .42899 L p F P
0 g
s
0 .043 .603 r
.51319 .42899 m .52071 .4422 L .52066 .44176 L p F P
0 g
s
.896 .855 .404 r
.52736 .44216 m .5274 .44173 L p .52719 .44239 L F P
0 g
s
0 0 .148 r
.52717 .44258 m .52443 .45112 L .52438 .45117 L p F P
0 g
s
0 0 0 r
.52736 .44216 m .52445 .45106 L .52443 .45112 L p F P
0 g
s
.896 .855 .404 r
.52445 .45106 m .52736 .44216 L p .52719 .44239 L F P
0 g
s
.729 .86 .434 r
.52736 .44216 m .52717 .44258 L p .52754 .44193 L F P
0 g
s
.729 .86 .434 r
.5349 .42887 m .52736 .44216 L p .52754 .44193 L F P
0 g
s
.948 .941 .613 r
.52736 .44216 m .5349 .42887 L .53502 .42745 L p F P
0 g
s
.72 .678 .809 r
.51654 .57871 m .51312 .61251 L .4898 .60986 L p F P
0 g
s
.698 .658 .807 r
.51312 .61251 m .51654 .57871 L .53286 .57863 L p F P
0 g
s
.698 .658 .807 r
.53286 .57863 m .5369 .61239 L .51312 .61251 L p F P
0 g
s
.916 .948 .804 r
.22783 .33862 m .20274 .35934 L .19949 .40257 L p F P
0 g
s
.949 .937 .602 r
.18482 .43029 m .19949 .40257 L .20274 .35934 L p F P
0 g
s
.616 .659 .869 r
.43932 .31852 m .40804 .29355 L .39117 .31092 L p F P
0 g
s
.651 .721 .899 r
.35288 .29629 m .39117 .31092 L .40804 .29355 L p F P
0 g
s
.59 .559 .788 r
.49562 .37033 m .47798 .33926 L .46649 .34634 L p F P
0 g
s
.612 .608 .823 r
.43932 .31852 m .46649 .34634 L .47798 .33926 L p F P
0 g
s
.674 .641 .809 r
.5369 .61239 m .53286 .57863 L .5488 .57662 L p F P
0 g
s
.674 .641 .809 r
.5488 .57662 m .56013 .60953 L .5369 .61239 L p F P
0 g
s
.545 .462 .712 r
.51727 .42263 m .50869 .3988 L .50481 .40109 L p F P
0 g
s
.545 .462 .712 r
.50481 .40109 m .51556 .42363 L .51727 .42263 L p F P
0 g
s
.107 .438 .876 r
.22257 .55358 m .25174 .57089 L .27309 .60199 L p F P
0 g
s
.412 .637 .948 r
.30627 .60744 m .27309 .60199 L .25174 .57089 L p F P
0 g
s
.131 .199 .667 r
.52077 .44133 m .51339 .42615 L .51304 .42757 L p F P
0 g
s
.131 .199 .667 r
.51304 .42757 m .52066 .44176 L .52077 .44133 L p F P
0 g
s
.873 .749 .723 r
.54297 .40089 m .53238 .42354 L .53373 .42472 L p F P
0 g
s
.835 .697 .712 r
.53238 .42354 m .54297 .40089 L .53902 .39864 L p F P
0 g
s
.816 .712 .75 r
.55178 .37002 m .53902 .39864 L .54297 .40089 L p F P
0 g
s
.948 .941 .613 r
.53502 .42745 m .5274 .44173 L .52736 .44216 L p F P
0 g
s
.977 .884 .67 r
.5274 .44173 m .53502 .42745 L .53462 .42604 L p F P
0 g
s
.767 .734 .822 r
.58072 .3457 m .6075 .31756 L .59039 .30716 L p F P
0 g
s
.767 .734 .822 r
.59039 .30716 m .56902 .33875 L .58072 .3457 L p F P
0 g
s
.685 .747 .899 r
.65575 .30941 m .69374 .29433 L .6717 .27194 L p F P
0 g
s
.685 .747 .899 r
.6717 .27194 m .63834 .29222 L .65575 .30941 L p F P
0 g
s
.316 .296 .678 r
.52103 .44093 m .51424 .42482 L .51339 .42615 L p F P
0 g
s
.316 .296 .678 r
.51339 .42615 m .52077 .44133 L .52103 .44093 L p F P
0 g
s
.977 .884 .67 r
.53462 .42604 m .52727 .4413 L .5274 .44173 L p F P
0 g
s
.943 .805 .678 r
.52727 .4413 m .53462 .42604 L .53373 .42472 L p F P
0 g
s
.599 .493 .704 r
.5193 .42188 m .51329 .39707 L .50869 .3988 L p F P
0 g
s
.599 .493 .704 r
.50869 .3988 m .51727 .42263 L .5193 .42188 L p F P
0 g
s
.614 .534 .741 r
.49562 .37033 m .50869 .3988 L .51329 .39707 L p F P
0 g
s
.614 .534 .741 r
.51329 .39707 m .50414 .36708 L .49562 .37033 L p F P
0 g
s
.627 .575 .777 r
.47798 .33926 m .49562 .37033 L .50414 .36708 L p F P
0 g
s
.835 .697 .712 r
.53902 .39864 m .53063 .42256 L .53238 .42354 L p F P
0 g
s
.797 .653 .703 r
.53063 .42256 m .53902 .39864 L .53436 .39696 L p F P
0 g
s
.785 .673 .74 r
.53902 .39864 m .55178 .37002 L .54317 .36686 L p F P
0 g
s
.785 .673 .74 r
.54317 .36686 m .53436 .39696 L .53902 .39864 L p F P
0 g
s
.741 .701 .814 r
.50054 .57686 m .4898 .60986 L .46791 .60456 L p F P
0 g
s
.72 .678 .809 r
.4898 .60986 m .50054 .57686 L .51654 .57871 L p F P
0 g
s
.77 .691 .776 r
.55178 .37002 m .56902 .33875 L .55509 .33353 L p F P
0 g
s
.77 .691 .776 r
.55509 .33353 m .54317 .36686 L .55178 .37002 L p F P
0 g
s
.75 .909 .946 r
.77715 .59954 m .74362 .60533 L .7607 .5783 L p F P
0 g
s
.75 .909 .946 r
.7607 .5783 m .79753 .5682 L .77715 .59954 L p F P
0 g
s
.435 .361 .675 r
.52144 .44057 m .51556 .42363 L .51424 .42482 L p F P
0 g
s
.435 .361 .675 r
.51424 .42482 m .52103 .44093 L .52144 .44057 L p F P
0 g
s
.648 .626 .814 r
.56013 .60953 m .5488 .57662 L .56366 .57276 L p F P
0 g
s
.648 .626 .814 r
.56366 .57276 m .58186 .60401 L .56013 .60953 L p F P
0 g
s
.896 .736 .674 r
.527 .4409 m .53373 .42472 L .53238 .42354 L p F P
0 g
s
.943 .805 .678 r
.53373 .42472 m .527 .4409 L .52727 .4413 L p F P
0 g
s
0 .029 .592 r
.84889 .39904 m .86359 .42666 L .85916 .38206 L p F P
0 g
s
0 .029 .592 r
.85916 .38206 m .8443 .35576 L .84889 .39904 L p F P
0 g
s
.645 .522 .698 r
.52156 .42141 m .51841 .39599 L .51329 .39707 L p F P
0 g
s
.645 .522 .698 r
.51329 .39707 m .5193 .42188 L .52156 .42141 L p F P
0 g
s
.653 .557 .734 r
.50414 .36708 m .51329 .39707 L .51841 .39599 L p F P
0 g
s
.519 .409 .669 r
.52196 .44027 m .51727 .42263 L .51556 .42363 L p F P
0 g
s
.519 .409 .669 r
.51556 .42363 m .52144 .44057 L .52196 .44027 L p F P
0 g
s
.797 .653 .703 r
.53436 .39696 m .52858 .42183 L .53063 .42256 L p F P
0 g
s
.761 .616 .698 r
.52858 .42183 m .53436 .39696 L .52921 .39593 L p F P
0 g
s
.754 .639 .734 r
.53436 .39696 m .54317 .36686 L .53363 .36492 L p F P
0 g
s
.754 .639 .734 r
.53363 .36492 m .52921 .39593 L .53436 .39696 L p F P
0 g
s
.896 .736 .674 r
.53238 .42354 m .52658 .44054 L .527 .4409 L p F P
0 g
s
.851 .679 .669 r
.52658 .44054 m .53238 .42354 L .53063 .42256 L p F P
0 g
s
.674 .764 .919 r
.36578 .62407 m .39955 .60874 L .42181 .62197 L p F P
0 g
s
.736 .763 .874 r
.4484 .5968 m .42181 .62197 L .39955 .60874 L p F P
0 g
s
.727 .744 .865 r
.42181 .62197 m .4484 .5968 L .46791 .60456 L p F P
0 g
s
0 0 .212 r
.18172 .46005 m .19075 .48942 L .20306 .53014 L p F P
0 g
s
0 .162 .7 r
.22257 .55358 m .20306 .53014 L .19075 .48942 L p F P
0 g
s
.686 .551 .696 r
.52393 .42124 m .52381 .3956 L .51841 .39599 L p F P
0 g
s
.686 .551 .696 r
.51841 .39599 m .52156 .42141 L .52393 .42124 L p F P
0 g
s
.688 .582 .731 r
.51362 .36503 m .51841 .39599 L .52381 .3956 L p F P
0 g
s
.653 .557 .734 r
.51841 .39599 m .51362 .36503 L .50414 .36708 L p F P
0 g
s
.583 .449 .664 r
.52258 .44004 m .5193 .42188 L .51727 .42263 L p F P
0 g
s
.583 .449 .664 r
.51727 .42263 m .52196 .44027 L .52258 .44004 L p F P
0 g
s
.761 .616 .698 r
.52921 .39593 m .52631 .42138 L .52858 .42183 L p F P
0 g
s
.724 .582 .696 r
.52631 .42138 m .52921 .39593 L .52381 .3956 L p F P
0 g
s
.722 .609 .731 r
.52921 .39593 m .53363 .36492 L .52361 .3643 L p F P
0 g
s
.722 .609 .731 r
.52361 .3643 m .52381 .3956 L .52921 .39593 L p F P
0 g
s
.851 .679 .669 r
.53063 .42256 m .52605 .44024 L .52658 .44054 L p F P
0 g
s
.807 .632 .664 r
.52605 .44024 m .53063 .42256 L .52858 .42183 L p F P
0 g
s
.612 .608 .823 r
.47798 .33926 m .45611 .30792 L .43932 .31852 L p F P
0 g
s
.633 .661 .859 r
.40804 .29355 m .43932 .31852 L .45611 .30792 L p F P
0 g
s
.724 .582 .696 r
.52381 .3956 m .52393 .42124 L .52631 .42138 L p F P
0 g
s
.688 .582 .731 r
.52381 .3956 m .52361 .3643 L .51362 .36503 L p F P
0 g
s
.614 .665 .875 r
.62827 .62099 m .60113 .59606 L .61708 .58597 L p F P
0 g
s
.614 .665 .875 r
.61708 .58597 m .65011 .60753 L .62827 .62099 L p F P
0 g
s
.659 .593 .77 r
.49175 .33389 m .50414 .36708 L .51362 .36503 L p F P
0 g
s
.627 .575 .777 r
.50414 .36708 m .49175 .33389 L .47798 .33926 L p F P
0 g
s
.725 .395 .421 r
.52389 .45127 m .52298 .44376 L .5237 .44385 L p F P
0 g
s
.725 .395 .421 r
.5237 .44385 m .52398 .45128 L .52389 .45127 L p F P
0 g
s
.663 .345 .425 r
.52398 .45128 m .5237 .44385 L .52442 .44385 L p F P
0 g
s
.663 .345 .425 r
.52442 .44385 m .52408 .45128 L .52398 .45128 L p F P
0 g
s
.592 .286 .42 r
.52408 .45128 m .52442 .44385 L .52513 .44375 L p F P
0 g
s
.785 .44 .404 r
.52381 .45124 m .52232 .44358 L .52298 .44376 L p F P
0 g
s
.785 .44 .404 r
.52298 .44376 m .52389 .45127 L .52381 .45124 L p F P
0 g
s
.592 .286 .42 r
.52513 .44375 m .52417 .45127 L .52408 .45128 L p F P
0 g
s
.506 .212 .401 r
.52417 .45127 m .52513 .44375 L .52579 .44356 L p F P
0 g
s
.744 .662 .769 r
.54317 .36686 m .55509 .33353 L .53961 .33032 L p F P
0 g
s
.744 .662 .769 r
.53961 .33032 m .53363 .36492 L .54317 .36686 L p F P
0 g
s
.844 .482 .369 r
.52373 .45121 m .52173 .44332 L .52232 .44358 L p F P
0 g
s
.844 .482 .369 r
.52232 .44358 m .52381 .45124 L .52373 .45121 L p F P
0 g
s
.506 .212 .401 r
.52579 .44356 m .52425 .45124 L .52417 .45127 L p F P
0 g
s
.388 .109 .364 r
.52425 .45124 m .52579 .44356 L .52637 .4433 L p F P
0 g
s
.636 .485 .661 r
.52327 .4399 m .52156 .42141 L .5193 .42188 L p F P
0 g
s
.636 .485 .661 r
.5193 .42188 m .52258 .44004 L .52327 .4399 L p F P
0 g
s
.807 .632 .664 r
.52858 .42183 m .52542 .44002 L .52605 .44024 L p F P
0 g
s
.766 .591 .661 r
.52542 .44002 m .52858 .42183 L .52631 .42138 L p F P
0 g
s
.567 .736 .955 r
.30627 .60744 m .34374 .6043 L .36578 .62407 L p F P
0 g
s
.674 .769 .922 r
.39955 .60874 m .36578 .62407 L .34374 .6043 L p F P
0 g
s
.899 .519 .3 r
.52367 .45117 m .52126 .443 L .52173 .44332 L p F P
0 g
s
.899 .519 .3 r
.52173 .44332 m .52373 .45121 L .52367 .45117 L p F P
0 g
s
.388 .109 .364 r
.52637 .4433 m .52433 .45121 L .52425 .45124 L p F P
0 g
s
.21 0 .292 r
.52433 .45121 m .52637 .4433 L .52684 .44297 L p F P
0 g
s
.682 .519 .659 r
.524 .43985 m .52393 .42124 L .52156 .42141 L p F P
0 g
s
.682 .519 .659 r
.52156 .42141 m .52327 .4399 L .524 .43985 L p F P
0 g
s
.766 .591 .661 r
.52631 .42138 m .52472 .43989 L .52542 .44002 L p F P
0 g
s
.725 .554 .659 r
.52472 .43989 m .52631 .42138 L .52393 .42124 L p F P
0 g
s
.732 .74 .858 r
.6075 .31756 m .63834 .29222 L .61509 .27775 L p F P
0 g
s
.732 .74 .858 r
.61509 .27775 m .59039 .30716 L .6075 .31756 L p F P
0 g
s
.922 .532 .165 r
.52363 .45112 m .52091 .44261 L .52126 .443 L p F P
0 g
s
.922 .532 .165 r
.52126 .443 m .52367 .45117 L .52363 .45112 L p F P
0 g
s
.21 0 .292 r
.52684 .44297 m .52438 .45117 L .52433 .45121 L p F P
0 g
s
0 0 .148 r
.52438 .45117 m .52684 .44297 L .52717 .44258 L p F P
0 g
s
.639 .618 .813 r
.45611 .30792 m .47798 .33926 L .49175 .33389 L p F P
0 g
s
.725 .554 .659 r
.52393 .42124 m .524 .43985 L .52472 .43989 L p F P
0 g
s
.75 .708 .812 r
.56902 .33875 m .59039 .30716 L .5699 .29932 L p F P
0 g
s
.75 .708 .812 r
.5699 .29932 m .55509 .33353 L .56902 .33875 L p F P
0 g
s
0 0 .383 r
.52071 .4422 m .5236 .45107 L .5236 .45101 L p F P
0 g
s
.689 .613 .766 r
.50712 .33051 m .51362 .36503 L .52361 .3643 L p F P
0 g
s
.659 .593 .77 r
.51362 .36503 m .50712 .33051 L .49175 .33389 L p F P
0 g
s
.717 .636 .766 r
.53363 .36492 m .53961 .33032 L .52335 .3293 L p F P
0 g
s
.717 .636 .766 r
.52335 .3293 m .52361 .3643 L .53363 .36492 L p F P
0 g
s
0 .026 .544 r
.52361 .45096 m .52077 .44133 L .52066 .44176 L p F P
0 g
s
0 .026 .544 r
.52066 .44176 m .5236 .45101 L .52361 .45096 L p F P
0 g
s
.896 .855 .404 r
.5274 .44173 m .52446 .45101 L .52445 .45106 L p F P
0 g
s
.997 .858 .552 r
.52446 .45101 m .5274 .44173 L .52727 .4413 L p F P
0 g
s
.633 .736 .922 r
.68436 .62255 m .65011 .60753 L .66657 .59169 L p F P
0 g
s
.633 .736 .922 r
.66657 .59169 m .70578 .60255 L .68436 .62255 L p F P
0 g
s
.899 .982 .708 r
.84656 .52688 m .82691 .55057 L .83682 .51274 L p F P
0 g
s
.899 .982 .708 r
.83682 .51274 m .85761 .48597 L .84656 .52688 L p F P
0 g
s
.228 .184 .598 r
.52364 .45091 m .52103 .44093 L .52077 .44133 L p F P
0 g
s
.228 .184 .598 r
.52077 .44133 m .52361 .45096 L .52364 .45091 L p F P
0 g
s
.997 .858 .552 r
.52727 .4413 m .52444 .45095 L .52446 .45101 L p F P
0 g
s
.97 .787 .601 r
.52444 .45095 m .52727 .4413 L .527 .4409 L p F P
0 g
s
.689 .613 .766 r
.52361 .3643 m .52335 .3293 L .50712 .33051 L p F P
0 g
s
.761 .727 .822 r
.48556 .57315 m .46791 .60456 L .4484 .5968 L p F P
0 g
s
.741 .701 .814 r
.46791 .60456 m .48556 .57315 L .50054 .57686 L p F P
0 g
s
.385 .283 .614 r
.5237 .45086 m .52144 .44057 L .52103 .44093 L p F P
0 g
s
.385 .283 .614 r
.52103 .44093 m .52364 .45091 L .5237 .45086 L p F P
0 g
s
.97 .787 .601 r
.527 .4409 m .5244 .4509 L .52444 .45095 L p F P
0 g
s
.917 .715 .615 r
.5244 .4509 m .527 .4409 L .52658 .44054 L p F P
0 g
s
.489 .35 .619 r
.52376 .45082 m .52196 .44027 L .52144 .44057 L p F P
0 g
s
.489 .35 .619 r
.52144 .44057 m .5237 .45086 L .52376 .45082 L p F P
0 g
s
.917 .715 .615 r
.52658 .44054 m .52435 .45086 L .5244 .4509 L p F P
0 g
s
.864 .656 .619 r
.52435 .45086 m .52658 .44054 L .52605 .44024 L p F P
0 g
s
.757 .86 .925 r
.31417 .28878 m .27765 .28949 L .26089 .32497 L p F P
0 g
s
.82 .939 .906 r
.22783 .33862 m .26089 .32497 L .27765 .28949 L p F P
0 g
s
.62 .614 .823 r
.58186 .60401 m .56366 .57276 L .57678 .56722 L p F P
0 g
s
.62 .614 .823 r
.57678 .56722 m .60113 .59606 L .58186 .60401 L p F P
0 g
s
.564 .402 .62 r
.52384 .45079 m .52258 .44004 L .52196 .44027 L p F P
0 g
s
.564 .402 .62 r
.52196 .44027 m .52376 .45082 L .52384 .45079 L p F P
0 g
s
.864 .656 .619 r
.52605 .44024 m .52428 .45082 L .52435 .45086 L p F P
0 g
s
.815 .606 .62 r
.52428 .45082 m .52605 .44024 L .52542 .44002 L p F P
0 g
s
.625 .445 .619 r
.52393 .45078 m .52327 .4399 L .52258 .44004 L p F P
0 g
s
.625 .445 .619 r
.52258 .44004 m .52384 .45079 L .52393 .45078 L p F P
0 g
s
.815 .606 .62 r
.52542 .44002 m .5242 .45079 L .52428 .45082 L p F P
0 g
s
.769 .563 .619 r
.5242 .45079 m .52542 .44002 L .52472 .43989 L p F P
0 g
s
.676 .485 .619 r
.52402 .45077 m .524 .43985 L .52327 .4399 L p F P
0 g
s
.676 .485 .619 r
.52327 .4399 m .52393 .45078 L .52402 .45077 L p F P
0 g
s
.769 .563 .619 r
.52472 .43989 m .52412 .45078 L .5242 .45079 L p F P
0 g
s
.723 .523 .619 r
.52412 .45078 m .52472 .43989 L .524 .43985 L p F P
0 g
s
.723 .523 .619 r
.524 .43985 m .52402 .45077 L .52412 .45078 L p F P
0 g
s
.651 .721 .899 r
.40804 .29355 m .37421 .27367 L .35288 .29629 L p F P
0 g
s
.69 .791 .927 r
.31417 .28878 m .35288 .29629 L .37421 .27367 L p F P
0 g
s
.664 .631 .806 r
.47635 .29986 m .49175 .33389 L .50712 .33051 L p F P
0 g
s
.639 .618 .813 r
.49175 .33389 m .47635 .29986 L .45611 .30792 L p F P
0 g
s
.324 .541 .908 r
.78628 .32199 m .81927 .33529 L .79979 .29568 L p F P
0 g
s
.324 .541 .908 r
.79979 .29568 m .7684 .28665 L .78628 .32199 L p F P
0 g
s
.73 .684 .806 r
.55509 .33353 m .5699 .29932 L .54706 .2945 L p F P
0 g
s
.73 .684 .806 r
.54706 .2945 m .53961 .33032 L .55509 .33353 L p F P
0 g
s
.607 .724 .928 r
.69374 .29433 m .73215 .28636 L .7056 .25872 L p F P
0 g
s
.607 .724 .928 r
.7056 .25872 m .6717 .27194 L .69374 .29433 L p F P
0 g
s
.737 .452 .496 r
.52398 .45128 m .52403 .45422 L .52389 .45127 L closepath p F P
0 g
s
.68 .405 .498 r
.52408 .45128 m .52403 .45422 L .52398 .45128 L closepath p F P
0 g
s
.618 .354 .495 r
.52417 .45127 m .52403 .45422 L .52408 .45128 L closepath p F P
0 g
s
.793 .497 .487 r
.52389 .45127 m .52403 .45422 L .52381 .45124 L closepath p F P
0 g
s
.543 .292 .485 r
.52425 .45124 m .52403 .45422 L .52417 .45127 L closepath p F P
0 g
s
.851 .543 .467 r
.52381 .45124 m .52403 .45422 L .52373 .45121 L closepath p F P
0 g
s
.445 .212 .465 r
.52433 .45121 m .52403 .45422 L .52425 .45124 L closepath p F P
0 g
s
.911 .592 .429 r
.52373 .45121 m .52403 .45422 L .52367 .45117 L closepath p F P
0 g
s
.304 .097 .424 r
.52438 .45117 m .52403 .45422 L .52433 .45121 L closepath p F P
0 g
s
.962 .638 .351 r
.52367 .45117 m .52403 .45422 L .52363 .45112 L closepath p F P
0 g
s
.076 0 .34 r
.52443 .45112 m .52403 .45422 L .52438 .45117 L closepath p F P
0 g
s
.939 .638 .18 r
.52363 .45112 m .52403 .45422 L .5236 .45107 L closepath p F P
0 g
s
0 0 .159 r
.52445 .45106 m .52403 .45422 L .52443 .45112 L closepath p F P
0 g
s
0 0 .118 r
.5236 .45107 m .52403 .45422 L .5236 .45101 L closepath p F P
0 g
s
.765 .69 .146 r
.52446 .45101 m .52403 .45422 L .52445 .45106 L closepath p F P
0 g
s
0 0 .379 r
.5236 .45101 m .52403 .45422 L .52361 .45096 L closepath p F P
0 g
s
.984 .797 .395 r
.52444 .45095 m .52403 .45422 L .52446 .45101 L closepath p F P
0 g
s
.125 .054 .498 r
.52361 .45096 m .52403 .45422 L .52364 .45091 L closepath p F P
0 g
s
.985 .754 .504 r
.5244 .4509 m .52403 .45422 L .52444 .45095 L closepath p F P
0 g
s
.327 .196 .544 r
.52364 .45091 m .52403 .45422 L .5237 .45086 L closepath p F P
0 g
s
.932 .688 .547 r
.52435 .45086 m .52403 .45422 L .5244 .4509 L closepath p F P
0 g
s
.454 .287 .563 r
.5237 .45086 m .52403 .45422 L .52376 .45082 L closepath p F P
0 g
s
.874 .629 .564 r
.52428 .45082 m .52403 .45422 L .52435 .45086 L closepath p F P
0 g
s
.543 .352 .572 r
.52376 .45082 m .52403 .45422 L .52384 .45079 L closepath p F P
0 g
s
.82 .578 .572 r
.5242 .45079 m .52403 .45422 L .52428 .45082 L closepath p F P
0 g
s
.611 .404 .576 r
.52384 .45079 m .52403 .45422 L .52393 .45078 L closepath p F P
0 g
s
.77 .533 .576 r
.52412 .45078 m .52403 .45422 L .5242 .45079 L closepath p F P
0 g
s
.669 .449 .578 r
.52393 .45078 m .52403 .45422 L .52402 .45077 L closepath p F P
0 g
s
.72 .491 .578 r
.52402 .45077 m .52403 .45422 L .52412 .45078 L closepath p F P
0 g
s
.731 .65 .769 r
.51937 .54462 m .51654 .57871 L .50054 .57686 L p F P
0 g
s
.703 .625 .767 r
.51654 .57871 m .51937 .54462 L .52951 .54457 L p F P
0 g
s
.703 .625 .767 r
.52951 .54457 m .53286 .57863 L .51654 .57871 L p F P
0 g
s
.673 .603 .769 r
.53286 .57863 m .52951 .54457 L .5394 .5433 L p F P
0 g
s
.673 .603 .769 r
.5394 .5433 m .5488 .57662 L .53286 .57863 L p F P
0 g
s
.239 .133 .526 r
.52403 .45422 m .52443 .45751 L .52438 .45756 L closepath p F P
0 g
s
.939 .617 .397 r
.52403 .45422 m .52435 .45725 L .5244 .45729 L closepath p F P
0 g
s
.397 .245 .556 r
.52403 .45422 m .52438 .45756 L .52432 .4576 L closepath p F P
0 g
s
.881 .567 .452 r
.52403 .45422 m .52428 .45721 L .52435 .45725 L closepath p F P
0 g
s
.502 .322 .568 r
.52403 .45422 m .52432 .4576 L .52425 .45763 L closepath p F P
0 g
s
.822 .52 .479 r
.52403 .45422 m .5242 .45718 L .52428 .45721 L closepath p F P
0 g
s
.579 .379 .574 r
.52403 .45422 m .52425 .45763 L .52417 .45766 L closepath p F P
0 g
s
.765 .474 .492 r
.52403 .45422 m .52411 .45717 L .5242 .45718 L closepath p F P
0 g
s
.695 .47 .578 r
.52403 .45422 m .52408 .45767 L .52398 .45767 L closepath p F P
0 g
s
.641 .427 .577 r
.52403 .45422 m .52417 .45766 L .52408 .45767 L closepath p F P
0 g
s
.709 .429 .498 r
.52403 .45422 m .52402 .45716 L .52411 .45717 L closepath p F P
0 g
s
.745 .512 .577 r
.52403 .45422 m .52398 .45767 L .52389 .45766 L closepath p F P
0 g
s
.65 .38 .498 r
.52403 .45422 m .52393 .45717 L .52402 .45716 L closepath p F P
0 g
s
.795 .555 .575 r
.52403 .45422 m .52389 .45766 L .52381 .45763 L closepath p F P
0 g
s
.582 .325 .491 r
.52403 .45422 m .52384 .45719 L .52393 .45717 L closepath p F P
0 g
s
.847 .602 .569 r
.52403 .45422 m .52381 .45763 L .52373 .4576 L closepath p F P
0 g
s
.498 .255 .477 r
.52403 .45422 m .52376 .45721 L .52384 .45719 L closepath p F P
0 g
s
.903 .657 .557 r
.52403 .45422 m .52373 .4576 L .52367 .45756 L closepath p F P
0 g
s
.382 .16 .448 r
.52403 .45422 m .52369 .45725 L .52376 .45721 L closepath p F P
0 g
s
.96 .721 .53 r
.52403 .45422 m .52367 .45756 L .52363 .45751 L closepath p F P
0 g
s
.205 .017 .39 r
.52403 .45422 m .52364 .4573 L .52369 .45725 L closepath p F P
0 g
s
.998 .783 .463 r
.52403 .45422 m .52363 .45751 L .5236 .45746 L closepath p F P
0 g
s
0 0 .266 r
.52403 .45422 m .52361 .45735 L .52364 .4573 L closepath p F P
0 g
s
.915 .774 .29 r
.52403 .45422 m .5236 .45746 L .52359 .4574 L closepath p F P
0 g
s
0 0 .016 r
.52403 .45422 m .52359 .4574 L .52361 .45735 L closepath p F P
0 g
s
0 0 .453 r
.52403 .45422 m .52445 .45745 L .52443 .45751 L closepath p F P
0 g
s
0 0 .267 r
.52403 .45422 m .52446 .4574 L .52445 .45745 L closepath p F P
0 g
s
.845 .585 .043 r
.52403 .45422 m .52444 .45735 L .52446 .4574 L closepath p F P
0 g
s
.968 .649 .282 r
.52403 .45422 m .5244 .45729 L .52444 .45735 L closepath p F P
0 g
s
.687 .646 .803 r
.49904 .29477 m .50712 .33051 L .52335 .3293 L p F P
0 g
s
.664 .631 .806 r
.50712 .33051 m .49904 .29477 L .47635 .29986 L p F P
0 g
s
.758 .679 .774 r
.50944 .54345 m .50054 .57686 L .48556 .57315 L p F P
0 g
s
.731 .65 .769 r
.50054 .57686 m .50944 .54345 L .51937 .54462 L p F P
0 g
s
.71 .664 .803 r
.53961 .33032 m .54706 .2945 L .52302 .29295 L p F P
0 g
s
.71 .664 .803 r
.52302 .29295 m .52335 .3293 L .53961 .33032 L p F P
0 g
s
.641 .584 .774 r
.5488 .57662 m .5394 .5433 L .5486 .54086 L p F P
0 g
s
.641 .584 .774 r
.5486 .54086 m .56366 .57276 L .5488 .57662 L p F P
0 g
s
.949 .937 .602 r
.20274 .35934 m .18786 .38575 L .18482 .43029 L p F P
0 g
s
.744 .66 .105 r
.18172 .46005 m .18482 .43029 L .18786 .38575 L p F P
0 g
s
.65 .666 .852 r
.43083 .27882 m .45611 .30792 L .47635 .29986 L p F P
0 g
s
.633 .661 .859 r
.45611 .30792 m .43083 .27882 L .40804 .29355 L p F P
0 g
s
.412 .637 .948 r
.25174 .57089 m .28835 .58062 L .30627 .60744 L p F P
0 g
s
.574 .726 .946 r
.34374 .6043 m .30627 .60744 L .28835 .58062 L p F P
0 g
s
.746 .543 .619 r
.52297 .46857 m .52389 .45766 L .52398 .45767 L p F P
0 g
s
.746 .543 .619 r
.52398 .45767 m .52369 .46866 L .52297 .46857 L p F P
0 g
s
.7 .504 .619 r
.52369 .46866 m .52398 .45767 L .52408 .45767 L p F P
0 g
s
.7 .504 .619 r
.52408 .45767 m .52442 .46865 L .52369 .46866 L p F P
0 g
s
.651 .465 .619 r
.52442 .46865 m .52408 .45767 L .52417 .45766 L p F P
0 g
s
.792 .584 .62 r
.5223 .46839 m .52381 .45763 L .52389 .45766 L p F P
0 g
s
.792 .584 .62 r
.52389 .45766 m .52297 .46857 L .5223 .46839 L p F P
0 g
s
.651 .465 .619 r
.52417 .45766 m .52514 .46856 L .52442 .46865 L p F P
0 g
s
.596 .424 .62 r
.52514 .46856 m .52417 .45766 L .52425 .45763 L p F P
0 g
s
.839 .63 .62 r
.52171 .46813 m .52373 .4576 L .52381 .45763 L p F P
0 g
s
.839 .63 .62 r
.52381 .45763 m .5223 .46839 L .52171 .46813 L p F P
0 g
s
.596 .424 .62 r
.52425 .45763 m .5258 .46837 L .52514 .46856 L p F P
0 g
s
.529 .377 .619 r
.5258 .46837 m .52425 .45763 L .52432 .4576 L p F P
0 g
s
.89 .684 .618 r
.52123 .46781 m .52367 .45756 L .52373 .4576 L p F P
0 g
s
.89 .684 .618 r
.52373 .4576 m .52171 .46813 L .52123 .46781 L p F P
0 g
s
.529 .377 .619 r
.52432 .4576 m .52638 .46811 L .5258 .46837 L p F P
0 g
s
.441 .319 .617 r
.52638 .46811 m .52432 .4576 L .52438 .45756 L p F P
0 g
s
.944 .75 .61 r
.52088 .46743 m .52363 .45751 L .52367 .45756 L p F P
0 g
s
.944 .75 .61 r
.52367 .45756 m .52123 .46781 L .52088 .46743 L p F P
0 g
s
.441 .319 .617 r
.52438 .45756 m .52685 .46778 L .52638 .46811 L p F P
0 g
s
.315 .238 .609 r
.52685 .46778 m .52438 .45756 L .52443 .45751 L p F P
0 g
s
.687 .646 .803 r
.52335 .3293 m .52302 .29295 L .49904 .29477 L p F P
0 g
s
.99 .825 .583 r
.52067 .46701 m .5236 .45746 L .52363 .45751 L p F P
0 g
s
.99 .825 .583 r
.52363 .45751 m .52088 .46743 L .52067 .46701 L p F P
0 g
s
.656 .721 .896 r
.37421 .27367 m .40804 .29355 L .43083 .27882 L p F P
0 g
s
.315 .238 .609 r
.52443 .45751 m .52719 .4674 L .52685 .46778 L p F P
0 g
s
.115 .114 .579 r
.52719 .4674 m .52443 .45751 L .52445 .45745 L p F P
0 g
s
.974 .875 .495 r
.52063 .46658 m .52359 .4574 L .5236 .45746 L p F P
0 g
s
.974 .875 .495 r
.5236 .45746 m .52067 .46701 L .52063 .46658 L p F P
0 g
s
.115 .114 .579 r
.52445 .45745 m .52738 .46698 L .52719 .4674 L p F P
0 g
s
0 0 .482 r
.52738 .46698 m .52445 .45745 L .52446 .4574 L p F P
0 g
s
.74 .77 .269 r
.52074 .46616 m .52361 .45735 L .52359 .4574 L p F P
0 g
s
.868 .927 .539 r
.5132 .47931 m .52074 .46616 L .52063 .46658 L p F P
0 g
s
.868 .927 .539 r
.52063 .46658 m .51382 .47892 L p .5132 .47931 L F P
0 g
s
.868 .927 .539 r
.51382 .47892 m .51284 .4807 L .5132 .47931 L p F P
0 g
s
.71 .928 .598 r
.50122 .492 m .51241 .47981 L p .5132 .47931 L F P
0 g
s
0 0 0 r
.52074 .46616 m .51415 .47765 L p .51407 .478 L F P
0 g
s
0 0 0 r
.51415 .47765 m .5132 .47931 L .51407 .478 L p F P
0 g
s
.71 .928 .598 r
.51241 .47981 m .51407 .478 L .5132 .47931 L p F P
0 g
s
.71 .928 .598 r
.5132 .47931 m .50175 .49218 L p .50122 .492 L F P
0 g
s
.71 .928 .598 r
.50175 .49218 m .49925 .49499 L .50122 .492 L p F P
0 g
s
.577 .916 .699 r
.48706 .5005 m .50051 .49176 L p .50122 .492 L F P
0 g
s
0 0 0 r
.51407 .478 m .50352 .48949 L p .50426 .48932 L F P
0 g
s
0 0 0 r
.50352 .48949 m .50122 .492 L .50426 .48932 L p F P
0 g
s
.577 .916 .699 r
.50051 .49176 m .50426 .48932 L .50122 .492 L p F P
0 g
s
.904 .983 .723 r
.49925 .49499 m .5132 .47931 L .51284 .4807 L p F P
0 g
s
.904 .983 .723 r
.51284 .4807 m .49846 .49814 L .49925 .49499 L p F P
0 g
s
.577 .916 .699 r
.50122 .492 m .48572 .50255 L p .48706 .5005 L F P
0 g
s
.577 .916 .699 r
.48572 .50255 m .48142 .50547 L .48706 .5005 L p F P
0 g
s
.521 .918 .843 r
.47558 .50117 m .48884 .49778 L p .48706 .5005 L F P
0 g
s
0 0 0 r
.50426 .48932 m .49079 .49808 L p .49447 .49634 L F P
0 g
s
0 0 0 r
.49079 .49808 m .48706 .5005 L .49447 .49634 L p F P
0 g
s
0 0 0 r
.49447 .49634 m .50524 .4891 L p .50426 .48932 L F P
0 g
s
.791 .998 .803 r
.48142 .50547 m .50122 .492 L .49925 .49499 L p F P
0 g
s
.947 .927 .751 r
.49846 .49814 m .51284 .4807 L .513 .48211 L p F P
0 g
s
.947 .927 .751 r
.513 .48211 m .49885 .50132 L .49846 .49814 L p F P
0 g
s
0 0 0 r
.50824 .48708 m .49447 .49634 L .50332 .49319 L p F P
0 g
s
.32 .804 .762 r
.49005 .49601 m .49937 .49403 L p .49447 .49634 L F P
0 g
s
.32 .804 .762 r
.49937 .49403 m .50332 .49319 L .49447 .49634 L p F P
0 g
s
.521 .918 .843 r
.48884 .49778 m .49447 .49634 L .48706 .5005 L p F P
0 g
s
0 0 0 r
.50524 .4891 m .50824 .48708 L .50426 .48932 L p F P
0 g
s
0 0 0 r
.50426 .48932 m .51396 .47844 L p .51407 .478 L F P
0 g
s
.977 .921 .65 r
.51284 .4807 m .52063 .46658 L .52067 .46701 L p F P
0 g
s
.977 .921 .65 r
.52067 .46701 m .513 .48211 L .51284 .4807 L p F P
0 g
s
0 0 0 r
.51396 .47844 m .51541 .47682 L .51407 .478 L p F P
0 g
s
0 0 0 r
.51407 .478 m .52061 .46644 L p .52074 .46616 L F P
0 g
s
.74 .77 .269 r
.52084 .46592 m .52063 .46658 L .52074 .46616 L p F P
0 g
s
0 0 0 r
.52061 .46644 m .521 .46575 L .52074 .46616 L p F P
0 g
s
.74 .77 .269 r
.52359 .4574 m .52084 .46592 L p .52074 .46616 L F P
0 g
s
0 0 .482 r
.52446 .4574 m .52741 .46655 L .52738 .46698 L p F P
0 g
s
0 0 .243 r
.52741 .46655 m .52446 .4574 L .52444 .45735 L p F P
0 g
s
0 0 .032 r
.521 .46575 m .52364 .4573 L .52361 .45735 L p F P
0 g
s
0 0 .032 r
.52361 .45735 m .52074 .46616 L .521 .46575 L p F P
0 g
s
0 0 .243 r
.52729 .46612 m .52741 .46655 L p .5272 .46589 L F P
0 g
s
.7 .27 0 r
.52729 .46612 m .52701 .46572 L p .52738 .46636 L F P
0 g
s
0 0 .523 r
.53518 .48059 m .52741 .46655 L .52729 .46612 L p F P
0 g
s
0 0 .523 r
.53478 .4792 m .53518 .48059 L p .53423 .47883 L F P
0 g
s
0 0 .523 r
.52729 .46612 m .53478 .4792 L p .53423 .47883 L F P
0 g
s
.7 .27 0 r
.53478 .4792 m .52729 .46612 L p .52738 .46636 L F P
0 g
s
.7 .27 0 r
.53387 .47789 m .53478 .4792 L p .53384 .47756 L F P
0 g
s
.7 .27 0 r
.52701 .46572 m .53387 .47789 L p .53384 .47756 L F P
0 g
s
0 .127 .645 r
.52741 .46655 m .53518 .48059 L .53507 .48199 L p F P
0 g
s
.631 .108 0 r
.53387 .47789 m .5325 .47673 L p .53391 .47823 L F P
0 g
s
0 .035 .581 r
.53478 .4792 m .53387 .47789 L p .53535 .47958 L F P
0 g
s
0 .035 .581 r
.54865 .49473 m .53478 .4792 L p .53535 .47958 L F P
0 g
s
0 .035 .581 r
.54659 .49177 m .54865 .49473 L p .5462 .49194 L F P
0 g
s
0 .035 .581 r
.53387 .47789 m .54659 .49177 L p .5462 .49194 L F P
0 g
s
.631 .108 0 r
.54659 .49177 m .53387 .47789 L p .53391 .47823 L F P
0 g
s
0 .186 .716 r
.53478 .4792 m .54865 .49473 L .54955 .49788 L p F P
0 g
s
0 .186 .716 r
.54955 .49788 m .53518 .48059 L .53478 .4792 L p F P
0 g
s
.631 .108 0 r
.54346 .48912 m .54659 .49177 L p .54425 .48927 L F P
0 g
s
.631 .108 0 r
.5325 .47673 m .54346 .48912 L p .54425 .48927 L F P
0 g
s
.161 .292 .75 r
.54926 .50106 m .53507 .48199 L .53518 .48059 L p F P
0 g
s
.161 .292 .75 r
.53518 .48059 m .54955 .49788 L .54926 .50106 L p F P
0 g
s
.446 0 0 r
.54346 .48912 m .53941 .48692 L p .54266 .48897 L F P
0 g
s
0 .217 .686 r
.54659 .49177 m .54346 .48912 L p .54699 .49159 L F P
0 g
s
0 .217 .686 r
.56619 .50504 m .54659 .49177 L p .54699 .49159 L F P
0 g
s
0 .217 .686 r
.56039 .50013 m .56619 .50504 L p .56178 .50195 L F P
0 g
s
0 .217 .686 r
.54346 .48912 m .56039 .50013 L p .56178 .50195 L F P
0 g
s
.446 0 0 r
.56039 .50013 m .54346 .48912 L p .54266 .48897 L F P
0 g
s
0 .307 .798 r
.54659 .49177 m .56619 .50504 L .56997 .51053 L p F P
0 g
s
0 .307 .798 r
.56997 .51053 m .54865 .49473 L .54659 .49177 L p F P
0 g
s
.446 0 0 r
.55284 .49604 m .56039 .50013 L p .55631 .49756 L F P
0 g
s
.446 0 0 r
.53941 .48692 m .55284 .49604 L p .55631 .49756 L F P
0 g
s
.433 .407 .731 r
.54521 .50693 m .53332 .4846 L .53443 .48335 L p F P
0 g
s
.433 .407 .731 r
.53443 .48335 m .54778 .50412 L .54521 .50693 L p F P
0 g
s
.323 .359 .745 r
.54778 .50412 m .53443 .48335 L .53507 .48199 L p F P
0 g
s
.323 .359 .745 r
.53507 .48199 m .54926 .50106 L .54778 .50412 L p F P
0 g
s
.508 0 0 r
.54389 .49298 m .55284 .49604 L p .54929 .49394 L F P
0 g
s
.508 0 0 r
.53462 .48528 m .54389 .49298 L p .54929 .49394 L F P
0 g
s
.572 .477 .708 r
.53176 .48567 m .54166 .50935 L .5373 .51127 L p F P
0 g
s
.511 .444 .718 r
.54166 .50935 m .53176 .48567 L .53332 .4846 L p F P
0 g
s
.511 .444 .718 r
.53332 .4846 m .54521 .50693 L .54166 .50935 L p F P
0 g
s
.149 0 0 r
.54389 .49298 m .53397 .4911 L p .53851 .49201 L F P
0 g
s
0 .44 .755 r
.55284 .49604 m .54389 .49298 L p .54938 .49452 L F P
0 g
s
.508 0 0 r
.55284 .49604 m .53941 .48692 L .53462 .48528 L p F P
0 g
s
0 .44 .755 r
.55664 .49567 m .57127 .50068 L p .56591 .49917 L F P
0 g
s
0 .44 .755 r
.54389 .49298 m .55664 .49567 L p .56591 .49917 L F P
0 g
s
.149 0 0 r
.55664 .49567 m .54389 .49298 L p .53851 .49201 L F P
0 g
s
.61 .467 .662 r
.5258 .46837 m .52986 .48653 L .52767 .48713 L p F P
0 g
s
.552 .43 .666 r
.52986 .48653 m .5258 .46837 L .52638 .46811 L p F P
0 g
s
.552 .43 .666 r
.52638 .46811 m .53176 .48567 L .52986 .48653 L p F P
0 g
s
.479 .386 .672 r
.53176 .48567 m .52638 .46811 L .52685 .46778 L p F P
0 g
s
.479 .386 .672 r
.52685 .46778 m .53332 .4846 L .53176 .48567 L p F P
0 g
s
.572 .477 .708 r
.5373 .51127 m .52986 .48653 L .53176 .48567 L p F P
0 g
s
.497 0 0 r
.54389 .49298 m .53462 .48528 L .52933 .48427 L p F P
0 g
s
.497 0 0 r
.52933 .48427 m .53397 .4911 L .54389 .49298 L p F P
0 g
s
.149 0 0 r
.54037 .49259 m .55664 .49567 L p .55219 .49477 L F P
0 g
s
.149 0 0 r
.53397 .4911 m .54037 .49259 L p .55219 .49477 L F P
0 g
s
.705 .566 .695 r
.5215 .51335 m .52292 .48745 L .52533 .48744 L p F P
0 g
s
.705 .566 .695 r
.52533 .48744 m .52699 .51332 L .5215 .51335 L p F P
0 g
s
.666 .536 .697 r
.52699 .51332 m .52533 .48744 L .52767 .48713 L p F P
0 g
s
.666 .536 .697 r
.52767 .48713 m .53234 .51262 L .52699 .51332 L p F P
0 g
s
.622 .507 .701 r
.53234 .51262 m .52767 .48713 L .52986 .48653 L p F P
0 g
s
.622 .507 .701 r
.52986 .48653 m .5373 .51127 L .53234 .51262 L p F P
0 g
s
.704 .536 .659 r
.52442 .46865 m .52533 .48744 L .52292 .48745 L p F P
0 g
s
.66 .502 .66 r
.52533 .48744 m .52442 .46865 L .52514 .46856 L p F P
0 g
s
.66 .502 .66 r
.52514 .46856 m .52767 .48713 L .52533 .48744 L p F P
0 g
s
.61 .467 .662 r
.52767 .48713 m .52514 .46856 L .5258 .46837 L p F P
0 g
s
.439 0 0 r
.52378 .48395 m .52356 .4905 L .53397 .4911 L p F P
0 g
s
.11 0 0 r
.54037 .49259 m .53397 .4911 L .52356 .4905 L p F P
0 g
s
.11 0 0 r
.52356 .4905 m .52327 .4916 L .54037 .49259 L p F P
0 g
s
.286 .75 .947 r
.54037 .49259 m .52327 .4916 L p .52895 .49048 L F P
0 g
s
.38 .33 .677 r
.52719 .4674 m .53443 .48335 L .53332 .4846 L p F P
0 g
s
.232 .251 .675 r
.53443 .48335 m .52719 .4674 L .52738 .46698 L p F P
0 g
s
.232 .251 .675 r
.52738 .46698 m .53507 .48199 L .53443 .48335 L p F P
0 g
s
0 .127 .645 r
.53507 .48199 m .52738 .46698 L .52741 .46655 L p F P
0 g
s
.717 .184 0 r
.54346 .48912 m .5325 .47673 L .53073 .47577 L p F P
0 g
s
.717 .184 0 r
.53073 .47577 m .53941 .48692 L .54346 .48912 L p F P
0 g
s
.439 0 0 r
.53397 .4911 m .52933 .48427 L .52378 .48395 L p F P
0 g
s
.286 .75 .947 r
.54842 .48663 m .54037 .49259 L p .52895 .49048 L F P
0 g
s
.254 .708 .955 r
.55664 .49567 m .54037 .49259 L p .54767 .49228 L F P
0 g
s
.254 .708 .955 r
.57266 .49124 m .55664 .49567 L p .54767 .49228 L F P
0 g
s
0 .44 .755 r
.57127 .50068 m .55284 .49604 L p .54938 .49452 L F P
0 g
s
0 .457 .837 r
.56039 .50013 m .55284 .49604 L p .55901 .49831 L F P
0 g
s
0 .457 .837 r
.58356 .50735 m .56039 .50013 L p .55901 .49831 L F P
0 g
s
0 0 .243 r
.52444 .45735 m .52729 .46612 L p .5272 .46589 L F P
0 g
s
.892 .511 .055 r
.52729 .46612 m .52444 .45735 L .5244 .45729 L p F P
0 g
s
.722 .724 .851 r
.59039 .30716 m .61509 .27775 L .58707 .26681 L p F P
0 g
s
.722 .724 .851 r
.58707 .26681 m .5699 .29932 L .59039 .30716 L p F P
0 g
s
.083 0 .233 r
.52141 .4654 m .52369 .45725 L .52364 .4573 L p F P
0 g
s
.083 0 .233 r
.52364 .4573 m .521 .46575 L .52141 .4654 L p F P
0 g
s
.892 .511 .055 r
.5244 .45729 m .52701 .46572 L .52729 .46612 L p F P
0 g
s
.919 .531 .245 r
.52701 .46572 m .5244 .45729 L .52435 .45725 L p F P
0 g
s
.31 .041 .335 r
.52194 .4651 m .52376 .45721 L .52369 .45725 L p F P
0 g
s
.31 .041 .335 r
.52369 .45725 m .52141 .4654 L .52194 .4651 L p F P
0 g
s
.919 .531 .245 r
.52435 .45725 m .52659 .46537 L .52701 .46572 L p F P
0 g
s
.873 .502 .341 r
.52659 .46537 m .52435 .45725 L .52428 .45721 L p F P
0 g
s
.452 .166 .386 r
.52257 .46487 m .52384 .45719 L .52376 .45721 L p F P
0 g
s
.452 .166 .386 r
.52376 .45721 m .52194 .4651 L .52257 .46487 L p F P
0 g
s
.873 .502 .341 r
.52428 .45721 m .52606 .46507 L .52659 .46537 L p F P
0 g
s
.814 .462 .389 r
.52606 .46507 m .52428 .45721 L .5242 .45718 L p F P
0 g
s
.552 .252 .413 r
.52326 .46473 m .52393 .45717 L .52384 .45719 L p F P
0 g
s
.552 .252 .413 r
.52384 .45719 m .52257 .46487 L .52326 .46473 L p F P
0 g
s
.814 .462 .389 r
.5242 .45718 m .52542 .46485 L .52606 .46507 L p F P
0 g
s
.755 .418 .414 r
.52542 .46485 m .5242 .45718 L .52411 .45717 L p F P
0 g
s
.629 .317 .424 r
.52399 .46468 m .52402 .45716 L .52393 .45717 L p F P
0 g
s
.629 .317 .424 r
.52393 .45717 m .52326 .46473 L .52399 .46468 L p F P
0 g
s
.755 .418 .414 r
.52411 .45717 m .52472 .46472 L .52542 .46485 L p F P
0 g
s
.694 .371 .425 r
.52472 .46472 m .52411 .45717 L .52402 .45716 L p F P
0 g
s
.694 .371 .425 r
.52402 .45716 m .52399 .46468 L .52472 .46472 L p F P
0 g
s
.736 .763 .874 r
.39955 .60874 m .43213 .58688 L .4484 .5968 L p F P
0 g
s
.778 .757 .834 r
.47226 .56773 m .4484 .5968 L .43213 .58688 L p F P
0 g
s
.761 .727 .822 r
.4484 .5968 m .47226 .56773 L .48556 .57315 L p F P
0 g
s
.683 .743 .896 r
.63834 .29222 m .6717 .27194 L .64191 .253 L p F P
0 g
s
.683 .743 .896 r
.64191 .253 m .61509 .27775 L .63834 .29222 L p F P
0 g
s
.59 .605 .835 r
.60113 .59606 m .57678 .56722 L .58758 .5602 L p F P
0 g
s
.59 .605 .835 r
.58758 .5602 m .61708 .58597 L .60113 .59606 L p F P
0 g
s
.687 .818 .945 r
.74362 .60533 m .70578 .60255 L .71934 .5802 L p F P
0 g
s
.687 .818 .945 r
.71934 .5802 m .7607 .5783 L .74362 .60533 L p F P
0 g
s
.784 .711 .783 r
.50017 .5411 m .48556 .57315 L .47226 .56773 L p F P
0 g
s
.758 .679 .774 r
.48556 .57315 m .50017 .5411 L .50944 .54345 L p F P
0 g
s
.746 .572 .66 r
.52056 .48716 m .52297 .46857 L .52369 .46866 L p F P
0 g
s
.746 .572 .66 r
.52369 .46866 m .52292 .48745 L .52056 .48716 L p F P
0 g
s
.704 .536 .659 r
.52292 .48745 m .52369 .46866 L .52442 .46865 L p F P
0 g
s
0 0 .077 r
.86359 .42666 m .86669 .45644 L .86229 .41218 L p F P
0 g
s
0 0 .077 r
.86229 .41218 m .85916 .38206 L .86359 .42666 L p F P
0 g
s
.787 .611 .662 r
.51836 .48659 m .5223 .46839 L .52297 .46857 L p F P
0 g
s
.787 .611 .662 r
.52297 .46857 m .52056 .48716 L .51836 .48659 L p F P
0 g
s
.674 .769 .922 r
.34374 .6043 m .38259 .59308 L .39955 .60874 L p F P
0 g
s
.742 .783 .886 r
.43213 .58688 m .39955 .60874 L .38259 .59308 L p F P
0 g
s
.829 .654 .666 r
.51642 .48575 m .52171 .46813 L .5223 .46839 L p F P
0 g
s
.829 .654 .666 r
.5223 .46839 m .51836 .48659 L .51642 .48575 L p F P
0 g
s
.605 .566 .784 r
.56366 .57276 m .5486 .54086 L .55669 .53735 L p F P
0 g
s
.605 .566 .784 r
.55669 .53735 m .57678 .56722 L .56366 .57276 L p F P
0 g
s
.874 .706 .671 r
.51484 .48469 m .52123 .46781 L .52171 .46813 L p F P
0 g
s
.874 .706 .671 r
.52171 .46813 m .51642 .48575 L .51484 .48469 L p F P
0 g
s
.92 .769 .676 r
.51368 .48346 m .52088 .46743 L .52123 .46781 L p F P
0 g
s
.92 .769 .676 r
.52123 .46781 m .51484 .48469 L .51368 .48346 L p F P
0 g
s
.38 .33 .677 r
.53332 .4846 m .52685 .46778 L .52719 .4674 L p F P
0 g
s
.964 .845 .676 r
.513 .48211 m .52067 .46701 L .52088 .46743 L p F P
0 g
s
.964 .845 .676 r
.52088 .46743 m .51368 .48346 L .513 .48211 L p F P
0 g
s
0 .162 .7 r
.19075 .48942 m .21147 .51593 L .22257 .55358 L p F P
0 g
s
.254 .472 .877 r
.25174 .57089 m .22257 .55358 L .21147 .51593 L p F P
0 g
s
.594 .663 .887 r
.65011 .60753 m .61708 .58597 L .62896 .57416 L p F P
0 g
s
.594 .663 .887 r
.62896 .57416 m .66657 .59169 L .65011 .60753 L p F P
0 g
s
.738 .624 .732 r
.5215 .51335 m .51937 .54462 L .50944 .54345 L p F P
0 g
s
.705 .596 .731 r
.51937 .54462 m .5215 .51335 L .52699 .51332 L p F P
0 g
s
.705 .596 .731 r
.52699 .51332 m .52951 .54457 L .51937 .54462 L p F P
0 g
s
.67 .569 .732 r
.52951 .54457 m .52699 .51332 L .53234 .51262 L p F P
0 g
s
.67 .569 .732 r
.53234 .51262 m .5394 .5433 L .52951 .54457 L p F P
0 g
s
.77 .657 .737 r
.51614 .5127 m .50944 .54345 L .50017 .5411 L p F P
0 g
s
.738 .624 .732 r
.50944 .54345 m .51614 .5127 L .5215 .51335 L p F P
0 g
s
.632 .545 .737 r
.5394 .5433 m .53234 .51262 L .5373 .51127 L p F P
0 g
s
.632 .545 .737 r
.5373 .51127 m .5486 .54086 L .5394 .5433 L p F P
0 g
s
0 0 0 r
.51541 .47682 m .52141 .4654 L .521 .46575 L p F P
0 g
s
0 0 0 r
.521 .46575 m .51407 .478 L .51541 .47682 L p F P
0 g
s
.838 .371 0 r
.53387 .47789 m .52701 .46572 L .52659 .46537 L p F P
0 g
s
.743 .599 .697 r
.51614 .5127 m .52056 .48716 L .52292 .48745 L p F P
0 g
s
.743 .599 .697 r
.52292 .48745 m .5215 .51335 L .51614 .5127 L p F P
0 g
s
.188 0 .149 r
.51715 .47584 m .52194 .4651 L .52141 .4654 L p F P
0 g
s
.188 0 .149 r
.52141 .4654 m .51541 .47682 L .51715 .47584 L p F P
0 g
s
.838 .371 0 r
.52659 .46537 m .5325 .47673 L .53387 .47789 L p F P
0 g
s
.834 .386 .159 r
.5325 .47673 m .52659 .46537 L .52606 .46507 L p F P
0 g
s
.78 .634 .7 r
.51113 .51141 m .51836 .48659 L .52056 .48716 L p F P
0 g
s
.78 .634 .7 r
.52056 .48716 m .51614 .5127 L .51113 .51141 L p F P
0 g
s
.373 .025 .24 r
.51921 .4751 m .52257 .46487 L .52194 .4651 L p F P
0 g
s
.373 .025 .24 r
.52194 .4651 m .51715 .47584 L .51921 .4751 L p F P
0 g
s
.834 .386 .159 r
.52606 .46507 m .53073 .47577 L .5325 .47673 L p F P
0 g
s
.787 .365 .246 r
.53073 .47577 m .52606 .46507 L .52542 .46485 L p F P
0 g
s
.497 .139 .288 r
.5215 .47463 m .52326 .46473 L .52257 .46487 L p F P
0 g
s
.497 .139 .288 r
.52257 .46487 m .51921 .4751 L .5215 .47463 L p F P
0 g
s
.787 .365 .246 r
.52542 .46485 m .52864 .47505 L .53073 .47577 L p F P
0 g
s
.728 .328 .29 r
.52864 .47505 m .52542 .46485 L .52472 .46472 L p F P
0 g
s
.667 .673 .847 r
.4585 .26757 m .47635 .29986 L .49904 .29477 L p F P
0 g
s
.65 .666 .852 r
.47635 .29986 m .4585 .26757 L .43083 .27882 L p F P
0 g
s
.817 .675 .707 r
.50671 .50953 m .51642 .48575 L .51836 .48659 L p F P
0 g
s
.817 .675 .707 r
.51836 .48659 m .51113 .51141 L .50671 .50953 L p F P
0 g
s
.589 .219 .308 r
.52391 .47446 m .52399 .46468 L .52326 .46473 L p F P
0 g
s
.589 .219 .308 r
.52326 .46473 m .5215 .47463 L .52391 .47446 L p F P
0 g
s
.728 .328 .29 r
.52472 .46472 m .52633 .47461 L .52864 .47505 L p F P
0 g
s
.663 .28 .309 r
.52633 .47461 m .52472 .46472 L .52399 .46468 L p F P
0 g
s
.663 .28 .309 r
.52399 .46468 m .52391 .47446 L .52633 .47461 L p F P
0 g
s
.71 .708 .846 r
.5699 .29932 m .58707 .26681 L .5557 .26006 L p F P
0 g
s
.71 .708 .846 r
.5557 .26006 m .54706 .2945 L .5699 .29932 L p F P
0 g
s
.854 .956 .876 r
.82691 .55057 m .79753 .5682 L .80586 .53447 L p F P
0 g
s
.854 .956 .876 r
.80586 .53447 m .83682 .51274 L .82691 .55057 L p F P
0 g
s
.77 .657 .737 r
.50017 .5411 m .51113 .51141 L .51614 .5127 L p F P
0 g
s
.855 .723 .717 r
.50308 .50715 m .51484 .48469 L .51642 .48575 L p F P
0 g
s
.855 .723 .717 r
.51642 .48575 m .50671 .50953 L .50308 .50715 L p F P
0 g
s
.784 .711 .783 r
.47226 .56773 m .49196 .53768 L .50017 .5411 L p F P
0 g
s
.802 .694 .745 r
.51113 .51141 m .50017 .5411 L .49196 .53768 L p F P
0 g
s
.82 .939 .906 r
.27765 .28949 m .24605 .29887 L .22783 .33862 L p F P
0 g
s
.86 .996 .801 r
.20274 .35934 m .22783 .33862 L .24605 .29887 L p F P
0 g
s
.69 .791 .927 r
.37421 .27367 m .33984 .26086 L .31417 .28878 L p F P
0 g
s
.732 .875 .947 r
.27765 .28949 m .31417 .28878 L .33984 .26086 L p F P
0 g
s
.59 .521 .746 r
.5486 .54086 m .5373 .51127 L .54166 .50935 L p F P
0 g
s
.59 .521 .746 r
.54166 .50935 m .55669 .53735 L .5486 .54086 L p F P
0 g
s
.778 .757 .834 r
.43213 .58688 m .46124 .56083 L .47226 .56773 L p F P
0 g
s
.808 .748 .796 r
.49196 .53768 m .47226 .56773 L .46124 .56083 L p F P
0 g
s
.893 .781 .73 r
.50042 .50437 m .51368 .48346 L .51484 .48469 L p F P
0 g
s
.893 .781 .73 r
.51484 .48469 m .50308 .50715 L .50042 .50437 L p F P
0 g
s
.802 .694 .745 r
.49196 .53768 m .50671 .50953 L .51113 .51141 L p F P
0 g
s
.565 .551 .797 r
.57678 .56722 m .55669 .53735 L .56332 .53294 L p F P
0 g
s
.565 .551 .797 r
.56332 .53294 m .58758 .5602 L .57678 .56722 L p F P
0 g
s
.929 .85 .744 r
.49885 .50132 m .513 .48211 L .51368 .48346 L p F P
0 g
s
.929 .85 .744 r
.51368 .48346 m .50042 .50437 L .49885 .50132 L p F P
0 g
s
.482 .674 .949 r
.73215 .28636 m .7684 .28665 L .73776 .25412 L p F P
0 g
s
.482 .674 .949 r
.73776 .25412 m .7056 .25872 L .73215 .28636 L p F P
0 g
s
.833 .737 .757 r
.4852 .53334 m .50308 .50715 L .50671 .50953 L p F P
0 g
s
.833 .737 .757 r
.50671 .50953 m .49196 .53768 L .4852 .53334 L p F P
0 g
s
.539 .498 .759 r
.55669 .53735 m .54166 .50935 L .54521 .50693 L p F P
0 g
s
.003 .305 .798 r
.81927 .33529 m .8443 .35576 L .82371 .3132 L p F P
0 g
s
.003 .305 .798 r
.82371 .3132 m .79979 .29568 L .81927 .33529 L p F P
0 g
s
.682 .683 .844 r
.48964 .26045 m .49904 .29477 L .52302 .29295 L p F P
0 g
s
.667 .673 .847 r
.49904 .29477 m .48964 .26045 L .4585 .26757 L p F P
0 g
s
.808 .748 .796 r
.46124 .56083 m .4852 .53334 L .49196 .53768 L p F P
0 g
s
.697 .694 .844 r
.54706 .2945 m .5557 .26006 L .52263 .2579 L p F P
0 g
s
.697 .694 .844 r
.52263 .2579 m .52302 .29295 L .54706 .2945 L p F P
0 g
s
.742 .783 .886 r
.38259 .59308 m .41988 .57519 L .43213 .58688 L p F P
0 g
s
.791 .789 .85 r
.46124 .56083 m .43213 .58688 L .41988 .57519 L p F P
0 g
s
.574 .726 .946 r
.28835 .58062 m .32947 .58211 L .34374 .6043 L p F P
0 g
s
.674 .774 .926 r
.38259 .59308 m .34374 .6043 L .32947 .58211 L p F P
0 g
s
.539 .498 .759 r
.54521 .50693 m .56332 .53294 L .55669 .53735 L p F P
0 g
s
.556 .599 .852 r
.61708 .58597 m .58758 .5602 L .59553 .55203 L p F P
0 g
s
.556 .599 .852 r
.59553 .55203 m .62896 .57416 L .61708 .58597 L p F P
0 g
s
.682 .683 .844 r
.52302 .29295 m .52263 .2579 L .48964 .26045 L p F P
0 g
s
.661 .722 .894 r
.40339 .25441 m .43083 .27882 L .4585 .26757 L p F P
0 g
s
.656 .721 .896 r
.43083 .27882 m .40339 .25441 L .37421 .27367 L p F P
0 g
s
.864 .787 .774 r
.48021 .52826 m .50042 .50437 L .50308 .50715 L p F P
0 g
s
.864 .787 .774 r
.50308 .50715 m .4852 .53334 L .48021 .52826 L p F P
0 g
s
.478 .475 .776 r
.56332 .53294 m .54521 .50693 L .54778 .50412 L p F P
0 g
s
.628 .738 .926 r
.70578 .60255 m .66657 .59169 L .67675 .5741 L p F P
0 g
s
.628 .738 .926 r
.67675 .5741 m .71934 .5802 L .70578 .60255 L p F P
0 g
s
.681 .738 .894 r
.61509 .27775 m .64191 .253 L .60577 .23865 L p F P
0 g
s
.681 .738 .894 r
.60577 .23865 m .58707 .26681 L .61509 .27775 L p F P
0 g
s
.679 .793 .935 r
.33984 .26086 m .37421 .27367 L .40339 .25441 L p F P
0 g
s
.744 .66 .105 r
.18786 .38575 m .18471 .41584 L .18172 .46005 L p F P
0 g
s
0 0 .469 r
.19075 .48942 m .18172 .46005 L .18471 .41584 L p F P
0 g
s
.791 .789 .85 r
.41988 .57519 m .45304 .55274 L .46124 .56083 L p F P
0 g
s
.83 .79 .813 r
.4852 .53334 m .46124 .56083 L .45304 .55274 L p F P
0 g
s
.83 .79 .813 r
.45304 .55274 m .48021 .52826 L .4852 .53334 L p F P
0 g
s
.607 .735 .935 r
.6717 .27194 m .7056 .25872 L .6693 .23523 L p F P
0 g
s
.607 .735 .935 r
.6693 .23523 m .64191 .253 L .6717 .27194 L p F P
0 g
s
.89 .847 .795 r
.47722 .52267 m .49885 .50132 L .50042 .50437 L p F P
0 g
s
.89 .847 .795 r
.50042 .50437 m .48021 .52826 L .47722 .52267 L p F P
0 g
s
.478 .475 .776 r
.54778 .50412 m .56815 .52781 L .56332 .53294 L p F P
0 g
s
.398 .449 .797 r
.56815 .52781 m .54778 .50412 L .54926 .50106 L p F P
0 g
s
.518 .537 .815 r
.58758 .5602 m .56332 .53294 L .56815 .52781 L p F P
0 g
s
.518 .537 .815 r
.56815 .52781 m .59553 .55203 L .58758 .5602 L p F P
0 g
s
0 0 0 r
.50824 .48708 m .51715 .47584 L .51541 .47682 L p F P
0 g
s
0 0 0 r
.51541 .47682 m .50426 .48932 L .50824 .48708 L p F P
0 g
s
.235 0 .005 r
.51298 .48539 m .51921 .4751 L .51715 .47584 L p F P
0 g
s
.235 0 .005 r
.51715 .47584 m .50824 .48708 L .51298 .48539 L p F P
0 g
s
.709 .199 .015 r
.53941 .48692 m .53073 .47577 L .52864 .47505 L p F P
0 g
s
.254 .472 .877 r
.21147 .51593 m .24233 .53731 L .25174 .57089 L p F P
0 g
s
.457 .628 .927 r
.28835 .58062 m .25174 .57089 L .24233 .53731 L p F P
0 g
s
.397 0 .086 r
.51824 .48433 m .5215 .47463 L .51921 .4751 L p F P
0 g
s
.397 0 .086 r
.51921 .4751 m .51298 .48539 L .51824 .48433 L p F P
0 g
s
.709 .199 .015 r
.52864 .47505 m .53462 .48528 L .53941 .48692 L p F P
0 g
s
.662 .178 .091 r
.53462 .48528 m .52864 .47505 L .52633 .47461 L p F P
0 g
s
.97 .873 .484 r
.86669 .45644 m .85761 .48597 L .85311 .44363 L p F P
0 g
s
.97 .873 .484 r
.85311 .44363 m .86229 .41218 L .86669 .45644 L p F P
0 g
s
.511 .063 .122 r
.52378 .48395 m .52391 .47446 L .5215 .47463 L p F P
0 g
s
.511 .063 .122 r
.5215 .47463 m .51824 .48433 L .52378 .48395 L p F P
0 g
s
.662 .178 .091 r
.52633 .47461 m .52933 .48427 L .53462 .48528 L p F P
0 g
s
.596 .133 .124 r
.52933 .48427 m .52633 .47461 L .52391 .47446 L p F P
0 g
s
.596 .133 .124 r
.52391 .47446 m .52378 .48395 L .52933 .48427 L p F P
0 g
s
.904 .914 .817 r
.47641 .51683 m .49846 .49814 L .49885 .50132 L p F P
0 g
s
.904 .914 .817 r
.49885 .50132 m .47722 .52267 L .47641 .51683 L p F P
0 g
s
.398 .449 .797 r
.54926 .50106 m .57095 .52219 L .56815 .52781 L p F P
0 g
s
.289 .417 .818 r
.57095 .52219 m .54926 .50106 L .54955 .49788 L p F P
0 g
s
.674 .774 .926 r
.32947 .58211 m .37184 .5756 L .38259 .59308 L p F P
0 g
s
.745 .804 .9 r
.41988 .57519 m .38259 .59308 L .37184 .5756 L p F P
0 g
s
.773 .883 .925 r
.79753 .5682 m .7607 .5783 L .76724 .54937 L p F P
0 g
s
.773 .883 .925 r
.76724 .54937 m .80586 .53447 L .79753 .5682 L p F P
0 g
s
.848 .838 .836 r
.44805 .5438 m .47722 .52267 L .48021 .52826 L p F P
0 g
s
.848 .838 .836 r
.48021 .52826 m .45304 .55274 L .44805 .5438 L p F P
0 g
s
.573 .666 .901 r
.66657 .59169 m .62896 .57416 L .63614 .56111 L p F P
0 g
s
.573 .666 .901 r
.63614 .56111 m .67675 .5741 L .66657 .59169 L p F P
0 g
s
.461 .526 .838 r
.59553 .55203 m .56815 .52781 L .57095 .52219 L p F P
0 g
s
.886 .977 .829 r
.47782 .511 m .49925 .49499 L .49846 .49814 L p F P
0 g
s
.886 .977 .829 r
.49846 .49814 m .47641 .51683 L .47782 .511 L p F P
0 g
s
.289 .417 .818 r
.54955 .49788 m .57157 .51634 L .57095 .52219 L p F P
0 g
s
.137 .373 .829 r
.57157 .51634 m .54955 .49788 L .54865 .49473 L p F P
0 g
s
.665 .723 .892 r
.43905 .23963 m .4585 .26757 L .48964 .26045 L p F P
0 g
s
.661 .722 .894 r
.4585 .26757 m .43905 .23963 L .40339 .25441 L p F P
0 g
s
.678 .733 .892 r
.58707 .26681 m .60577 .23865 L .56514 .22975 L p F P
0 g
s
.678 .733 .892 r
.56514 .22975 m .5557 .26006 L .58707 .26681 L p F P
0 g
s
.745 .804 .9 r
.37184 .5756 m .41228 .56222 L .41988 .57519 L p F P
0 g
s
.8 .824 .87 r
.45304 .55274 m .41988 .57519 L .41228 .56222 L p F P
0 g
s
.8 .824 .87 r
.41228 .56222 m .44805 .5438 L .45304 .55274 L p F P
0 g
s
.86 .996 .801 r
.24605 .29887 m .22196 .31662 L .20274 .35934 L p F P
0 g
s
.728 .856 .428 r
.18786 .38575 m .20274 .35934 L .22196 .31662 L p F P
0 g
s
.518 .596 .872 r
.62896 .57416 m .59553 .55203 L .60022 .54303 L p F P
0 g
s
.461 .526 .838 r
.57095 .52219 m .60022 .54303 L .59553 .55203 L p F P
0 g
s
.518 .596 .872 r
.60022 .54303 m .63614 .56111 L .62896 .57416 L p F P
0 g
s
.732 .875 .947 r
.33984 .26086 m .30725 .25665 L .27765 .28949 L p F P
0 g
s
.763 .966 .929 r
.24605 .29887 m .27765 .28949 L .30725 .25665 L p F P
0 g
s
.791 .998 .803 r
.49925 .49499 m .47782 .511 L .48142 .50547 L p F P
0 g
s
.137 .373 .829 r
.54865 .49473 m .56997 .51053 L .57157 .51634 L p F P
0 g
s
.855 .89 .862 r
.44656 .53441 m .47641 .51683 L .47722 .52267 L p F P
0 g
s
.855 .89 .862 r
.47722 .52267 m .44805 .5438 L .44656 .53441 L p F P
0 g
s
.391 .516 .864 r
.60022 .54303 m .57095 .52219 L .57157 .51634 L p F P
0 g
s
.248 .552 .93 r
.7684 .28665 m .79979 .29568 L .76573 .25906 L p F P
0 g
s
.248 .552 .93 r
.76573 .25906 m .73776 .25412 L .7684 .28665 L p F P
0 g
s
0 0 .405 r
.8443 .35576 m .85916 .38206 L .83794 .3381 L p F P
0 g
s
0 0 .405 r
.83794 .3381 m .82371 .3132 L .8443 .35576 L p F P
0 g
s
.457 .628 .927 r
.24233 .53731 m .28087 .5518 L .28835 .58062 L p F P
0 g
s
.583 .718 .936 r
.32947 .58211 m .28835 .58062 L .28087 .5518 L p F P
0 g
s
.67 .726 .892 r
.47939 .23026 m .48964 .26045 L .52263 .2579 L p F P
0 g
s
.665 .723 .892 r
.48964 .26045 m .47939 .23026 L .43905 .23963 L p F P
0 g
s
.674 .73 .892 r
.5557 .26006 m .56514 .22975 L .52221 .2269 L p F P
0 g
s
.674 .73 .892 r
.52221 .2269 m .52263 .2579 L .5557 .26006 L p F P
0 g
s
0 0 .469 r
.18471 .41584 m .19388 .44712 L .19075 .48942 L p F P
0 g
s
.149 .285 .749 r
.21147 .51593 m .19075 .48942 L .19388 .44712 L p F P
0 g
s
.696 .81 .935 r
.7607 .5783 m .71934 .5802 L .72413 .55643 L p F P
0 g
s
.696 .81 .935 r
.72413 .55643 m .76724 .54937 L .7607 .5783 L p F P
0 g
s
.666 .791 .941 r
.37537 .23697 m .40339 .25441 L .43905 .23963 L p F P
0 g
s
.679 .793 .935 r
.40339 .25441 m .37537 .23697 L .33984 .26086 L p F P
0 g
s
.67 .726 .892 r
.52263 .2579 m .52221 .2269 L .47939 .23026 L p F P
0 g
s
.611 .747 .941 r
.64191 .253 m .6693 .23523 L .62493 .21734 L p F P
0 g
s
.611 .747 .941 r
.62493 .21734 m .60577 .23865 L .64191 .253 L p F P
0 g
s
.843 .942 .887 r
.4487 .52502 m .47782 .511 L .47641 .51683 L p F P
0 g
s
.843 .942 .887 r
.47641 .51683 m .44656 .53441 L .4487 .52502 L p F P
0 g
s
.696 .881 .967 r
.30725 .25665 m .33984 .26086 L .37537 .23697 L p F P
0 g
s
.391 .516 .864 r
.57157 .51634 m .60141 .53363 L .60022 .54303 L p F P
0 g
s
.302 .506 .889 r
.60141 .53363 m .57157 .51634 L .56997 .51053 L p F P
0 g
s
0 0 0 r
.50332 .49319 m .51298 .48539 L .50824 .48708 L p F P
0 g
s
.801 .86 .893 r
.40979 .54853 m .44656 .53441 L .44805 .5438 L p F P
0 g
s
.801 .86 .893 r
.44805 .5438 m .41228 .56222 L .40979 .54853 L p F P
0 g
s
.948 .931 .75 r
.85761 .48597 m .83682 .51274 L .83213 .47371 L p F P
0 g
s
.948 .931 .75 r
.83213 .47371 m .85311 .44363 L .85761 .48597 L p F P
0 g
s
.476 .598 .895 r
.63614 .56111 m .60022 .54303 L .60141 .53363 L p F P
0 g
s
.471 .7 .968 r
.7056 .25872 m .73776 .25412 L .69539 .22634 L p F P
0 g
s
.471 .7 .968 r
.69539 .22634 m .6693 .23523 L .7056 .25872 L p F P
0 g
s
.2 0 0 r
.51318 .49121 m .51824 .48433 L .51298 .48539 L p F P
0 g
s
.2 0 0 r
.51298 .48539 m .50332 .49319 L .51318 .49121 L p F P
0 g
s
.583 .718 .936 r
.28087 .5518 m .32391 .55842 L .32947 .58211 L p F P
0 g
s
.672 .779 .93 r
.37184 .5756 m .32947 .58211 L .32391 .55842 L p F P
0 g
s
.343 0 0 r
.52356 .4905 m .52378 .48395 L .51824 .48433 L p F P
0 g
s
.343 0 0 r
.51824 .48433 m .51318 .49121 L .52356 .4905 L p F P
0 g
s
.624 .74 .931 r
.71934 .5802 m .67675 .5741 L .68 .5555 L p F P
0 g
s
.624 .74 .931 r
.68 .5555 m .72413 .55643 L .71934 .5802 L p F P
0 g
s
.742 .824 .915 r
.36798 .55706 m .40979 .54853 L .41228 .56222 L p F P
0 g
s
.742 .824 .915 r
.41228 .56222 m .37184 .5756 L .36798 .55706 L p F P
0 g
s
.672 .779 .93 r
.32391 .55842 m .36798 .55706 L .37184 .5756 L p F P
0 g
s
.552 .671 .917 r
.67675 .5741 m .63614 .56111 L .63818 .54739 L p F P
0 g
s
.476 .598 .895 r
.60141 .53363 m .63818 .54739 L .63614 .56111 L p F P
0 g
s
.794 .979 .904 r
.45443 .51605 m .48142 .50547 L .47782 .511 L p F P
0 g
s
.794 .979 .904 r
.47782 .511 m .4487 .52502 L .45443 .51605 L p F P
0 g
s
.302 .506 .889 r
.56997 .51053 m .59895 .52425 L .60141 .53363 L p F P
0 g
s
.192 .495 .904 r
.59895 .52425 m .56997 .51053 L .56619 .50504 L p F P
0 g
s
.552 .671 .917 r
.63818 .54739 m .68 .5555 L .67675 .5741 L p F P
0 g
s
.728 .856 .428 r
.22196 .31662 m .20763 .34164 L .18786 .38575 L p F P
0 g
s
0 0 .195 r
.18471 .41584 m .18786 .38575 L .20763 .34164 L p F P
0 g
s
.149 .285 .749 r
.19388 .44712 m .21487 .47693 L .21147 .51593 L p F P
0 g
s
.366 .496 .858 r
.24233 .53731 m .21147 .51593 L .21487 .47693 L p F P
0 g
s
.79 .895 .918 r
.41265 .53475 m .4487 .52502 L .44656 .53441 L p F P
0 g
s
.79 .895 .918 r
.44656 .53441 m .40979 .54853 L .41265 .53475 L p F P
0 g
s
.429 .604 .92 r
.63818 .54739 m .60141 .53363 L .59895 .52425 L p F P
0 g
s
.763 .966 .929 r
.30725 .25665 m .2789 .26192 L .24605 .29887 L p F P
0 g
s
.691 .965 .735 r
.22196 .31662 m .24605 .29887 L .2789 .26192 L p F P
0 g
s
.689 .978 .893 r
.46352 .50797 m .48706 .5005 L .48142 .50547 L p F P
0 g
s
.689 .978 .893 r
.48142 .50547 m .45443 .51605 L .46352 .50797 L p F P
0 g
s
.653 .786 .945 r
.41913 .21857 m .43905 .23963 L .47939 .23026 L p F P
0 g
s
.666 .791 .941 r
.43905 .23963 m .41913 .21857 L .37537 .23697 L p F P
0 g
s
.067 .478 .89 r
.59293 .51535 m .56619 .50504 L .56039 .50013 L p F P
0 g
s
.192 .495 .904 r
.56619 .50504 m .59293 .51535 L .59895 .52425 L p F P
0 g
s
.618 .759 .946 r
.60577 .23865 m .62493 .21734 L .57482 .20624 L p F P
0 g
s
.618 .759 .946 r
.57482 .20624 m .56514 .22975 L .60577 .23865 L p F P
0 g
s
.951 .66 .215 r
.85916 .38206 m .86229 .41218 L .84094 .36852 L p F P
0 g
s
.951 .66 .215 r
.84094 .36852 m .83794 .3381 L .85916 .38206 L p F P
0 g
s
.865 .899 .856 r
.83682 .51274 m .80586 .53447 L .80101 .49983 L p F P
0 g
s
.865 .899 .856 r
.80101 .49983 m .83213 .47371 L .83682 .51274 L p F P
0 g
s
0 .227 .725 r
.79979 .29568 m .82371 .3132 L .78713 .2737 L p F P
0 g
s
0 .227 .725 r
.78713 .2737 m .76573 .25906 L .79979 .29568 L p F P
0 g
s
.521 .918 .843 r
.48706 .5005 m .46352 .50797 L .47558 .50117 L p F P
0 g
s
.067 .478 .89 r
.56039 .50013 m .58356 .50735 L .59293 .51535 L p F P
0 g
s
.733 .842 .932 r
.37143 .53827 m .41265 .53475 L .40979 .54853 L p F P
0 g
s
.733 .842 .932 r
.40979 .54853 m .36798 .55706 L .37143 .53827 L p F P
0 g
s
.366 .496 .858 r
.21487 .47693 m .24603 .50268 L .24233 .53731 L p F P
0 g
s
.499 .624 .905 r
.28087 .5518 m .24233 .53731 L .24603 .50268 L p F P
0 g
s
.64 .779 .948 r
.46886 .20687 m .47939 .23026 L .52221 .2269 L p F P
0 g
s
.653 .786 .945 r
.47939 .23026 m .46886 .20687 L .41913 .21857 L p F P
0 g
s
.762 .924 .942 r
.42086 .52154 m .45443 .51605 L .4487 .52502 L p F P
0 g
s
.762 .924 .942 r
.4487 .52502 m .41265 .53475 L .42086 .52154 L p F P
0 g
s
.532 .681 .933 r
.68 .5555 m .63818 .54739 L .63485 .53363 L p F P
0 g
s
.429 .604 .92 r
.59895 .52425 m .63485 .53363 L .63818 .54739 L p F P
0 g
s
.628 .77 .948 r
.56514 .22975 m .57482 .20624 L .52177 .20266 L p F P
0 g
s
.628 .77 .948 r
.52177 .20266 m .52221 .2269 L .56514 .22975 L p F P
0 g
s
.379 .615 .944 r
.63485 .53363 m .59895 .52425 L .59293 .51535 L p F P
0 g
s
.32 .804 .762 r
.49447 .49634 m .47558 .50117 L .49005 .49601 L p F P
0 g
s
0 .457 .837 r
.55284 .49604 m .57127 .50068 L .58356 .50735 L p F P
0 g
s
.65 .876 .982 r
.34868 .2284 m .37537 .23697 L .41913 .21857 L p F P
0 g
s
.696 .881 .967 r
.37537 .23697 m .34868 .2284 L .30725 .25665 L p F P
0 g
s
.664 .961 .936 r
.2789 .26192 m .30725 .25665 L .34868 .2284 L p F P
0 g
s
.782 .851 .903 r
.80586 .53447 m .76724 .54937 L .76238 .51983 L p F P
0 g
s
.782 .851 .903 r
.76238 .51983 m .80101 .49983 L .80586 .53447 L p F P
0 g
s
.47 .731 .983 r
.6693 .23523 m .69539 .22634 L .64325 .20511 L p F P
0 g
s
.47 .731 .983 r
.64325 .20511 m .62493 .21734 L .6693 .23523 L p F P
0 g
s
.64 .779 .948 r
.52221 .2269 m .52177 .20266 L .46886 .20687 L p F P
0 g
s
.175 .568 .935 r
.73776 .25412 m .76573 .25906 L .71818 .22767 L p F P
0 g
s
.175 .568 .935 r
.71818 .22767 m .69539 .22634 L .73776 .25412 L p F P
0 g
s
0 0 0 r
.50621 .49276 m .51318 .49121 L .50332 .49319 L p F P
0 g
s
0 0 0 r
.50332 .49319 m .49005 .49601 L .50621 .49276 L p F P
0 g
s
.668 .783 .934 r
.3277 .53427 m .37143 .53827 L .36798 .55706 L p F P
0 g
s
.668 .783 .934 r
.36798 .55706 m .32391 .55842 L .3277 .53427 L p F P
0 g
s
0 0 .195 r
.20763 .34164 m .20459 .37204 L .18471 .41584 L p F P
0 g
s
.112 .112 .578 r
.19388 .44712 m .18471 .41584 L .20459 .37204 L p F P
0 g
s
.499 .624 .905 r
.24603 .50268 m .28473 .52225 L .28087 .5518 L p F P
0 g
s
.594 .713 .927 r
.32391 .55842 m .28087 .5518 L .28473 .52225 L p F P
0 g
s
.016 0 0 r
.52327 .4916 m .52356 .4905 L .51318 .49121 L p F P
0 g
s
.016 0 0 r
.51318 .49121 m .50621 .49276 L .52327 .4916 L p F P
0 g
s
.62 .744 .935 r
.72413 .55643 m .68 .5555 L .67592 .53674 L p F P
0 g
s
.532 .681 .933 r
.63485 .53363 m .67592 .53674 L .68 .5555 L p F P
0 g
s
.594 .713 .927 r
.28473 .52225 m .3277 .53427 L .32391 .55842 L p F P
0 g
s
.701 .799 .926 r
.76724 .54937 m .72413 .55643 L .71951 .53229 L p F P
0 g
s
.701 .799 .926 r
.71951 .53229 m .76238 .51983 L .76724 .54937 L p F P
0 g
s
.991 .825 .583 r
.86229 .41218 m .85311 .44363 L .83214 .40192 L p F P
0 g
s
.991 .825 .583 r
.83214 .40192 m .84094 .36852 L .86229 .41218 L p F P
0 g
s
.71 .938 .96 r
.43413 .50957 m .46352 .50797 L .45443 .51605 L p F P
0 g
s
.71 .938 .96 r
.45443 .51605 m .42086 .52154 L .43413 .50957 L p F P
0 g
s
.62 .744 .935 r
.67592 .53674 m .71951 .53229 L .72413 .55643 L p F P
0 g
s
.379 .615 .944 r
.59293 .51535 m .6262 .5205 L .63485 .53363 L p F P
0 g
s
.328 .631 .961 r
.6262 .5205 m .59293 .51535 L .58356 .50735 L p F P
0 g
s
.691 .965 .735 r
.2789 .26192 m .25721 .27678 L .22196 .31662 L p F P
0 g
s
0 0 0 r
.20763 .34164 m .22196 .31662 L .25721 .27678 L p F P
0 g
s
.716 .856 .949 r
.38227 .52016 m .42086 .52154 L .41265 .53475 L p F P
0 g
s
.716 .856 .949 r
.41265 .53475 m .37143 .53827 L .38227 .52016 L p F P
0 g
s
.514 .694 .95 r
.67592 .53674 m .63485 .53363 L .6262 .5205 L p F P
0 g
s
.791 .328 0 r
.82371 .3132 m .83794 .3381 L .79989 .29722 L p F P
0 g
s
.791 .328 0 r
.79989 .29722 m .78713 .2737 L .82371 .3132 L p F P
0 g
s
.6 .859 .993 r
.40009 .20658 m .41913 .21857 L .46886 .20687 L p F P
0 g
s
.65 .876 .982 r
.41913 .21857 m .40009 .20658 L .34868 .2284 L p F P
0 g
s
.634 .932 .968 r
.45192 .49945 m .47558 .50117 L .46352 .50797 L p F P
0 g
s
.634 .932 .968 r
.46352 .50797 m .43413 .50957 L .45192 .49945 L p F P
0 g
s
.328 .631 .961 r
.58356 .50735 m .61251 .50865 L .6262 .5205 L p F P
0 g
s
.283 .65 .968 r
.61251 .50865 m .58356 .50735 L .57127 .50068 L p F P
0 g
s
.483 .765 .993 r
.62493 .21734 m .64325 .20511 L .5841 .19189 L p F P
0 g
s
.483 .765 .993 r
.5841 .19189 m .57482 .20624 L .62493 .21734 L p F P
0 g
s
.112 .112 .578 r
.20459 .37204 m .21343 .40528 L .19388 .44712 L p F P
0 g
s
.324 .363 .748 r
.21487 .47693 m .19388 .44712 L .21343 .40528 L p F P
0 g
s
.928 .852 .748 r
.85311 .44363 m .83213 .47371 L .81207 .43538 L p F P
0 g
s
.928 .852 .748 r
.81207 .43538 m .83214 .40192 L .85311 .44363 L p F P
0 g
s
.539 .903 .965 r
.47337 .49175 m .49005 .49601 L .47558 .50117 L p F P
0 g
s
.539 .903 .965 r
.47558 .50117 m .45192 .49945 L .47337 .49175 L p F P
0 g
s
.664 .785 .939 r
.34108 .51084 m .38227 .52016 L .37143 .53827 L p F P
0 g
s
.664 .785 .939 r
.37143 .53827 m .3277 .53427 L .34108 .51084 L p F P
0 g
s
.664 .961 .936 r
.34868 .2284 m .32537 .23001 L .2789 .26192 L p F P
0 g
s
.401 .804 .584 r
.25721 .27678 m .2789 .26192 L .32537 .23001 L p F P
0 g
s
.283 .65 .968 r
.57127 .50068 m .59438 .49872 L .61251 .50865 L p F P
0 g
s
.256 .675 .965 r
.59438 .49872 m .57127 .50068 L .55664 .49567 L p F P
0 g
s
.618 .748 .939 r
.71951 .53229 m .67592 .53674 L .66446 .51873 L p F P
0 g
s
.514 .694 .95 r
.6262 .5205 m .66446 .51873 L .67592 .53674 L p F P
0 g
s
.527 .916 .921 r
.32537 .23001 m .34868 .2284 L .40009 .20658 L p F P
0 g
s
.692 .865 .964 r
.40018 .50365 m .43413 .50957 L .42086 .52154 L p F P
0 g
s
.692 .865 .964 r
.42086 .52154 m .38227 .52016 L .40018 .50365 L p F P
0 g
s
.412 0 0 r
.76573 .25906 m .78713 .2737 L .73567 .23973 L p F P
0 g
s
.412 0 0 r
.73567 .23973 m .71818 .22767 L .76573 .25906 L p F P
0 g
s
.551 .832 .998 r
.45877 .19265 m .46886 .20687 L .52177 .20266 L p F P
0 g
s
.6 .859 .993 r
.46886 .20687 m .45877 .19265 L .40009 .20658 L p F P
0 g
s
.5 .711 .965 r
.66446 .51873 m .6262 .5205 L .61251 .50865 L p F P
0 g
s
.51 .8 .998 r
.57482 .20624 m .5841 .19189 L .52135 .18764 L p F P
0 g
s
.51 .8 .998 r
.52135 .18764 m .52177 .20266 L .57482 .20624 L p F P
0 g
s
.123 .59 .919 r
.69539 .22634 m .71818 .22767 L .65929 .2036 L p F P
0 g
s
.123 .59 .919 r
.65929 .2036 m .64325 .20511 L .69539 .22634 L p F P
0 g
s
.324 .363 .748 r
.21343 .40528 m .23362 .43847 L .21487 .47693 L p F P
0 g
s
.45 .516 .834 r
.24603 .50268 m .21487 .47693 L .23362 .43847 L p F P
0 g
s
.438 .856 .956 r
.49745 .48689 m .50621 .49276 L .49005 .49601 L p F P
0 g
s
.438 .856 .956 r
.49005 .49601 m .47337 .49175 L .49745 .48689 L p F P
0 g
s
.256 .675 .965 r
.55664 .49567 m .57266 .49124 L .59438 .49872 L p F P
0 g
s
0 0 0 r
.25721 .27678 m .24427 .30042 L .20763 .34164 L p F P
0 g
s
.105 0 .366 r
.20459 .37204 m .20763 .34164 L .24427 .30042 L p F P
0 g
s
.551 .832 .998 r
.52177 .20266 m .52135 .18764 L .45877 .19265 L p F P
0 g
s
.606 .709 .917 r
.30036 .4934 m .34108 .51084 L .3277 .53427 L p F P
0 g
s
.606 .709 .917 r
.3277 .53427 m .28473 .52225 L .30036 .4934 L p F P
0 g
s
.854 .842 .832 r
.83213 .47371 m .80101 .49983 L .7824 .46596 L p F P
0 g
s
.854 .842 .832 r
.7824 .46596 m .81207 .43538 L .83213 .47371 L p F P
0 g
s
.349 .801 .947 r
.5229 .48515 m .52327 .4916 L .50621 .49276 L p F P
0 g
s
.349 .801 .947 r
.50621 .49276 m .49745 .48689 L .5229 .48515 L p F P
0 g
s
.254 .708 .955 r
.54037 .49259 m .54842 .48663 L .57266 .49124 L p F P
0 g
s
.962 .647 .376 r
.83794 .3381 m .84094 .36852 L .80259 .32791 L p F P
0 g
s
.962 .647 .376 r
.80259 .32791 m .79989 .29722 L .83794 .3381 L p F P
0 g
s
.286 .75 .947 r
.52327 .4916 m .5229 .48515 L .54842 .48663 L p F P
0 g
s
.704 .788 .917 r
.76238 .51983 m .71951 .53229 L .70533 .50898 L p F P
0 g
s
.618 .748 .939 r
.66446 .51873 m .70533 .50898 L .71951 .53229 L p F P
0 g
s
.45 .516 .834 r
.23362 .43847 m .26346 .46868 L .24603 .50268 L p F P
0 g
s
.538 .623 .885 r
.28473 .52225 m .24603 .50268 L .26346 .46868 L p F P
0 g
s
.538 .623 .885 r
.26346 .46868 m .30036 .4934 L .28473 .52225 L p F P
0 g
s
.78 .819 .883 r
.80101 .49983 m .76238 .51983 L .74575 .4911 L p F P
0 g
s
.78 .819 .883 r
.74575 .4911 m .7824 .46596 L .80101 .49983 L p F P
0 g
s
.704 .788 .917 r
.70533 .50898 m .74575 .4911 L .76238 .51983 L p F P
0 g
s
.66 .867 .977 r
.42446 .48964 m .45192 .49945 L .43413 .50957 L p F P
0 g
s
.66 .867 .977 r
.43413 .50957 m .40018 .50365 L .42446 .48964 L p F P
0 g
s
.5 .711 .965 r
.61251 .50865 m .64597 .50239 L .66446 .51873 L p F P
0 g
s
.491 .731 .978 r
.64597 .50239 m .61251 .50865 L .59438 .49872 L p F P
0 g
s
.658 .787 .943 r
.36375 .48935 m .40018 .50365 L .38227 .52016 L p F P
0 g
s
.658 .787 .943 r
.38227 .52016 m .34108 .51084 L .36375 .48935 L p F P
0 g
s
.617 .753 .943 r
.70533 .50898 m .66446 .51873 L .64597 .50239 L p F P
0 g
s
.376 .838 .894 r
.38341 .20526 m .40009 .20658 L .45877 .19265 L p F P
0 g
s
.527 .916 .921 r
.40009 .20658 m .38341 .20526 L .32537 .23001 L p F P
0 g
s
.111 .625 .891 r
.64325 .20511 m .65929 .2036 L .59224 .18858 L p F P
0 g
s
.111 .625 .891 r
.59224 .18858 m .5841 .19189 L .64325 .20511 L p F P
0 g
s
.105 0 .366 r
.24427 .30042 m .24153 .33108 L .20459 .37204 L p F P
0 g
s
.322 .245 .612 r
.21343 .40528 m .20459 .37204 L .24153 .33108 L p F P
0 g
s
.401 .804 .584 r
.32537 .23001 m .30749 .24226 L .25721 .27678 L p F P
0 g
s
.068 0 .069 r
.24427 .30042 m .25721 .27678 L .30749 .24226 L p F P
0 g
s
.624 .861 .987 r
.45397 .47893 m .47337 .49175 L .45192 .49945 L p F P
0 g
s
.624 .861 .987 r
.45192 .49945 m .42446 .48964 L .45397 .47893 L p F P
0 g
s
.491 .731 .978 r
.59438 .49872 m .6212 .48862 L .64597 .50239 L p F P
0 g
s
.491 .754 .988 r
.6212 .48862 m .59438 .49872 L .57266 .49124 L p F P
0 g
s
.836 .371 .083 r
.78713 .2737 m .79989 .29722 L .74612 .26201 L p F P
0 g
s
.836 .371 .083 r
.74612 .26201 m .73567 .23973 L .78713 .2737 L p F P
0 g
s
.941 .748 .613 r
.84094 .36852 m .83214 .40192 L .79468 .36318 L p F P
0 g
s
.941 .748 .613 r
.79468 .36318 m .80259 .32791 L .84094 .36852 L p F P
0 g
s
0 0 0 r
.30749 .24226 m .32537 .23001 L .38341 .20526 L p F P
0 g
s
.499 0 0 r
.71818 .22767 m .73567 .23973 L .67163 .21362 L p F P
0 g
s
.499 0 0 r
.67163 .21362 m .65929 .2036 L .71818 .22767 L p F P
0 g
s
.618 .708 .909 r
.32752 .46679 m .36375 .48935 L .34108 .51084 L p F P
0 g
s
.618 .708 .909 r
.34108 .51084 m .30036 .4934 L .32752 .46679 L p F P
0 g
s
.585 .847 .994 r
.48723 .47215 m .49745 .48689 L .47337 .49175 L p F P
0 g
s
.585 .847 .994 r
.47337 .49175 m .45397 .47893 L .48723 .47215 L p F P
0 g
s
.243 .752 .872 r
.44991 .18944 m .45877 .19265 L .52135 .18764 L p F P
0 g
s
.376 .838 .894 r
.45877 .19265 m .44991 .18944 L .38341 .20526 L p F P
0 g
s
.491 .754 .988 r
.57266 .49124 m .59131 .47821 L .6212 .48862 L p F P
0 g
s
.5 .779 .994 r
.59131 .47821 m .57266 .49124 L .54842 .48663 L p F P
0 g
s
.151 .678 .871 r
.5841 .19189 m .59224 .18858 L .52098 .18374 L p F P
0 g
s
.151 .678 .871 r
.52098 .18374 m .52135 .18764 L .5841 .19189 L p F P
0 g
s
.703 .776 .909 r
.74575 .4911 m .70533 .50898 L .6819 .48771 L p F P
0 g
s
.617 .753 .943 r
.64597 .50239 m .6819 .48771 L .70533 .50898 L p F P
0 g
s
.322 .245 .612 r
.24153 .33108 m .24951 .3662 L .21343 .40528 L p F P
0 g
s
.44 .417 .737 r
.23362 .43847 m .21343 .40528 L .24951 .3662 L p F P
0 g
s
.652 .787 .946 r
.39486 .47102 m .42446 .48964 L .40018 .50365 L p F P
0 g
s
.652 .787 .946 r
.40018 .50365 m .36375 .48935 L .39486 .47102 L p F P
0 g
s
.617 .759 .946 r
.6819 .48771 m .64597 .50239 L .6212 .48862 L p F P
0 g
s
.243 .752 .872 r
.52135 .18764 m .52098 .18374 L .44991 .18944 L p F P
0 g
s
.55 .827 .997 r
.52248 .46972 m .5229 .48515 L .49745 .48689 L p F P
0 g
s
.55 .827 .997 r
.49745 .48689 m .48723 .47215 L .52248 .46972 L p F P
0 g
s
.5 .779 .994 r
.54842 .48663 m .55781 .47178 L .59131 .47821 L p F P
0 g
s
.52 .804 .997 r
.55781 .47178 m .54842 .48663 L .5229 .48515 L p F P
0 g
s
.889 .781 .736 r
.83214 .40192 m .81207 .43538 L .7767 .39988 L p F P
0 g
s
.889 .781 .736 r
.7767 .39988 m .79468 .36318 L .83214 .40192 L p F P
0 g
s
.52 .804 .997 r
.5229 .48515 m .52248 .46972 L .55781 .47178 L p F P
0 g
s
.572 .626 .867 r
.29453 .43715 m .32752 .46679 L .30036 .4934 L p F P
0 g
s
.572 .626 .867 r
.30036 .4934 m .26346 .46868 L .29453 .43715 L p F P
0 g
s
.44 .417 .737 r
.24951 .3662 m .26771 .40264 L .23362 .43847 L p F P
0 g
s
.516 .534 .813 r
.26346 .46868 m .23362 .43847 L .26771 .40264 L p F P
0 g
s
.772 .787 .866 r
.7824 .46596 m .74575 .4911 L .71764 .46474 L p F P
0 g
s
.703 .776 .909 r
.6819 .48771 m .71764 .46474 L .74575 .4911 L p F P
0 g
s
.068 0 .069 r
.30749 .24226 m .29679 .26464 L .24427 .30042 L p F P
0 g
s
.331 .126 .443 r
.24153 .33108 m .24427 .30042 L .29679 .26464 L p F P
0 g
s
.516 .534 .813 r
.26771 .40264 m .29453 .43715 L .26346 .46868 L p F P
0 g
s
.832 .79 .811 r
.81207 .43538 m .7824 .46596 L .75021 .43472 L p F P
0 g
s
.832 .79 .811 r
.75021 .43472 m .7767 .39988 L .81207 .43538 L p F P
0 g
s
.904 .593 .448 r
.79989 .29722 m .80259 .32791 L .74833 .29291 L p F P
0 g
s
.904 .593 .448 r
.74833 .29291 m .74612 .26201 L .79989 .29722 L p F P
0 g
s
.772 .787 .866 r
.71764 .46474 m .75021 .43472 L .7824 .46596 L p F P
0 g
s
.645 .786 .949 r
.43298 .45695 m .45397 .47893 L .42446 .48964 L p F P
0 g
s
.645 .786 .949 r
.42446 .48964 m .39486 .47102 L .43298 .45695 L p F P
0 g
s
.151 0 0 r
.37057 .21542 m .38341 .20526 L .44991 .18944 L p F P
0 g
s
0 0 0 r
.38341 .20526 m .37057 .21542 L .30749 .24226 L p F P
0 g
s
.617 .759 .946 r
.6212 .48862 m .65013 .46969 L .6819 .48771 L p F P
0 g
s
.619 .764 .949 r
.65013 .46969 m .6212 .48862 L .59131 .47821 L p F P
0 g
s
.494 0 0 r
.65929 .2036 m .67163 .21362 L .59851 .1973 L p F P
0 g
s
.494 0 0 r
.59851 .1973 m .59224 .18858 L .65929 .2036 L p F P
0 g
s
.308 0 .192 r
.29679 .26464 m .30749 .24226 L .37057 .21542 L p F P
0 g
s
.631 .709 .903 r
.36529 .44397 m .39486 .47102 L .36375 .48935 L p F P
0 g
s
.631 .709 .903 r
.36375 .48935 m .32752 .46679 L .36529 .44397 L p F P
0 g
s
.699 .764 .902 r
.71764 .46474 m .6819 .48771 L .65013 .46969 L p F P
0 g
s
.796 .355 .199 r
.73567 .23973 m .74612 .26201 L .67902 .2349 L p F P
0 g
s
.796 .355 .199 r
.67902 .2349 m .67163 .21362 L .73567 .23973 L p F P
0 g
s
.639 .783 .951 r
.47615 .44802 m .48723 .47215 L .45397 .47893 L p F P
0 g
s
.639 .783 .951 r
.45397 .47893 m .43298 .45695 L .47615 .44802 L p F P
0 g
s
.331 .126 .443 r
.29679 .26464 m .29451 .29552 L .24153 .33108 L p F P
0 g
s
.454 .331 .622 r
.24951 .3662 m .24153 .33108 L .29451 .29552 L p F P
0 g
s
.619 .764 .949 r
.59131 .47821 m .6115 .45601 L .65013 .46969 L p F P
0 g
s
.622 .77 .951 r
.6115 .45601 m .59131 .47821 L .55781 .47178 L p F P
0 g
s
.318 0 0 r
.44309 .19824 m .44991 .18944 L .52098 .18374 L p F P
0 g
s
.151 0 0 r
.44991 .18944 m .44309 .19824 L .37057 .21542 L p F P
0 g
s
.883 .68 .622 r
.80259 .32791 m .79468 .36318 L .74185 .32982 L p F P
0 g
s
.883 .68 .622 r
.74185 .32982 m .74833 .29291 L .80259 .32791 L p F P
0 g
s
.43 0 0 r
.59224 .18858 m .59851 .1973 L .52069 .19203 L p F P
0 g
s
.43 0 0 r
.52069 .19203 m .52098 .18374 L .59224 .18858 L p F P
0 g
s
.632 .78 .952 r
.52202 .44481 m .52248 .46972 L .48723 .47215 L p F P
0 g
s
.632 .78 .952 r
.48723 .47215 m .47615 .44802 L .52202 .44481 L p F P
0 g
s
.622 .77 .951 r
.55781 .47178 m .568 .44753 L .6115 .45601 L p F P
0 g
s
.627 .775 .952 r
.568 .44753 m .55781 .47178 L .52248 .46972 L p F P
0 g
s
.603 .632 .853 r
.33823 .40999 m .36529 .44397 L .32752 .46679 L p F P
0 g
s
.603 .632 .853 r
.32752 .46679 m .29453 .43715 L .33823 .40999 L p F P
0 g
s
.318 0 0 r
.52098 .18374 m .52069 .19203 L .44309 .19824 L p F P
0 g
s
.627 .775 .952 r
.52248 .46972 m .52202 .44481 L .568 .44753 L p F P
0 g
s
.759 .758 .852 r
.75021 .43472 m .71764 .46474 L .67905 .4423 L p F P
0 g
s
.699 .764 .902 r
.65013 .46969 m .67905 .4423 L .71764 .46474 L p F P
0 g
s
.643 .712 .897 r
.41193 .42637 m .43298 .45695 L .39486 .47102 L p F P
0 g
s
.643 .712 .897 r
.39486 .47102 m .36529 .44397 L .41193 .42637 L p F P
0 g
s
.454 .331 .622 r
.29451 .29552 m .30112 .33231 L .24951 .3662 L p F P
0 g
s
.523 .458 .725 r
.26771 .40264 m .24951 .3662 L .30112 .33231 L p F P
0 g
s
.693 .752 .897 r
.67905 .4423 m .65013 .46969 L .6115 .45601 L p F P
0 g
s
.847 .721 .724 r
.79468 .36318 m .7767 .39988 L .72713 .36939 L p F P
0 g
s
.847 .721 .724 r
.72713 .36939 m .74185 .32982 L .79468 .36318 L p F P
0 g
s
.568 .552 .796 r
.31615 .37166 m .33823 .40999 L .29453 .43715 L p F P
0 g
s
.568 .552 .796 r
.29453 .43715 m .26771 .40264 L .31615 .37166 L p F P
0 g
s
.308 0 .192 r
.37057 .21542 m .36288 .23678 L .29679 .26464 L p F P
0 g
s
.472 .239 .479 r
.29451 .29552 m .29679 .26464 L .36288 .23678 L p F P
0 g
s
.463 .095 .254 r
.36288 .23678 m .37057 .21542 L .44309 .19824 L p F P
0 g
s
.523 .458 .725 r
.30112 .33231 m .31615 .37166 L .26771 .40264 L p F P
0 g
s
.839 .539 .481 r
.74612 .26201 m .74833 .29291 L .68058 .26596 L p F P
0 g
s
.839 .539 .481 r
.68058 .26596 m .67902 .2349 L .74612 .26201 L p F P
0 g
s
.806 .744 .795 r
.7767 .39988 m .75021 .43472 L .70552 .408 L p F P
0 g
s
.759 .758 .852 r
.67905 .4423 m .70552 .408 L .75021 .43472 L p F P
0 g
s
.733 .316 .258 r
.67163 .21362 m .67902 .2349 L .60227 .21794 L p F P
0 g
s
.733 .316 .258 r
.60227 .21794 m .59851 .1973 L .67163 .21362 L p F P
0 g
s
.806 .744 .795 r
.70552 .408 m .72713 .36939 L .7767 .39988 L p F P
0 g
s
.655 .717 .894 r
.46502 .41517 m .47615 .44802 L .43298 .45695 L p F P
0 g
s
.655 .717 .894 r
.43298 .45695 m .41193 .42637 L .46502 .41517 L p F P
0 g
s
.693 .752 .897 r
.6115 .45601 m .63175 .42519 L .67905 .4423 L p F P
0 g
s
.686 .741 .893 r
.63175 .42519 m .6115 .45601 L .568 .44753 L p F P
0 g
s
.631 .642 .843 r
.3926 .38896 m .41193 .42637 L .36529 .44397 L p F P
0 g
s
.631 .642 .843 r
.36529 .44397 m .33823 .40999 L .3926 .38896 L p F P
0 g
s
.742 .732 .842 r
.70552 .408 m .67905 .4423 L .63175 .42519 L p F P
0 g
s
.573 .191 .281 r
.43899 .21891 m .44309 .19824 L .52069 .19203 L p F P
0 g
s
.463 .095 .254 r
.44309 .19824 m .43899 .21891 L .36288 .23678 L p F P
0 g
s
.659 .262 .282 r
.59851 .1973 m .60227 .21794 L .52052 .21246 L p F P
0 g
s
.659 .262 .282 r
.52052 .21246 m .52069 .19203 L .59851 .1973 L p F P
0 g
s
.472 .239 .479 r
.36288 .23678 m .36124 .26783 L .29451 .29552 L p F P
0 g
s
.545 .392 .624 r
.30112 .33231 m .29451 .29552 L .36124 .26783 L p F P
0 g
s
.667 .724 .892 r
.52156 .41113 m .52202 .44481 L .47615 .44802 L p F P
0 g
s
.667 .724 .892 r
.47615 .44802 m .46502 .41517 L .52156 .41113 L p F P
0 g
s
.686 .741 .893 r
.568 .44753 m .57825 .41455 L .63175 .42519 L p F P
0 g
s
.677 .732 .892 r
.57825 .41455 m .568 .44753 L .52202 .44481 L p F P
0 g
s
.829 .623 .625 r
.74833 .29291 m .74185 .32982 L .676 .30416 L p F P
0 g
s
.829 .623 .625 r
.676 .30416 m .68058 .26596 L .74833 .29291 L p F P
0 g
s
.573 .191 .281 r
.52069 .19203 m .52052 .21246 L .43899 .21891 L p F P
0 g
s
.677 .732 .892 r
.52202 .44481 m .52156 .41113 L .57825 .41455 L p F P
0 g
s
.571 .32 .497 r
.36124 .26783 m .36288 .23678 L .43899 .21891 L p F P
0 g
s
.776 .487 .498 r
.67902 .2349 m .68058 .26596 L .60306 .24909 L p F P
0 g
s
.776 .487 .498 r
.60306 .24909 m .60227 .21794 L .67902 .2349 L p F P
0 g
s
.613 .572 .784 r
.37678 .3476 m .3926 .38896 L .33823 .40999 L p F P
0 g
s
.613 .572 .784 r
.33823 .40999 m .31615 .37166 L .37678 .3476 L p F P
0 g
s
.545 .392 .624 r
.36124 .26783 m .36599 .30593 L .30112 .33231 L p F P
0 g
s
.586 .493 .716 r
.31615 .37166 m .30112 .33231 L .36599 .30593 L p F P
0 g
s
.778 .706 .783 r
.72713 .36939 m .70552 .408 L .65036 .38755 L p F P
0 g
s
.742 .732 .842 r
.63175 .42519 m .65036 .38755 L .70552 .408 L p F P
0 g
s
.806 .672 .715 r
.74185 .32982 m .72713 .36939 L .6656 .34598 L p F P
0 g
s
.806 .672 .715 r
.6656 .34598 m .676 .30416 L .74185 .32982 L p F P
0 g
s
.586 .493 .716 r
.36599 .30593 m .37678 .3476 L .31615 .37166 L p F P
0 g
s
.657 .654 .836 r
.45477 .37553 m .46502 .41517 L .41193 .42637 L p F P
0 g
s
.657 .654 .836 r
.41193 .42637 m .3926 .38896 L .45477 .37553 L p F P
0 g
s
.724 .708 .835 r
.65036 .38755 m .63175 .42519 L .57825 .41455 L p F P
0 g
s
.778 .706 .783 r
.65036 .38755 m .6656 .34598 L .72713 .36939 L p F P
0 g
s
.647 .382 .504 r
.43811 .25006 m .43899 .21891 L .52052 .21246 L p F P
0 g
s
.571 .32 .497 r
.43899 .21891 m .43811 .25006 L .36124 .26783 L p F P
0 g
s
.714 .436 .504 r
.60227 .21794 m .60306 .24909 L .52047 .24364 L p F P
0 g
s
.714 .436 .504 r
.52047 .24364 m .52052 .21246 L .60227 .21794 L p F P
0 g
s
.615 .443 .625 r
.36599 .30593 m .36124 .26783 L .43811 .25006 L p F P
0 g
s
.681 .67 .832 r
.52114 .37069 m .52156 .41113 L .46502 .41517 L p F P
0 g
s
.681 .67 .832 r
.46502 .41517 m .45477 .37553 L .52114 .37069 L p F P
0 g
s
.724 .708 .835 r
.57825 .41455 m .58768 .3748 L .65036 .38755 L p F P
0 g
s
.703 .687 .832 r
.58768 .3748 m .57825 .41455 L .52156 .41113 L p F P
0 g
s
.777 .574 .625 r
.68058 .26596 m .676 .30416 L .60072 .28811 L p F P
0 g
s
.777 .574 .625 r
.60072 .28811 m .60306 .24909 L .68058 .26596 L p F P
0 g
s
.647 .382 .504 r
.52052 .21246 m .52047 .24364 L .43811 .25006 L p F P
0 g
s
.703 .687 .832 r
.52156 .41113 m .52114 .37069 L .58768 .3748 L p F P
0 g
s
.651 .593 .776 r
.44637 .33221 m .45477 .37553 L .3926 .38896 L p F P
0 g
s
.651 .593 .776 r
.3926 .38896 m .37678 .3476 L .44637 .33221 L p F P
0 g
s
.749 .672 .776 r
.6656 .34598 m .65036 .38755 L .58768 .3748 L p F P
0 g
s
.615 .443 .625 r
.43811 .25006 m .44064 .28903 L .36599 .30593 L p F P
0 g
s
.638 .526 .71 r
.37678 .3476 m .36599 .30593 L .44064 .28903 L p F P
0 g
s
.638 .526 .71 r
.44064 .28903 m .44637 .33221 L .37678 .3476 L p F P
0 g
s
.766 .63 .709 r
.676 .30416 m .6656 .34598 L .59542 .33136 L p F P
0 g
s
.766 .63 .709 r
.59542 .33136 m .60072 .28811 L .676 .30416 L p F P
0 g
s
.749 .672 .776 r
.58768 .3748 m .59542 .33136 L .6656 .34598 L p F P
0 g
s
.674 .487 .625 r
.44064 .28903 m .43811 .25006 L .52047 .24364 L p F P
0 g
s
.726 .53 .625 r
.60306 .24909 m .60072 .28811 L .52057 .28293 L p F P
0 g
s
.726 .53 .625 r
.52057 .28293 m .52047 .24364 L .60306 .24909 L p F P
0 g
s
.686 .616 .772 r
.5208 .32665 m .52114 .37069 L .45477 .37553 L p F P
0 g
s
.686 .616 .772 r
.45477 .37553 m .44637 .33221 L .5208 .32665 L p F P
0 g
s
.718 .642 .772 r
.59542 .33136 m .58768 .3748 L .52114 .37069 L p F P
0 g
s
.674 .487 .625 r
.52047 .24364 m .52057 .28293 L .44064 .28903 L p F P
0 g
s
.718 .642 .772 r
.52114 .37069 m .5208 .32665 L .59542 .33136 L p F P
0 g
s
.684 .558 .707 r
.44637 .33221 m .44064 .28903 L .52057 .28293 L p F P
0 g
s
.684 .558 .707 r
.52057 .28293 m .5208 .32665 L .44637 .33221 L p F P
0 g
s
.726 .593 .706 r
.60072 .28811 m .59542 .33136 L .5208 .32665 L p F P
0 g
s
.726 .593 .706 r
.5208 .32665 m .52057 .28293 L .60072 .28811 L p F P
0 g
s
.25 Mabswid
.68878 0 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.68878 0 m
.03597 .25518 L
s
.03597 .25518 m
.68878 0 L
s
.09248 .23309 m
.0972 .23765 L
s
[(-0.1)] .08306 .22396 1 .96872 Mshowa
.21404 .18557 m
.21855 .19033 L
s
[(-0.05)] .20501 .17605 .94838 1 Mshowa
.34155 .13573 m
.34584 .14069 L
s
[(0)] .33297 .1258 .86446 1 Mshowa
.47547 .08338 m
.47951 .08855 L
s
[(0.05)] .4674 .07304 .78054 1 Mshowa
.6163 .02833 m
.62005 .03372 L
s
[(0.1)] .6088 .01756 .69663 1 Mshowa
.125 Mabswid
.11634 .22376 m
.11914 .22652 L
s
.14042 .21435 m
.1432 .21714 L
s
.16472 .20485 m
.16748 .20766 L
s
.18926 .19526 m
.192 .19809 L
s
.23905 .1758 m
.24173 .17868 L
s
.2643 .16592 m
.26696 .16883 L
s
.2898 .15596 m
.29243 .15889 L
s
.31555 .14589 m
.31815 .14885 L
s
.36781 .12547 m
.37035 .12847 L
s
.39432 .1151 m
.39684 .11813 L
s
.4211 .10463 m
.42359 .10769 L
s
.44815 .09406 m
.4506 .09714 L
s
.50307 .07259 m
.50546 .07572 L
s
.53094 .0617 m
.5333 .06485 L
s
.55911 .05069 m
.56143 .05387 L
s
.58756 .03957 m
.58984 .04277 L
s
.06885 .24232 m
.0717 .24504 L
s
.04544 .25148 m
.04831 .25417 L
s
.64534 .01698 m
.64755 .02024 L
s
.67468 .00551 m
.67686 .00879 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 231.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000ib000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Y@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00H0oono07@00000000000000000B02LgomZ0?ooo`00Y@3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00P0oooo00<0okmd04RLg`3oool0J`3oool00:@0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM018W=l0oooo06/0oooo002T0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo203oool00`3o_g@0B9cO0?ooo`1[0?ooo`00Y@3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0
oooo00<0Ga@e08n?=@0DGl@04`3oool2000005L0oooo002U0?ooo`040?o4G`0D0000000003F?o`P0
oooo00<0ohle0000000DGl@0403oool3000000030?ooo`000000000005H0oooo00320?ooo`@00000
0P3oool3000005D0oooo002o0?ooo`<000001P3oool3000005D0oooo002m0?ooo`8000002@3oool0
10000000oooo0?ooo`00001D0?ooo`00^P3oool3000000030?ooo`000000oooo00P0oooo00@00000
0?ooo`3oool00000E03oool00;P0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000D`3o
ool00;D0oooo0`00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@0000000000000
0000B02Lgold0?ooo`00/`3oool200000080oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`3oool2000000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo
03D0oooo002`0?ooo`<000005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo03D0oooo001l0?oo
o`040<AO50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000D
Gl@20?ooo`040<AO50000000000001AOa1/0oooo0`00000H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`0e0?ooo`00O03oool01@1O=El0oooo0?oo
o`1O53D0Sooo00L0oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oa5l051AO0080oooo00<0Ga@D05o4
o`3oool05`3oool200000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0
B9cO03H0oooo001k0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`@0oooo00<0ScDD05o4o`3oool0503oool3000001h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd0000
0018W=l0=P3oool007/0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`080?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0oooo0180oooo0`00000P0?ooo`03
0000003oool0oooo00<0oooo0`00001>0?ooo`00O03oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0
oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa<0oooo0`00000S0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0C03oool007`0oooo00@0olAO01@000000000=Hoo203o
ool0103oa5l050000000000eSol20?ooo`0408le000000000000000eS`h0oooo0`00000V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool009h0oooo1000000W0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool009/0oooo0`00000[0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0BP3oool009T0oooo0P00000^0?ooo`030000003oool0
oooo00L0oooo0P00001;0?ooo`00UP3oool3000000030?ooo`000000oooo02d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`190?ooo`00U03oool2000003<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`180?ooo`00T@3oool3000003D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`170?ooo`00SP3oool300000080oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo001Z0?ooo`040<AO50000000
000001AOa1d0oooo0`00000k0?ooo`030000003oool0oooo00X0oooo0P0000180?ooo`00JP3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo01X0oooo1000000l0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0A@3oool006T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lH0?ooo`800000
@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04D0oooo001Y0?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo5@3oool300000480oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`140?ooo`00JP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P0000000`3oool0
00000?ooo`120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool006X0oooo
00@0olAO01@000000000=Hoo4@3oool3000004L0oooo00<000000?ooo`3oool03@3oool2000004D0
oooo001l0?ooo`<00000BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0480oooo
001j0?ooo`8000000P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0@@3oool007L0oooo0`00001@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0@@3oool007D0oooo0P0000000`3oool000000?ooo`1@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=lO0?ooo`00LP3o
ool3000005D0oooo00<000000?ooo`3oool0403oool2000000`0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo
01d0oooo001`0?ooo`800000F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
103oool00`2oM4P0W=oo0?ooo`0M0?ooo`00K@3oool3000000030?ooo`000000oooo05L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo0?ooo`2oM00200000003001d_`3oool0oooo01d0oooo000h0?ooo`040<AO50000000000001AO
a080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000
000001AOa1`0oooo0`00001M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA8
09cOob40oooo000h0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0oooo0?ooo`1O
53D0Sooo0?o4G`0D55l00P3oool00`1O51@0GlCo0?ooo`0H0?ooo`<00000G`3oool00`000000oooo
0?ooo`0C0?ooo`8000002@3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00@0_g@000000000000007Bo7`3oool003L0oooo00H0oon?03DDG`3oool0oooo08le501O
a?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`0E0?ooo`<0
0000HP3oool00`000000oooo0?ooo`0B0?ooo`<00000?P3oool00340oooo00<0ohle000000000000
0P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00D0oooo00P0oon?03DDG`3oool0
oooo08le501Oa?l0oooo08le0080000000<003F?0?ooo`3oool04`3oool2000006D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`00>03oool01@1O51@0GlCo0?ooS`0e03D0
Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa@0oooo0`0000000`3oool0
00000?ooo`1T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3oool003P0oooo
00@0olAO01@000000000=Hoo203oool0103oa5l050000000000eSol20?ooo`0408le000000000000
000eSa00oooo0P00001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>P3oool0
05/0oooo0`00001/0?ooo`030000003oool0oooo01H0oooo0P00000k0?ooo`00F03oool3000006l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`00EP3oool200000780oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0h0?ooo`00D`3oool3000000030?ooo`00
0000oooo0740oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0g0?ooo`00D@3oool2
000004L0oooo3@00000S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=`3oool0
04h0oooo0`0000100?ooo`P000001@1A00000`000000KP0006h0000606h000`000005`3oool00`00
0000oooo0?ooo`0I0?ooo`800000>03oool001h0oooo00@0a5lD00000000000055o40P3oool00`3o
ohl0=@00000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo703oool3000000<0oooo00<0
00000?ooo`3oool0=P3oool7000000T0D@002@00000=06h000030000001n0000OP0000@000004`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03D0oooo000N0?ooo`0505leG`3oool0
oooo05lD=@2?ool0203oool00`3oScD055o40?ooo`0K0?ooo`800000>`3oool3000000809P0000<0
00000540001A00000P1A000:000000@0TS1700<000000:Q3B02X@dP00P2X@dP:000000@0KP0000<0
000007h0001n00000`1n0004000000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0e0?ooo`007@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`P0oooo00<0ohle01AOa03oool0
603oool300000080oooo00<000000?ooo`3oool0=03oool4000000809P002000000>098`A`030000
002X@dP0Z4=800`0Z4=81`00000707h000@000002`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03@0oooo000G0?ooo`030?noM000000000000080000000<0=Hoo0?ooS`0e55l00P3o
ool00`2?=A@0GlCo0?ooo`070?ooo`030?n?=@0DGl@0oooo01H0oooo0P00000h0?ooo`@000000P0V
000400000080MQQ100<00000098`A`2B<4L04@2B<4L00`000000Z4=80:Q3B00@0:Q3B0030000002k
D480^e1200D000001P1n0004000000P0oooo00<000000?ooo`3oool06`3oool2000003D0oooo000N
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool00`1O53D0Shle01AOa00D0?ooo`@00000=@3o
ool40000000302H000000000000000<000001P1f64400`000000TS17098`A`0A098`A`030000002X
@dP0Z4=80100Z4=800<000000;]@@P2kD4801@2kD484000000D0OP000`0000060?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<`3oool001h0oooo00@0olAO01@000000000=Hoo203o
ool00`3oScD0000001AOa00B0?ooo`800000=`3oool7000000X0MQQ100<00000098`A`2B<4L03@2B
<4L:000000l0Z4=800<000000;]@@P2kD480202kD4850000000307h000000000O`0000800000103o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo000l0?ooo`<00000=P3oool6
000000h0MQQ100<00000098`A`2B<4L00`2B<4L:000000D0YF6100<000000;I_P@2fKh400P2fKh4:
000000D0Z4=800<000000;]@@P2kD4803@2kD4840000000607l00000000000000000003oool00000
7`3oool00`000000oooo0?ooo`0b0?ooo`00>@3oool300000080oooo00<000000?ooo`3oool0<P3o
ool40000000304h0<@000000MQQ100h0MQQ11`00000?0:EQP@030000002fKh40]Vn100`0]Vn12000
000?0;]@@P040000003;FS80000000000080O`000P00000P0?ooo`8000001P3oool0103OW4P00000
00000018W=lX0?ooo`00=`3oool2000003L0oooo1@00000204h0<@030000001f6440MQQ100X0MQQ1
100000000`2BDGl000000:EQP@0C0:EQP@030000002fKh40]Vn10140]Vn100<000000<IlO`36O7l0
1@00000;0;]@@P030000003;FS80beXb00H000007P3oool2000000H0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`0W0?ooo`00=03oool3000000030?ooo`000000oooo03@0oooo1@00000404h0<@030000
001f6440MQQ100H0MQQ110000005099AO`030000002UHH40YF610140YF6100<000000;I_P@2fKh40
4P2fKh400`000000aWao0<IlO`050<IlO`D000001P2kD4800`000000beXb0<]J<P030<]J<PD00000
7@3oool00`000000oooo0?ooo`030?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo9`3oool00380
oooo0P00000h0?ooo`D000001P1>03400`000000MQQ107HH@@0207HH@@@000002@2BDGl00`000000
YF610:EQP@0A0:EQP@030000002fKh40]Vn10180]Vn100<000000<IlO`36O7l02P36O7l500000080
^e1200<000000<]J<P3;FS800P3;FS800`000000beXb0<]J<P04000001`0oooo00<000000?ooo`3o
ool00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobL0oooo000_0?ooo`<00000>03oool40000
00P0CP0a00<0000007HH@@0000000`00000=099AO`030000002UHH40YF610140YF6100<000000;I_
P@2fKh404P2fKh400`000000aWao0<IlO`0?0<IlO`@000000`3;FS800`000000beXb0<]J<P020<]J
<P@000006`3oool00`000000oooo0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool09`3oool0
02d0oooo0P0000030?ooo`800000=@3oool3000000T0CP0a0`00000A099AO`030000002UHH40YF61
0140YF6100<000000;I_P@2fKh404P2fKh400`000000aWao0<IlO`0A0<IlO`030000003FRG/00000
00<000001`3;FS82000001T0oooo0P0000040?ooo`040?oOW0180000000007BoobP0oooo000Z0?oo
o`<00000>P3oool3000000T0CP0a0P0000000`1h?GX00000099AO`0A099AO`030000002UHH40YF61
00d0YF612P00000?0;I_P@0300000036O7l0aWao0140aWao1`0000070<]J<P<000006@3oool00`00
0000oooo0?ooo`0]0?ooo`009`3oool300000080oooo00<000000?ooo`3oool0=`3oool2000000P0
CP0a0`00000307PmNP030000002BDGl0TU5o0100TU5o00<000000:EQP@2UHH400`2UHH4:000000@0
[7bO00<000000;V7W`2iQil00`2iQil:000000D0]Vn100<000000<IlO`36O7l03`36O7l3000000D0
eXUk0P0000070<]J<P030000003FGQD0000001T0oooo00<000000?ooo`3oool0;03oool002D0oooo
0P00000m0?ooo`80000000<04@0A0000001>03401@1>0342000000H0N3ej00<00000099AO`2BDGl0
3P2BDGl8000000h0[7bO00<000000;V7W`2iQil03@2iQil8000000d0aWao0P0000020<IlO`030000
003FRG/0eXUk00@0eXUk100000040<]J<P030000003FGQD0eUhE008000005`3oool00`000000oooo
0?ooo`0/0?ooo`008`3oool2000000030?ooo`000000oooo03/0oooo0P0000000`0A0140000004h0
<@0404h0<@8000001`1h?GX00`000000TU5o099AO`0:099AO`D000000P2MLIl00`000000[7bO0:al
W`0A0:alW`030000002iQil0^HNO0180^HNO00<000000<JBW`36TYl01@0000050<IlO`<000001036
O7l00`000000eXUk0=J9N`050=J9N`030000003FRG/0eXUk008000000P3;FS800`000000eUhE0=IN
5@020=IN5@030000003oool0oooo01@0oooo0P00000]0?ooo`008`3oool2000003`0oooo0P000003
01404@030000001>0340CP0a00<000002@1h?GX00`000000TU5o099AO`05099AO`D000001`2MLIl0
0`000000[7bO0:alW`0A0:alW`030000002iQil0^HNO0180^HNO00<000000<JBW`36TYl01@36TYl5
000000L0aWao00<000000=J9N`3FRG/01P3FRG/010000000eXUk0=J9N`3FRG/2000000030<]J<P00
0000eUhE00<0eUhE00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Z0?ooo`008`3oool3
000003X0oooo0P00000301404@040000001>03400000000000`0N3ej00<00000099AO`2BDGl01@00
000<09eaW`030000002/O9l0[7bO0140[7bO00<000000;V7W`2iQil04P2iQil00`000000aY:O0<JB
W`040<JBW`<000000`36TYl500000080aWao00<000000=J9N`3FRG/01P3FRG/00`000000eXUk0=J9
N`030=J9N`8000001@3FGQD2000001D0oooo00<000000?ooo`3oool0:P3oool002<0oooo00@00000
0?ooo`3oool00000>03oool2000000@04@0A0P00000=07PmNP@000004@2MLIl00`000000[7bO0:al
W`0B0:alW`030000002iQil0^HNO0140^HNO00@000000<JBW`36TYl0aY:O0`00000;0<JBW`@00000
203FRG/00`000000eXUk0=J9N`030=J9N`<000001@3FGQD00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02T0oooo000R0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0<`3o
ool2000000@04@0A0`00000<07PmNP80000000<0RfBO0000002MLIl04P2MLIl00`000000[7bO0:al
W`0B0:alW`030000002iQil0^HNO0140^HNO1000000@0<JBW`040000003DWil00000000000L0eXUk
00<000000=J9N`3FRG/00P3FRG/010000000iiMb0>NGLP0000050=IN5@800000503oool00`000000
oooo0?ooo`0X0?ooo`008P3oool2000000@0oooo00<000000?ooo`3oool0<@3oool2000000@04@0A
00@0000005@PL@1D874000002@1h?GX3000000<0RfBO00<0000009eaW`2MLIl04@2MLIl00`000000
[7bO0:alW`0B0:alW`030000002iQil0^HNO00l0^HNO0`00000C0<JBW`040000003DWil0e9nO0=BO
W`<000001@3FRG/01@000000eXUk0=J9N`3FRG/0000000<0iiMb0P0000050=IN5@030000003oool0
oooo0100oooo0P00000Z0?ooo`00203oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0`3oool0103OW4P000000000B02Lgol30?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`0000004@0A01404@0201404@800000
0`1D87400`000000N3ej07PmNP0507PmNP8000001P2;I9l00`000000WG6O09eaW`0A09eaW`030000
002/O9l0[7bO0180[7bO00<000000;V7W`2iQil03@2iQil200000080^HNO00<000000<JBW`36TYl0
4@36TYl00`000000e9nO0=BOW`040=BOW`8000000`3FRG/01@000000eXUk0=J9N`3FRG/0000000D0
iiMb00<000000=IN5@3FGQD00P3FGQD2000001<0oooo00<000000?ooo`3oool09`3oool000P0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`3o
_g@0B9cO0?ooo`030?ooo`8000001P3oool2000002h0oooo00<0000001404@0A01400P0A01400`00
0000E21a05@PL@0205@PL@030000001h?GX0N3ej00@0N3ej0P00000808]TW`030000002MLIl0WG6O
0140WG6O00<000000:alW`2/O9l03@2/O9l?000000<0^HNO0`0000040;V7W`0300000036TYl0aY:O
0140aY:O00<000000=BOW`3DWil01P3DWil200000080eXUk00D000000=J9N`3FRG/0eXUk00000005
0>NGLP8000000`3FGQD2000001<0oooo00<000000?ooo`3oool09P3oool000L0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d00020000
00030000B02Lgol0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?oo
o`8000000`0A01400`000000E21a05@PL@0305@PL@040000001h?GX0N3ej07PmNP<000002P2;I9l0
0`000000WG6O09eaW`0A09eaW`030000002/O9l0[7bO00<0[7bO2P0000050:n>]0030000002iUk@0
^INd00L0^INd3000000A0<JBW`030000003DWil0e9nO00T0e9nO100000020=J9N`030000003WUg80
iiMb00D0iiMb0P000000103FGQD000000<YC0000000B0?ooo`8000009`3oool000030?ooo`3o_g@0
000000<0000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`0;0?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018W=l0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02P0oooo0P00000201404@8000001P1D874010000000N3ej00000000000>
08]TW`030000002MLIl0WG6O00h0WG6O2000000?0:n>]0030000002iUk@0^INd00@0^INd0`00000:
0;VG]00300000034XKD0000000<000003@36TYl00`000000e9nO0=BOW`0<0=BOW`80000000<0eXUk
0000003WUg80203WUg801@000000eUhE0000003:D`0000000140oooo0P00000W0?ooo`00203oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00X0W4Q809cOo`3ookl0M01d0;ooo`3oool0oono07@0
B02LW7@0B9cO0`3oool2000000/0oooo00<000000?ooo`3oool09P3oool30000000301404@000000
E21a00L0E21a0P00000@08]TW`030000002MLIl0WG6O00T0WG6O1@0000020:>6]@030000002_S[@0
[hjd0180[hjd00@000000;VG]02iUk@0^INd0`00000=0;VG]00300000034XKD0a:6e00<0a:6e1000
00090<JBW`030000003DWil0e9nO00d0e9nO0`00000:0>NGLP80000000<0bU<00000003oool04P3o
ool00`000000oooo0?ooo`0T0?ooo`00203oool0103ogi`0B0000000001d_ol80?ooo`040?oOW018
0000000007Boo`<0oooo00<0omnL04P00018W=l00`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02@0oooo1@00000705@PL@<000004@2;I9l00`000000WG6O09eaW`0509eaW`@00000
1`2SQ[D00`000000[hjd0:n>]00B0:n>]0@000003`2iUk@00`000000a:6e0<BQ]@080<BQ]@@00000
1@36TYl00`000000e9nO0=BOW`0>0=BOW`@000002P3WUg800`000000bU<00000000B0?ooo`030000
003oool0oooo00D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`04
0=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO2@3oool00240oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0S0?ooo`<00000201D874010000000M5BO07ADW`00000A
08]TW`030000002MLIl0WG6O00D00000302SQ[D00`000000[hjd0:n>]00?0:n>]0<000004P2iUk@0
0`000000a:6e0<BQ]@0<0<BQ]@@0000000<0aY:O0000003DWil0403DWil010000000hZjO0>:^W`00
00090>NGLP80000000<0bU<00000003oool04@3oool00`000000oooo0?ooo`040?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2L
B4P0W=oo0?ooo`070?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool08@3oool4000000H0
E21a0P00000407ADW`030000002;I9l0RfBO00d0RfBO1000000A0:>6]@030000002_S[@0[hjd00d0
[hjd0P0000020:n>]0030000002iUk@0^INd0100^INd00<000000<BQ]@34XKD04034XKD3000000l0
e9nO00<000000>:^W`0000000P3R[Yl2000000L0iiMb00D000000?JUH0000000bU<00000000@0?oo
o`030000003oool0000000@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?ooo`070?ooo`008@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01l0oooo0`0000000`0J05d0000005@PL@0405@PL@030000
001dE9l0M5BO00@0M5BO00<0000008]TW`2;I9l02`2;I9l20000000309In]`000000XhJe0180XhJe
00<000000:n>]02_S[@02P2_S[@3000000@0[hjd00<000000;VG]02iUk@0402iUk@00`000000a:6e
0<BQ]@0A0<BQ]@040000003>[;L00000000000d0e9nO00<000000>:^W`000000103R[Yl00`000000
iiMb0>NGLP040>NGLP060000003fYF00mZEP0000003:D`0000004@3oool00`000000oooo0?ooo`02
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cO
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01d0oooo0`00000201X0G@030000001D8740E21a0080E21a00<0000007AD
W`1dE9l01@1dE9l00`000000RfBO08]TW`0908]TW`800000102FO[L00`000000XhJe0:>6]@0@0:>6
]@030000002_S[@0[hjd00L0[hjd0`0000070:n>]0030000002iUk@0^INd0100^INd00<000000<BQ
]@34XKD04034XKD00`000000cZbg0<j/]`020<j/]`<000002P3DWil010000000hZjO0>:^W`000004
0>:^W`800000103WUg801`000000mZEP0?JUH03fYF0000000<YC000000004@3oool00`000000oooo
0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo2`3oool00240oooo0P00000A0?ooo`030000003oool0oooo01/0oooo0`000002
01X0G@040000001D8740E21a05@PL@800000201dE9l00`000000RfBO08]TW`0708]TW`8000001P2F
O[L00`000000XhJe0:>6]@0@0:>6]@030000002_S[@0[hjd00@0[hjd0`00000:0:n>]0030000002i
Uk@0^INd0100^INd00<000000<BQ]@34XKD04034XKD00`000000cZbg0<j/]`050<j/]`<000001`3D
Wil01@000000hZjO0>:^W`3R[Yl0000000D0hZjO0P0000030>NGLP070000003fYF00mZEP0?JUH000
0000bU<00000000A0?ooo`080000003oool0oooo0?ooo`3ogi`0B0000000001d_ol80?ooo`040?oO
W0180000000007Boo`80oooo00@0_g@000000000000007Bo2@3oool00200oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0I0?ooo`<000000`0J05d010000000E21a05@PL@00000:07AD
W`030000002;I9l0RfBO00@0RfBO0`00000809In]`030000002SQ[D0XhJe0100XhJe00@000000:n>
]02_S[@0[hjd0`00000=0:n>]0030000002iUk@0^INd00l0^INd00<000000<BQ]@34XKD04@34XKD0
0`000000cZbg0<j/]`080<j/]`800000103DWil00`000000hZjO0>:^W`020>:^W`030000003R[Yl0
hZjO00D0hZjO00@000000>NGLP3WUg800000103fYF02000000l0oooo0`00000R0?ooo`001`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO
0?ooo`3o_g@3000000050000M02oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0H0?oo
o`800000100J05d3000000`0M5BO00@0000008]TW`2;I9l0RfBO0P00000;09In]`030000002SQ[D0
XhJe0140XhJe0`00000<0:n>]0d000002@2iUk@00`000000a:6e0<BQ]@0@0<BQ]@030000003>[;L0
cZbg00/0cZbg0`0000000`3DWil000000>:^W`040>:^W`030000003R[Yl0hZjO00D0hZjO0`000005
0?JUH08000004@3oool00`000000oooo0?ooo`0O0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00L0oooo00T0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool0103oool2000001D0
oooo00<000000?ooo`3oool05P3oool2000000D06P1M00<0000007ADW`1dE9l0301dE9l010000000
RfBO00000000000>09In]`030000002SQ[D0XhJe00d0XhJe100000040:n>]0X00000102_WLD00`00
0000]jC50;NTa@060;NTa@`000004034XKD00`000000cZbg0<j/]`0>0<j/]`8000001P3R[Yl00`00
0000hZjO0>:^W`060>:^W`030000003fYF00mZEP00@0mZEP0P00000A0?ooo`030000003oool0oooo
01h0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`80oooo00<0okmd0000001d_ol00`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01@0oooo0P00000501X0G@8000003P1dE9l200000100UWjg00<000000:>6]@2SQ[D0
2`2SQ[D2000000030:>6]@000000000000D000003P2_WLD00`000000]jC50;NTa@0?0;NTa@030000
002o[<H0_jc600@000003034XKD00`000000cZbg0<j/]`0?0<j/]`<000001@3R[Yl00`000000hZjO
0>:^W`050>:^W`8000001P3fYF000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo
00000`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<0000001X0G@0J05d00`0J05d00`000000
DSjL0000000<07ADW`<000004@2FO[L00`000000XhJe0:>6]@080:>6]@H000000P2VUlH00`000000
[ig50:nMa@0@0:nMa@030000002gY<D0]jC500l0]jC500<000000;n/aP2o[<H0102o[<H5000000L0
a:6e00<000000<j/]`3>[;L03P3>[;L010000000f;Ri0=Rh^@3H^;T2000000<0hZjO00<000000>:^
W`3R[Yl0103R[Yl010000000l;nL0?2oW00000060?JUH0030000003oool0oooo00h0oooo0P00000O
0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d0;oo
o`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`020?ooo`800000603oool200000180oooo00<0000001X0
G@0J05d0100J05d010000000DSjL058nW000000907ADW`8000000`25MKT00`000000UWjg09In]`0>
09In]`030000002SQ[D0XhJe00D0XhJe1@0000060:JGaP030000002_WLD0[ig50100[ig500<00000
0;NTa@2gY<D03P2gY<D00`000000_jc60;n/aP0:0;n/aP@000000P34XKD00`000000cZbg0<j/]`0?
0<j/]`030000003H^;T0f;Ri00<0f;Ri0P0000020>:^W`030000003R[Yl0hZjO00<0hZjO00D00000
0?2oW03`_i`0l;nL000000050?JUH0030000003oool0oooo0100oooo00<000000?ooo`3oool0703o
ool000L0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040=nL
B0000000000004RLg`80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`03
0000000J05d06P1M00<06P1M00D00000058nW01B?Y`0DSjL0000000807ADW`0300000025MKT0QGFi
00<0QGFi00<0000009In]`2FO[L03`2FO[L00`000000XhJe0:>6]@04000000`0YYO600<000000:nM
a@2_WLD03`2_WLD00`000000]jC50;NTa@0>0;NTa@030000002o[<H0_jc600h0_jc61000000@0<j/
]`030000003H^;T0f;Ri00D0f;Ri00@000000>:^W`3R[Yl00000103R[Yl00`000000l;nL0?2oW002
0?2oW0030000003fYF00mZEP0080mZEP0P00000A0?ooo`030000003oool0oooo01`0oooo000O0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool2000000@06P1M00<00000058n
W01B?Y`00P1B?Y`00`000000M5BO07ADW`0407ADW`8000001`25MKT00`000000UWjg09In]`0=09In
]`D000003`2VUlH00`000000[ig50:nMa@0?0:nMa@030000002gY<D0]jC500h0]jC500<000000;n/
aP2o[<H0402o[<H010000000akC800000000000=0<j/]`030000003H^;T0f;Ri00L0f;Ri0P000000
0`3R[Yl000000>:^W`020>:^W`030000003`_i`0l;nL0080l;nL00<000000?JUH03fYF000P3fYF02
00000180oooo00<000000?ooo`3oool06`3oool001l0oooo0P00000M0?ooo`030000003oool0oooo
00`0oooo0P00000301X0G@030000001B?Y`0DSjL00<0DSjL00<0000007ADW`1dE9l00`1dE9l00`00
0000QGFi08Ee^@0708Ee^@030000002FO[L0UWjg00/0UWjg1000000B0:JGaP030000002_WLD0[ig5
00l0[ig500<000000;NTa@2gY<D03P2gY<D00`000000_jc60;n/aP0?0;n/aP0300000037]<P0akC8
0080akC80`00000:0<j/]`030000003H^;T0f;Ri00T0f;Ri0P0000020>:^W`030000003`_i`0l;nL
00@0l;nL00L000000?JUH03fYF00mZEP0000003cZ3L000000100oooo00<000000?ooo`000000703o
ool001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`03000000000340
000000806P1M00<00000058nW01B?Y`01@1B?Y`00`000000M5BO07ADW`02000000X0QGFi00<00000
09In]`2FO[L0202FO[L4000000<0W9;800<000000:JGaP2VUlH03`2VUlH00`000000[ig50:nMa@0?
0:nMa@030000002gY<D0]jC500h0]jC500<000000;n/aP2o[<H03`2o[<H00`000000akC80<Ndb005
0<Ndb0<000001`3>[;L00`000000f;Ri0=Rh^@0;0=Rh^@<000001`3`_i`01P000000mZEP0?JUH000
0000ljPg00000180oooo00<000000?ooo`3oool06P3oool001l0oooo0P00000O0?ooo`030000003o
ool0oooo00T0oooo00D000000000<@0000006P1M00000008058nW0<000003@25MKT00`000000UWjg
09In]`0509In]`<000001P2LT/P00`000000YYO60:JGaP0?0:JGaP030000002_WLD0[ig500l0[ig5
00<000000;NTa@2gY<D03P2gY<D00`000000_jc60;n/aP0?0;n/aP0300000037]<P0akC800P0akC8
0P0000050<j/]`030000003H^;T0f;Ri00`0f;Ri0P0000080?2oW0030000003fYF0000000080ljPg
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00L0oooo00H000000000<@000340000001X0G@000008058nW003
00000025MKT0QGFi00d0QGFi00<0000009In]`2FO[L00P2FO[L4000000T0W9;800<000000:JGaP2V
UlH03P2VUlH00`000000[ig50:nMa@0?0:nMa@030000002gY<D0]jC500d0]jC500<000000;n/aP2o
[<H03`2o[<H00`000000akC80<Ndb00;0<Ndb0<0000000<0cZbg0000003H^;T03P3H^;T3000000P0
l;nL0P0000020?>X=`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool001L0oooo
00@0gia8000000000000B9cO0`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0
oooo00<000000000<@0003400P000008058nW0030000001`J[`0000000l0QGFi00<0000009In]`00
00000P00000<09bBb0030000002VUlH0YYO600l0YYO600<000000:nMa@2_WLD02P2_WLD<000000P0
]jC500<000000;n/aP2o[<H03`2o[<H00`000000akC80<Ndb00>0<Ndb08000003`3H^;T200000003
0>?7_0000000l;nL00L0l;nL00D000000?>X=`3cZ3L0ljPg0000000B0?ooo`030000003oool0oooo
01P0oooo000G0?ooo`0509adW03oool0oooo09a8M02oool00P3oool2000002<0oooo00<000000?oo
o`3oool0103oool01@000000000a0000<@000340000000P0DSjL00@00000071Z_01`J[`000003P25
MKT3000000l0W9;800<000000:JGaP2VUlH03`2VUlH00`000000[ig50:nMa@020:nMa@P00000102^
Zm@00`000000/joD0;>_e0050;>_e0X000003`2o[<H00`000000akC80<Ndb00?0<Ndb0040000003>
_//00000000000`0f;Ri00H000000>?7_03Sak`000000>?7_00000070?2oW08000000P3cZ3L00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo000F0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00D00000
0000<@000340000a00000007058nW0030000001`J[`0L6Zl0080L6Zl00<0000008Ee^@25MKT02025
MKT400000003096=b`000000W9;800l0W9;800<000000:JGaP2VUlH0302VUlH7000000`0[Z_D00<0
00000;>_e02c[m@03@2c[m@00`000000^KGE00000003000000/0_jc600<000000<Ndb037]<P03`37
]<P01@000000c[k;0<jnb`3>_//0000000/0f;Ri00L000000>?7_03Sak`0hlNl0000003Sak`00000
00D0l;nL00<000000?gCU@0000000`3cZ3L00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d0000
00000000000004P0W=oo0@3oool001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`03
0000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo000000030000<@8000001P1B?Y`00`00
0000L6Zl071Z_003071Z_00300000025MKT0QGFi00D0QGFi1@000003096=b`030000002LT/P0W9;8
00h0W9;800<000000:JGaP2VUlH01`2VUlH500000080Z:OF00<000000:j[e02^Zm@03P2^Zm@00`00
0000/joD0;>_e00=0;>_e0030000002i]MD0^KGE00<0^KGE100000070;n/aP0300000037]<P0akC8
00h0akC800<000000<jnb`3>_//00`3>_//2000000P0f;Ri00<000000>?7_03Sak`00`3Sak`20000
00D0l;nL00@000000?gCU@3mdiD000000P3cZ3L00`000000oooo0?ooo`0@0?ooo`8000001P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool00P3oool001L0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`020?ooo`8000009P3oool010000000oooo0?ooo`0000030000<@030000
000L79<0000000@0DSjL00<00000071Z_01`J[`01@1`J[`010000000QGFi08Ee^@25MKT300000080
QGFi00<00000096=b`2ASL/0102ASL/00`000000W9;809bBb00>09bBb0030000002VUlH0YYO600H0
00001`2XYmH00`000000[Z_D0:j[e00>0:j[e0030000002c[m@0/joD00`0/joD00<000000;Vee@2i
]MD0202i]MD400000080_jc600<000000<Ndb037]<P03`37]<P00`000000c[k;0<jnb`050<jnb`03
0000003H^;T0f;Ri00D0f;Ri00<000000>?7_03Sak`00`3Sak`00`000000hlNl000000040?2oW004
0000003mdiD0oM>E00000080ljPg00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`005`3oool0
103ogi`0B0000000001d_ol30?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000000P00
03401000000071bC01`LT`000004058nW0030000001`J[`0L6Zl00D0L6Zl00@0000008Ee^@000000
00000`25MKT2000000L0THg;00<0000009bBb02LT/P03@2LT/P4000000h0Z:OF00<000000:j[e02^
Zm@03@2^Zm@00`000000/joD0;>_e00<0;>_e0030000002i]MD0^KGE00`0^KGE1000000?0<Ndb003
0000003>_//0c[k;00L0c[k;0P0000040=Rh^@030000003Sak`0hlNl00D0hlNl00<000000>?7_000
00000`3`_i`01`000000oM>E0?gCU@3mdiD000000?>X=`000000503oool00`000000oooo0?ooo`02
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`007P3o
ool00`000000oooo0?ooo`0W0?ooo`8000000P0003401000000071bC01`LT`000003058nW0030000
001`J[`0L6Zl00D0L6Zl0`00000308Ee^@8000002P2ASL/00`000000W9;809bBb00909bBb0<00000
0P2QY=L00`000000Z:OF0:RWeP0=0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<000000;>_e02c[m@0
302c[m@00`000000^KGE0;Vee@0>0;Vee@030000002m^mL00000008000002`37]<P00`000000c[k;
0<jnb`0:0<jnb`050000003H^;T0f;Ri0=Rh^@000000203Sak`01@000000hlNl0000003`_i`00000
00@0oM>E00<000000?>X=`0000005@3oool00`000000oooo0?ooo`020?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2LB7@0_kmd04RLg`030?ooo`007@3oool00`000000oooo0?ooo`0Y0?oo
o`03000000000340000000<071bC00@00000058nW01B?Y`000001@1`J[`300000080L6Zl00@00000
08Ee^@0000000000302ASL/00`000000W9;809bBb00709bBb08000001@2QY=L00`000000Z:OF0:RW
eP0=0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<000000;>_e02c[m@0302c[m@00`000000^KGE0;Ve
e@0=0;Vee@030000002m^mL0_K_G00<0_K_G0P0000090<Ndb0030000003>_//0c[k;00/0c[k;0`00
000:0>?7_0040000003Sak`00000000000D0oM>E0P00000D0?ooo`030000003oool0000000<0oooo
00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`030?ooo`007@3oool2000002X0oooo
00<000000000<@000000100L79<2000000<0L6Zl0`000006071Z_0030000002ASL/0THg;00d0THg;
00<0000009bBb02LT/P00`2LT/P3000000P0XJCG00<000000:RWeP2XYmH0302XYmH00`000000[Z_D
0:j[e00=0:j[e0030000002c[m@0/joD00`0/joD00<000000;Vee@2i]MD03@2i]MD00`000000_K_G
0;fke`050;fke`<000001@37]<P00`000000c[k;0<jnb`0>0<jnb`030000003Sak`0hlNl00P0hlNl
00@000000>?7_03Sak`000001@3mdiD00`000000ljPg0000000E0?ooo`030000003oool0oooo01<0
oooo000M0?ooo`030000003oool0oooo02T0oooo0P00000501`LT`030000001`J[`0000000800000
201`J[`00`000000Q8S@0000000>096=b`030000002LT/P0W9;800<000002`2QY=L00`000000Z:OF
0:RWeP0<0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<000000;>_e02c[m@02`2c[m@00`000000^KGE
0;Vee@0=0;Vee@030000002m^mL0_K_G00T0_K_G0`0000020<Ndb0030000003>_//0c[k;00d0c[k;
00<000000=C:c`0000002P3Sak`3000000H0oM>E0P00000F0?ooo`030000003oool0oooo0180oooo
000M0?ooo`800000:P3oool2000000@071bC0`00000:071Z_00400000024R=00Q8S@000000l0THg;
0P00000?0:6Te`030000002XYmH0Z:OF00`0Z:OF00<000000:j[e02^Zm@0302^Zm@00`000000/joD
0;>_e00;0;>_e0030000002i]MD0^KGE00d0^KGE00<000000;fke`2m^mL0302m^mL200000100c[k;
00@000000=C:c`3Db/l000002P3Sak`00`000000kMZo000000050?gCU@8000005P3oool2000001<0
oooo000M0?ooo`030000003oool0oooo02T0oooo00<0000001`LT`0L79<0100000000`1BG;l00000
071Z_008071Z_00300000024R=00Q8S@0080Q8S@00<00000096=b`2ASL/02P2ASL/20000000309ZQ
fP000000XJCG00h0XJCG00<000000:RWeP2XYmH0302XYmH00`000000[Z_D0:j[e0050:j[e1P00000
302i]MD00`000000_K_G0;fke`0=0;fke`0400000032`]X00000000000d0c[k;00<000000=C:c`3D
b/l00P3Db/l00`000000hlNl0>?7_0060>?7_080000000<0kMZo0000003mdiD01@3mdiD00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00030?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018W=l0oooo0?noM0<0000000<0001d
0;ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`<000000`0L79<010000000DUbo059L_`00
0007071Z_00300000024R=00Q8S@00@0Q8S@00<00000096=b`2ASL/0202ASL/00`000000VZ7J09ZQ
fP0209ZQfP030000002QY=L0XJCG00d0XJCG00<000000:RWeP2XYmH0202XYmH;000000L0Z[WT00<0
00000:fki02]^n@02`2]^n@00`000000[kgT0:nmi004000000P0^KGE00<000000;fke`2m^mL0302m
^mL00`000000`/;J0<;2fP020<;2fP8000002P3>_//00`000000e<[?0=C:c`040=C:c`030000003S
ak`0hlNl00D0hlNl00D000000>gJ_`000000kMZo000000050?gCU@030000003oool0oooo01H0oooo
00<000000?ooo`3oool0403oool000<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0909ad
W03oool0oooo09a8M02oool0oooo09a8000007@0_ooo00@0oooo00<000000?ooo`3oool0:03oool3
000000@071bC00D00000059L_`1BG;l0DUbo00000006071Z_00300000024R=00Q8S@00D0Q8S@00<0
0000096=b`2ASL/01P2ASL/2000000D0VZ7J00<000000:6Te`2QY=L03@2QY=L00`000000Z:OF0:RW
eP020:RWePH000000`2W]n@00`000000Z[WT0:Zii00<0:Zii0030000002]^n@0[K_T00X0[K_T00<0
00000:nmi02__N@01@2__N@500000080^KGE00<000000;fke`2m^mL03@2m^mL00`000000`/;J0<;2
fP040<;2fP030000003>_//0c[k;00L0c[k;00<000000=C:c`3Db/l01@3Db/l00`000000hlNl0>?7
_0030>?7_0040000003]f[l0kMZo0>gJ_`800000103mdiD2000001T0oooo00<000000?ooo`3oool0
3`3oool00080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool00`3o_g@0000007Boo`030?ooo`8000009P3oool300000080oooo00<00000
01`LT`0L79<00P0L79<00`000000DUbo059L_`02059L_`030000001`J[`0L6Zl0080L6Zl00<00000
08B8d024R=001`24R=000`000000THg;096=b`03096=b`800000202JXMX00`000000XJCG0:6Te`0<
0:6Te`D000002P2W]n@00`000000Z[WT0:Zii00;0:Zii0030000002]^n@0[K_T00X0[K_T00<00000
0:nmi02__N@02P2__N@4000000d0_K_G00<000000<;2fP32`]X01P32`]X2000000H0c[k;00<00000
0=C:c`3Db/l01`3Db/l00`000000hlNl0>?7_0020>?7_0030000003]f[l0kMZo0080kMZo0P000003
0?gCU@800000603oool200000140oooo00020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool00P3oool00`000000
oooo0?ooo`0R0?ooo`<000001@3oool20000008071bC00<00000059L_`1BG;l0101BG;l010000000
L6Zl071Z_000000;08B8d0050000002ASL/0THg;096=b`0000002`2JXMX00`000000XJCG0:6Te`09
0:6Te`8000000P2T]^D00`000000YkOT0:Ngi00:0:Ngi0030000002Z^N@0Z[WT00/0Z[WT00<00000
0:fki02]^n@02P2]^n@00`000000[kgT0:nmi00;0:nmi0030000002a`>D0/L3U00<000002@2m^mL0
0`000000`/;J0<;2fP090<;2fP8000000`3>_//00`000000e<[?0=C:c`090=C:c`040000003Sak`0
hlNl000000D0kMZo0P0000020?gCU@030000003hgg/0000001T0oooo0P00000@0?ooo`000`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo01l0oooo0`0000080?ooo`8000000P0L79<0
0`000000DUbo059L_`04059L_`030000001`J[`0000000`0Q8S@00@00000096=b`00000000003@2J
XMX00`000000XJCG0:6Te`060:6Te`800000102T]^D00`000000YkOT0:Ngi00:0:Ngi0030000002Z
^N@0Z[WT00/0Z[WT00<000000:fki02]^n@02@2]^n@00`000000[kgT0:nmi00;0:nmi0030000002a
`>D0/L3U00@0/L3U0`0000050;fke`0300000032`]X0`/;J00`0`/;J0P0000000`3>_//000000=C:
c`0;0=C:c`030000003Sak`0000000H0kMZo0P000000103mdiD000000?SON`00000F0?ooo`<00000
00<0oooo0000003oool03`3oool000<0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B000
0000001d_ol20?ooo`040=nLB0000000000004RLg`<0oooo0P00000M0?ooo`<000002`3oool20000
000301`LT`000000DUbo00L0DUbo00<0000008B8d024R=003024R=000`000000VZ7J09ZQfP0=09ZQ
fP030000002QY=L0XJCG00<0XJCG0`0000070:Bfi@030000002W]n@0YkOT00X0YkOT00<000000:Zi
i02Z^N@02P2Z^N@00`000000[K_T0:fki0090:fki0030000002__N@0[kgT00/0[kgT00<000000;70
i@2a`>D01`2a`>D300000080_K_G00<000000<;2fP32`]X03P32`]X00`000000e<[?0=C:c`0<0=C:
c`030000003]f[l0kMZo00H0kMZo00<000000?gCU@0000000P3hgg/00`000000oooo0?ooo`0?0?oo
o`@00000103oool00`000000oooo0?ooo`0>0?ooo`00703oool00`000000oooo0?ooo`0I0?ooo`<0
00003@3oool01@000000001h0000000L79<0000000L0DUbo00<0000007>4e@0000003024R=000`00
0000TZ3M0000000?09ZQfP030000002QY=L0XJCG008000002P2T]^D00`000000YkOT0:Ngi00:0:Ng
i0030000002Z^N@0Z[WT00X0Z[WT00<000000:fki02]^n@02@2]^n@00`000000[kgT0:nmi00:0:nm
i0030000002a`>D0/L3U00/0/L3U0P00000@0<;2fP0300000035bMd0000000`0e<[?00<000000=[G
e0000000203]f[l01@000000n=mk0?SON`3hgg/0000000h0oooo0`0000080?ooo`030000003oool0
oooo00h0oooo000L0?ooo`030000003oool0oooo01L0oooo0P00000@0?ooo`040000000007P0001h
000000P0DUbo00@0000007>4e@1cQ=D000002P24R=001@000000TZ3M09:Pg@2BX=d0000000l0VZ7J
0P00000=0:Bfi@030000002W]n@0YkOT00X0YkOT00<000000:Zii02Z^N@0102Z^N@;000000D0[K_T
00<000000:nmi02__N@02P2__N@00`000000/L3U0;70i@0<0;70i@040000002b`nH00000000000`0
`/;J0P0000030<G9g@030000003Db/l0e<[?00P0e<[?00@000000=[Ge03Jem@00000203]f[l01@00
0000n=mk0?SON`3hgg/0000000/0oooo0`00000<0?ooo`030000003oool0oooo00d0oooo000K0?oo
o`8000005P3oool300000180oooo00@000000000N00007P000001`1BG;l00`000000LhCE07>4e@02
07>4e@0300000024R=00Q8S@00H0Q8S@00<0000009:Pg@2BX=d00`2BX=d00`000000VZ7J09ZQfP0:
09ZQfP80000000<0XKGW0000002T]^D03@2T]^D00`000000YkOT0:Ngi0070:Ngi0T000001@2Qao<0
0`000000X<Kc0:36l`030:36l`P000002@2__N@00`000000/L3U0;70i@0<0;70i@030000002b`nH0
//?V0080//?V00<000000<;2fP32`]X02032`]X00`000000aLWM0<G9g@040<G9g@030000003Db/l0
e<[?00H0e<[?00<000000=[Ge03Jem@00P3Jem@00`000000kMZo0>gJ_`040>gJ_`<000000P3hgg/0
0`000000oooo0?ooo`050?ooo`@000003`3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`00
0000oooo0?ooo`0B0?ooo`<000005@3oool00`000000001h0000N002000000H0DUbo00<0000007>4
e@1cQ=D00`1cQ=D00`000000Q8S@08B8d00408B8d0030000002BX=d0TZ3M00D0TZ3M0P00000909ZQ
fP030000002Q]NL0XKGW0080XKGW00<000000:Bfi@2T]^D02`2T]^D010000000YkOT0:Ngi02W]n@6
00000080XlSc00<000000:77l`2Qao<02@2Qao<00`000000X<Kc0:36l`080:36l`030000002OaO<0
WlGc00H000000`2__N@00`000000/L3U0;70i@0;0;70i@030000002b`nH0//?V00@0//?V0P000007
0<;2fP0300000035bMd0aLWM00H0aLWM0P0000050=C:c`030000003Jem@0f]OD00<0f]OD00<00000
0>gJ_`3]f[l0103]f[l2000000040?SON`000000n=mk000000@0oooo0`00000C0?ooo`030000003o
ool0oooo00d0oooo000K0?ooo`030000003oool0oooo00l0oooo0`00000H0?ooo`030000000007P0
001h008000001@1BG;l00`000000LhCE07>4e@0507>4e@0300000024R=00Q8S@00<0Q8S@00<00000
09:Pg@2BX=d01`2BX=d00`000000VZ7J09ZQfP0409ZQfP8000001P2Q]NL00`000000Y;KU0:Bfi@0:
0:Bfi@@000002@2Sb?<00`000000XLOc0:77l`080:77l`030000002Pa_<0X<Kc00L0X<Kc00<00000
09o5l`2OaO<01`2OaO<4000000/0/L3U0P0000090;;3iP0300000032`]X0`/;J0080`/;J0P00000;
0<G9g@050000003Db/l0e<[?0=C:c`0000001`3Jem@00`000000kMZo0>gJ_`020>gJ_`050000003b
k[l0l^jo0000003hgg/00P000000103oool0000000000000000F0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`8000003@3oool3000001/0oooo00H000000000N00007P0000002I8_`000004059L
_`030000001cQ=D0LhCE00H0LhCE00D0000008B8d024R=00Q8S@0000000;09:Pg@030000002JXMX0
VZ7J0080VZ7J00<000000:6ei`2Q]NL01`2Q]NL2000000P0Y;KU0P0000020:G9lP030000002Sb?<0
XlSc00P0XlSc00<000000:77l`2Qao<0202Qao<00`000000X<Kc0:36l`070:36l`030000002OaO<0
WlGc00P0WlGc00<0000009k3lP2N`o800`0000070;70i@030000002b`nH0//?V00X0//?V0P000000
0`32`]X000000<G9g@0=0<G9g@030000003Db/l0000000P0f]OD00D000000>gJ_`3]f[l0kMZo0000
00030?;^_`030000003hgg/00000008000006@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool0
0`000000oooo0?ooo`090?ooo`<000007P3oool010000000001h0000N000000202I8_`040000001B
G;l0DUbo000000X0LhCE00<0000008B8d00000003@2BX=d010000000VZ7J00000000000<0:6ei`03
0000002T]^D0Y;KU00<0Y;KU0P0000050:G9lP030000002Sb?<0XlSc00P0XlSc00<000000:77l`2Q
ao<01`2Qao<00`000000X<Kc0:36l`070:36l`030000002OaO<0WlGc00L0WlGc00<0000009k3lP2N
`o80102N`o8400000080/L3U00<000000;;3iP2b`nH03@2b`nH00`000000aLWM0<G9g@0>0<G9g@03
0000003Jem@0f]OD00P0f]OD00<000000>gJ_`000000103bk[l010000000n=mk00000000000J0?oo
o`030000003oool0oooo00d0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@0
0000B9`00`3oool0103OW4P0000000000018W=l30?ooo`040=nLB0000000001809cOo`<0oooo00<0
00000?ooo`3oool01P3oool300000280oooo0P00000402I8_`030000001BG;l0000000/0LhCE00<0
000009:Pg@2BX=d03@2BX=d00`000000XKGW0:6ei`0=0:6ei`030000002T]^D0Y;KU00800000202U
bO800`000000XlSc0:?8l`070:?8l`030000002Qao<0XLOc00<0XLOc2@0000040:36l`030000002O
aO<0WlGc00L0WlGc00<0000009k3lP2N`o802@2N`o82000000h0//?V0P0000000`2ca^P000000<G9
g@0<0<G9g@<000002P3Jem@00`000000kMZo000000040?;^_`050000003hgg/000000?ooo`000000
6@3oool00`000000oooo0?ooo`0=0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`05
09adW03oool0oooo09a8M02oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`8000001P3oool20000
02D0oooo0P00000402I8_`8000002`1cQ=D010000000RIoR00000000000<09:Pg@040000002N]NP0
0000000000h0XKGW0P00000;0:G9lP030000002Sb?<0XlSc00H0XlSc1P00000408cCo`0300000025
cOl0QLgo0080QLgo2000000509o5l`030000002N`o80W/?b00T0W/?b0P0000000`2M`_8000000000
000;0;;3iP030000002ca^P0/lKX0080/lKX00<000000<G9g@35bMd02@35bMd01@000000am7R0<OA
hP37dN80000000X0f]OD00<000000?;^_`3bk[l00`3bk[l00`000000n=mk000000020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0303oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M0000P0000001@0004P0W=oo0?oo
o`3oool0000000@0oooo0`00000W0?ooo`8000001@0VB;l00`000000LhCE07>4e@0907>4e@050000
0029Wn80RIoR08VOhP0000002P2BX=d00`000000W[GX09jej00209jej08000002P2Q]NL200000003
0:K9lP000000000000/0YLWb00@000000:?8l`2Sb?<0XlSc1000000209GHoP030000002<dol0S=?o
00D0S=?o00<0000008G=o`25cOl01@25cOl00`000000OlOn07o7oP0207o7oPH000002P2N`o800`00
0000WL;b09g2lP0309g2lP030000002b`nH0//?V00H0//?V0P0000060;?6j00300000035bMd0aLWM
00L0aLWM00<000000<OAhP37dN800P37dN800`000000f]OD0=[Ge0070=[Ge08000001P3bk[l20000
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`0000H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?no
M018W=l00`3oool00`000000oooo00000002000002X0oooo0P00000502I8_`8000002@1cQ=D00`00
0000RIoR08VOhP0308VOhP8000001P2BX=d2000000L0W[GX0P0000060:6ei`8000001@2VbO820000
00T0YLWb1000000609GHoP030000002<dol0S=?o00D0S=?o00<0000008G=o`25cOl01@25cOl00`00
0000OlOn07o7oP0507o7oP030000001m`O`0OL7l008000001`2N`o800`000000WL;b09g2lP0509g2
lP8000001@2b`nH00`000000/lKX0;?6j0070;?6j00300000035bMd0aLWM00@0aLWM0P0000060<OA
hP030000003Jem@0f]OD00D0f]OD00<000000=gVf`0000001P3bk[l00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool000060?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo1`3oool02P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3ookl0M01809bLM018W=l30?oo
o`800000;P3oool00`0000009TRo02I8_`0302I8_`030000001MO]/0000000P0LhCE00<0000008VO
hP29Wn801@29Wn800`000000TZ3M09:Pg@0209:Pg@030000002N]NP0W[GX00T0W[GX0P0000020:6e
i`8000002@2VbO82000000<0YLWb1000000209oLo08000001`2Ef?h00`000000S=?o08cCo`0208cC
o`H000000`25cOl00`000000OlOn07o7oP0507o7oP030000001m`O`0OL7l00<0OL7l0`00000209k3
lP8000002P2M`_82000000030;;3iP000000000000/0/lKX00<000000<G9g@35bMd00P35bMd00`00
0000am7R0<OAhP060<OAhP030000003Jem@0f]OD00@0f]OD00@000000=gVf`3Mi]/000001P3bk[l0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
00050?ooo`3ogi`0B0000000001d_ol0203oool0103ogi`0B0000000001d_ol30?ooo`030?oOW018
0000B9cO00@0oooo00<000000?ooo`3oool0;03oool00`0000009TRo02I8_`0302I8_`040000001M
O]/0GGkK000000H0LhCE00<0000008VOhP29Wn801`29Wn820000000309:Pg@000000W[GX00d0W[GX
0P00000=0:K9lP<00000202Og?`2000000@0UMSn1P00000205W=lP0400000019_o80BKob04VolPH0
0000101oaoh00`000000OL7l07g1o00707g1o08000003P2M`_800`000000/lKX0;?6j00<0;?6j004
00000035bMd00000000000X0am7R00@000000=[Ge03Jem@0f]OD0P0000030=gVf`030000003bk[l0
l^jo00<0l^jo0P0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
01`0oooo0P00000/0?ooo`800000100VB;l010000000GGkK05enf`1MO]/2000000@0LhCE00<00000
08VOhP29Wn802@29Wn800`000000W[GX09jej00<09jej0030000002XbO40Z<Wa008000002@2VbO82
00000080Z=gj0P00000809oLo0D000000`1`fo@7000000<0BKob0P000003046em0D000001`1m`O`2
00000080OK_j0P00000909g2lP8000000P2M`?400`000000/lKX0;?6j00;0;?6j08000003037dN80
10000000f]OD0=[Ge00000050=gVf`030000003bk[l0l^jo0080l^jo0`0000060?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0:@3oool2
000000<09TRo00<0000005enf`1MO]/0101MO]/010000000LhCE07>4e@00000;08VOhP040000002K
]NX00000000000/0W[GX00<000000:S9l@2XbO400`2XbO42000000H0Y/Wb00<000000:SMnP2XgOX0
102XgOX2000000<0Wmcl0`00000308WWm`D0000000<0kMVn00000000000010000000102OPK<00000
0000001BFkh6000000<0@Jcg0P00000307g1o08000001P1m^oX00`000000WL;b09g2lP0409g2lP80
00001@2M`?400`000000/lKX0;?6j0080;?6j08000000P2dbNX00`000000am7R0<OAhP0:0<OAhP80
00001`3Mi]/01P000000l^jo0?;^_`000000i_^e000000P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`0Y0?ooo`8000000P0VB;l00`00
0000GGkK05enf`0505enf`030000001cQ=D0000000/0RIoR00@0000009^ejP2K]NX0VkGZ0P000008
09jej0030000002XbO40Z<Wa00H0Z<Wa0P0000020:K9lP8000002@2XgOX;000000030<[oc@000000
000000L0000000D0Wh6c0000000000000000059K_P0=000000T0OK_j0P00000209g2lP800000202M
`?42000000D0/lKX0`0000040;C9jP0300000037dN80am7R00X0am7R00<000000=gVf`3Mi]/01P3M
i]/01P000000l^jo0?;^_`000000i_^e000000T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`0X0?ooo`0500000000:K<0000002I8_`00
0000201MO]/00`000000RIoR08VOhP0908VOhP030000002K]NX0VkGZ00@0VkGZ0P00000509jej003
0000002XbO40Z<Wa00T0Z<Wa1P0000060:SMnP800000102Rk_L;000000060=6/]000000000000000
002ZRK80Wh6c100000000`1UL/`0000000000005000000D0B:Kg0P00000607fknPD00000302M`?40
0`000000/lKX0;?6j002000000P0]<WZ00<000000<OAhP37dN801`37dN83000000P0gNKK00<00000
0?;^_`0000000P3VnkD00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool02`3oool00240oooo0P00000X0?ooo`0300000000:K<002Vc00800000201MO]/30000
00T0RIoR00<0000009^ejP2K]NX01P2K]NX200000080W[GX00<000000:S9l@2XbO402P2XbO400`00
0000/Mgf0;7MmP030;7MmQ@0000000<0gLW60000000000000P0000000`2nVK8000000:Z9/P0209n1
/`@0000000D0IG;<0000000SGm@00000035ni`0?000000@0OkKg00<0000009g0l@2M`?402P2M`?43
000000/0]<WZ00<000000<OAhP37dN801037dN8200000080b=WW00<000000=gVf`3Mi]/01P3Mi]/2
00000080i_^e00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00/0oooo000S0?ooo`030000003oool0oooo02H0oooo00@00000000Y/`0000000000201MO]/0
0`000000OioW07nOi`02000000H0RIoR00<0000009^ejP2K]NX02@2K]NX4000000X0Z<Wa00<00000
0;7MmP2agOH01`2agOH00`000000]O3e0;G`m@040;G`m@<0000000<0bo[W0000000000000`000000
103MbLH000000000003=/Kh80000000309N5_P00000000000080000000D0BF[A02=Oe00000000000
035ni`03000000H0Dj7f00<0000007nfm`1o]_L01P1o]_L2000000L0WL3a0`00000209jol0030000
002dbNX0]<WZ00X0]<WZ00@000000<OAhP37dN80am7R0P0000050<SIi`030000003Mi]/0gNKK00D0
gNKK00D000000>Kk]@3VnkD0i_^e0000000<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02`3oool002@0oooo00<000000?ooo`3oool09@3oool01000000002Vc000Y/`00000805en
f`030000001oWnL0OioW0080OioW0P00000408VOhP030000002K]NX0VkGZ00T0VkGZ00@000000:W8
l02Yb?00ZLS`1P0000030:S9l@030000002agOH0/Mgf00H0/Mgf0P0000020;G`m@H0000000@0bo[W
00000000000000000P3WjM400`000000gLW60=g9aP02000000040<fa_P00000000000;bO^`<00000
00<0XH^l0000002GQKh00P0000001P1jNLH0000000000019J]40000004f1h`80000000<0<GkW0000
000000000`00000305>QmP030000001o]_L0OkKg00L0OkKg00<0000009g0l@2M`?401000000509jo
l0030000002dbNX0]<WZ00X0]<WZ00@000000<OAhP00000000001`38fNL00`000000gNKK0=gVf`04
0=gVf`8000000`3VnkD00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02`3oool002D0oooo00<000000?ooo`3oool0903oool00`00000002Vc000Y/`030000
00D0GGkK00<0000007nOi`1oWnL01@1oWnL20000000308VOhP000000VkGZ00/0VkGZ00<000000:W8
l02Yb?001`2Yb?0@000000<0`nca1`000000103WjM4000000000003MbLH2000000050<fa_P000000
aJRl0000002lWk/00`0000020:6;_0050000002GQKh000000000001jNLH01@000000101=PN<00000
000000000003066MlA0000002P2N_o000`000000]<WZ0;C9jP090;C9jP8000002@38fNL00`000000
gNKK0=gVf`030=gVf`030000003Jm>00000000<0i_^e00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo000V0?ooo`800000903oool01`00000002Vc
000Y/`00:K<00000045hh0000000101MO]/00`000000OioW07nOi`0707nOi`<000002P2K]NX00`00
0000ZLS`0:W8l0090:W8l0030000002gfo80]m_b00H0]m_b00<000000<?/l@33k?401033k?430000
0080eo7S00@000000=[Sg03Jhm`0f^?L0P0000002@3MbLH000000=Fl`@000000cK6n00000035Z;`0
00000;bO^`02000000070:^A^`000000XH^l0000002GQKh0000008Uo`P0207YiaP8000000P1TQ=d2
0000000304f1h`0000000000008000001@1QWO400`000000Pk7c08>al`0708>al`030000002N_o00
W[o`00T0W[o`00<000000;C9jP2dbNX0102dbNX4000000030;?<k@000000b=WW00P0b=WW00@00000
0=gVf`3Mi]/0gNKK0P0000000`3Jm>0000000>Kk]@020>Kk]@030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00:03oool00`000000oooo0?ooo`0R
0?ooo`0400000000:K<002Vc00000080@GSP0P00000205enf`030000001oWnL0OioW00P0OioW00<0
000009Rfk@0000000`00000609^ejP030000002Yb?00ZLS`00T0ZLS`00<000000;OKlP2gfo801P2g
fo8010000000`nca0<?/l@33k?43000000050<[Uj`000000eo7S0=Oah`0000000P3Jhm`300000080
gLW60P0000002P3=/Kh000000<FX_0000000_9nk0000002dV;/000000:^A^`0000020:6;_0040000
002GQKh0000000000080NWW60`00000206B4g@<000000P1]V^/400000003066Ml@000000Pk7c00P0
Pk7c00<0000009jol02N_o002@2N_o000`000000]<WZ0;C9jP04000000D0/lc]00<000000<SIi`38
fNL02038fNL00`000000gNKK000000030=[dh0050000003VnkD0i_^e0>Kk]@000000403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo000Y0?ooo`030000003oool0oooo0240
oooo00@00000000Y/`00:K<000001011N>03000000X0OioW00<0000009Rfk@2H]^d00`2H]^d40000
000309^ejP000000ZLS`00X0ZLS`00<000000;OKlP2gfo801P2gfo800`000000`nca000000020000
00@0b^G[0`0000020=[Sg0040000003Ie]H000000=C:d080000000P0eKc10000003=/Kh000000<FX
_0000000_9nk00000080]9Rk00P0Zi6k0000002QRk`0XH^l0000002GQKh0000008Uo`P80000000@0
Q8W@0000001fQ]H000000`1TQ=d3000000@0KI[[2000000408>al`030000002N_o00W[o`00@0W[o`
1`0000090;?<k@0300000038fNL0b=WW00P0b=WW0P0000040=[dh0040000003VnkD0i_^e00000180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`00:P3oool00`000000oooo
0?ooo`0Q0?ooo`0300000000:K<0000000H0@GSP0P00000907nOi`030000002H]^d0V;K]00L0V;K]
1`0000060:W8l0030000002gfo80]m_b0080]m_b1P0000060<[Uj`8000000P3Jhm`2000000040=WF
eP000000e<[@0=C:d0<0000000L0cK6n00000035Z;`0aJRl0000002lWk/000000080]9Rk00<0Zi6k
0000002QRk`00P2QRk`209N5_P030000002@SL`000000080Q8W@00@0000007J6eP00000000000P1T
Q=d010000000NIWU00000000000406fJj`0300000028[^h0R:k^00<0R:k^2`00000509jnk`030000
002cc>d0/lc]00T0/lc]00<000000<SIi`38fNL01P38fNL2000000D0f_CP00@000000>Kk]@000000
00004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo000[0?ooo`800000
8P3oool00`00000002Vc00000005045hh0040000001dX>d00000000000H0OioW00<0000009Rfk@2H
]^d02@2H]^d00`000000ZlS_0:_8k`030:_8k`/00000102kenh00`000000b^G[0<[Uj`020<[Uj`<0
000000D0cMcT00000000000000000=WFeP0200000080e<[@00<000000<job`3>_l/0100000001035
Z;`000000;bO^`0000020;BH^`80Zi6k0P2QRk`30000000409Z@b0000000T8g<00000080Q8W@00H0
000007J6eP1fQ]H0000006B4g@00000307VIi@8000000P1]V^/00`000000R:k^08R^kP0808R^kP03
0000002N_^l0W[k_00P0W[k_00<000000;?<k@2cc>d02@2cc>d00`000000b=WW0<SIi`030<SIi`<0
000000<0aN;/0000003Jm>00103Jm>03000001@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`0O0?ooo`0300000000:K<0000000H0@GSP
00<0000007BPk@1dX>d00`00000307nOi`030000002H]^d0V;K]00T0V;K]00<000000:_8k`2[b>l0
202[b>l00`000000^mO^0;_GkP070;_GkP030000003:iN/0000000800000103=g>@010000000fMKF
0=WFeP0000030=C:d0040000003>_l/0c[o;00000080b;K800<000000<:]aP0000002@0000001@2T
ULH0000009Z@b02JT<P000000080T8g<00@0000008B9d024RM0000000`1fQ]H2000000@0NIWU0P00
00000`1]V^/0000008R^kP0808R^kP030000002N_^l0W[k_00P0W[k_00<000000;?<k@2cc>d02@2c
c>d00`000000b=WW00000003000000<0aN;/00<000000=[dh03Jm>000`3Jm>000`000000i_^e0000
000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool002h0oooo00<00000
0?ooo`3oool07`3oool2000000H0@GSP00<0000007BPk@1dX>d00`1dX>d20000000307nOi`000000
V;K]00T0V;K]00<000000:_8k`2[b>l0202[b>l00`000000^mO^0;_GkP060;_GkP@000001@3=g>@3
000000030=WFeP000000e<[@00<0e<[@00H000000<job`3>_l/000000<Rfb00000030<:]aP030000
002kY/@000000080/io400<000000:bJa00000000`2TULH01P000000VY3809Z@b0000000T8g<0000
00<0Q8W@00<0000007J6eP0000000P24V=l2000000@0NIWU1000000808R^kP030000002N_^l0W[k_
00P0W[k_00<000000;?<k@2cc>d01P2cc>d4000000L0aN;/00<000000=[dh03Jm>000`3Jm>030000
01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`00;`3oool00`000000
oooo0?ooo`0O0?ooo`8000001@11N>000`000000M:3]07BPk@0507BPk@@00000202H]^d00`000000
ZlS_0:_8k`080:_8k`030000002kenh0^mO^00H000000P2md^X00`000000cMcT0<gLi0020<gLi080
00000`3<d]h00`000000e<[@0=C:d0020=C:d0040000003>_l/0c[o;00000080b;K800@000000<:]
aP32[LH000000P2kY/@010000000/io40;>Oa00000020:bJa0040000002TULH0Y9G600000080VY38
00@00000092=c02@SL`000000`24RM000`000000Q9SO08BHg`0308BHg`8000000`1iVND00`000000
SJ_Z08f[jP0600000080R:k^00<0000009jnk`2N_^l0202N_^l00`000000/lc]0;?<k@0600000080
//o_00<000000<GRk035h^`01@35h^`00`000000f_CP0=[dh0040=[dh0800000603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo000`0?ooo`800000803oool00`000000@GSP
045hh004045hh0030000001dX>d0M:3]00D0M:3]00<0000009Fgk`2E]nl01P00000209Rfk@030000
002[b>l0ZlS_00<0ZlS_200000080;gBjP030000003=g>@0cMcT00800000103<d]h01P000000b/WI
000000000000e<[@00000080c[o;00@000000<Rfb038]/P000000`32[LH010000000^jK40;^Va000
00020;>Oa0040000002/V/@0[9[400000080Y9G600D0000009Z@b02JT<P0VY3800000002092=c004
00000024RM00000008jIfP8000001@24V=l20000000307VIi@000000SJ_Z00L0SJ_Z400000070;;?
k`0300000035h^`0aN;/00H0aN;/00<000000=[dh03Jm>000P3Jm>03000001X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`0M0?ooo`<0
00001011N>000`000000M:3]07BPk@0607BPk@030000002E]nl0UKO_00D0UKO_200000050:c7kP03
0000002md^X0_M;Z00P0_M;Z0`0000040<cBgP800000103:bMT010000000c[o;0<job`0000030<Rf
b00400000032[LH0`Zg6000000<0^jK400@000000;>Oa02cWl@000000P2/V/@01@000000Y9G60:BE
aP2TULH0000000<0VY3800@00000092=c02@SL`00000102>VMX00`000000Q9SO08BHg`0408BHg`<0
00002@2=ZnX00`000000Wkg^09nmkP0809nmkP030000002bcnl0//o_00L0//o_00<000000<GRk035
h^`01P35h^`00`000000f_CP0=[dh002000000030<_mh0000000000001/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`00<`3oool00`000000oooo0?ooo`0M0?ooo`040000
000KL>00000000000080@GSP00<0000007BPk@1dX>d01P1dX>d00`000000UKO_09Fgk`0709Fgk`03
0000002/anh0[<O^00P0[<O^00<000000;gBjP2md^X01`2md^X2000000D0c=;N00<000000<[9f@3:
bMT00`3:bMT01@000000al7E0000003>_l/0000000<0b;K800@000000<:]aP32[LH000000P2kY/@0
0`000000/io40;>Oa0020;>Oa0040000002/V/@0[9[400000080Y9G600T0000009Z@b02JT<P0VY38
0000002@SL`0000009NJe@000000102>VMX2000000@0Q9SO00<0000009:ZiP2BZ^H00P00000708f[
jP030000002O_Nh0Wkg^00P0Wkg^00<000000;;?k`2bcnl01`2bcnl00`000000aN;/0<GRk0050<GR
k0040000003Jm>00000000000080bogP0P00000M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool003@0oooo00<000000?ooo`3oool07@3oool00`0000006g3P01]`h0020000
0003045hh0000000M:3]00H0M:3]00<0000009Fgk`2E]nl01`2E]nl00`000000[<O^0:c7kP090:c7
kP030000002md^X0_M;Z00<0_M;Z0`0000020;k=iP050000003<d]h0c=;N0<cBgP0000001@3:bMT0
10000000al7E0<O1e@37`MD200000080b;K800D000000<:]aP32[LH0`Zg6000000020;^Va0030000
002cWl@0/io40080/io400@000000:bJa02/V/@000000`2TULH309Z@b08000000`2GV]D00`000000
SYWJ08jIfP0308jIfP0500000024V=l0Q9SO08BHg`000000102BZ^H3000000<0SJ_Z00<0000009nm
kP2O_Nh0202O_Nh00`000000//o_0;;?k`080;;?k`0300000035h^`0aN;/00@0aN;/0`0000030<_m
h08000007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo000e0?ooo`80
00007P3oool0100000006g3P01]`h00KL>04000000D0M:3]00<0000009Fgk`2E]nl01`2E]nl00`00
0000[<O^0:c7kP090:c7kP030000002md^X0000000<000001@2ncNH010000000c=;N000000000005
0<[9f@0500000037`MD0al7E0<O1e@0000000P32^]84000000030<:]aP000000^jK40080^jK400<0
00000;>Oa02cWl@00P2cWl@010000000[9[40:bJa02/V/@20:BEaP@000000P2NWM801@000000Ui[E
09NJe@2GV]D0000000D0SYWJ0`00000809:ZiP80000000<0SJ_Z0000002O_Nh02@2O_Nh00`000000
//o_0;;?k`070;;?k`0300000035h^`0aN;/0080aN;/100000050<_mh0030000003oool0oooo01h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`00=`3oool00`000000oooo
0?ooo`0L0?ooo`030000000KL>006g3P00806g3P00<0000006VSlP0000000`00000207BPk@030000
002E]nl0UKO_00L0UKO_00<000000:c7kP2/anh01P2/anh4000000X0_/gV00<000000<[9f@3:bMT0
0`3:bMT2000000<0al7E00<000000<:jdP32^]800P32^]800`000000_K?@0;fcd00300000080^jK4
00<000000;>Oa02cWl@00P2cWl@00`000000[9[40:bJa00300000080YJ3@00<0000009jMdP2NWM80
0P2NWM8010000000Ui[E09NJe@2GV]D2000000D0SYWJ0P00000909:ZiPL000001@2O_Nh00`000000
//o_0;;?k`070;;?k`0300000035h^`00000008000000`2oj?800`000000bogP0<_mh0020<_mh003
0000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`00
>03oool00`000000oooo0?ooo`0K0?ooo`030000000KL>006g3P00806g3P00<0000006VSlP1YXo80
0`1YXo87000000D0UKO_00<000000:c7kP2/anh01P0000030:c6k@030000002ncNH0_/gV00D0_/gV
0P0000020;g8hP050000003:bMT0b/WI0<[9f@0000001037`MD00`000000`[[B0<:jdP030<:jdP06
0000002m/m00_K?@0;fcd0000000^:g?2P0000000`2/Y<l000000:FPd0020:FPd0030000002NWM80
WYgB00<0WYgB00<0000009NJe@2GV]D00P2GV]D01@000000SYWJ08jIfP2>VMX000000080V:WS0P00
000709:ZiP030000002P_>d0X;c]00@0X;c]4@0000050;oXlP030000003;oN00bogP0080bogP0P00
000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool003T0oooo00<00000
0?ooo`3oool06`3oool00`0000006g3P01]`h00201]`h0030000001YXo80JJ?b00D0JJ?b00@00000
09:ilP2B^O80T[Wb200000090:c6k@030000002ncNH0_/gV00<0_/gV0P0000050;g8hP030000003:
bMT0000000D0al7E00<000000<:jdP32^]800P32^]800`000000_K?@0;fcd0020;fcd0050000002h
[Ll0^:g?0;R]c`000000102bZ<h00`000000[:C?0:bTc`020:bTc`050000002UX=00YJ3@0:FPd000
0000102NWM800`000000Ui[E09NJe@0309NJe@030000002>VMX0000000D0V:WS0P00000409:ZiP03
0000002P_>d0X;c]00T0X;c]00<000000:oAl@2_dO401`2_dO400`000000_nSb0;oXlP040;oXlP03
0000003;oN00bogP00<0bogP00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo000j0?ooo`800000703oool01@0000006g3P01]`h00KL>00000000L0
JJ?b00<0000009:ilP2B^O801`2B^O800`000000[<K]0:c6k@090:c6k@030000002ncNH0_/gV0080
0000202mb>800`000000al7E0<O1e@030<O1e@0300000032^]80`[[B0080`[[B00<000000;fcd02m
/m000P2m/m000`000000^:g?0;R]c`020;R]c`030000002bZ<h0/ZS>0080/ZS>00<000000:bTc`2/
Y<l00P2/Y<l01@000000YJ3@0:FPd02UX=00000000D0WYgB00<0000009NJe@2GV]D00`2GV]D00`00
0000V:WS09RYh`0609RYh`8000000P2BZ^H00`000000X;c]0:2lk@090:2lk@030000002_dO40[m7a
00L0[m7a00<000000;oXlP2oj?80102oj?8010000000bogP0<_mh03;oN02000002H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`00?03oool00`000000oooo0?ooo`0J0?oo
o`8000000P0KL>000`000000JJ?b06VSlP0506VSlP030000002B^O80T[Wb00L0T[Wb00<000000:c6
k@2/a^d0202/a^d3000000P0_LSR0P0000000`2l`ml00000000000020<O1e@0300000032^]80`[[B
00<0`[[B00<000000;fcd02m/m000P2m/m000`000000^:g?0;R]c`020;R]c`030000002bZ<h0/ZS>
0080/ZS>00<000000:bTc`2/Y<l00P2/Y<l00`000000YJ3@0:FPd0020:FPd0030000002NWM80WYgB
00<0WYgB00<0000009NJe@2GV]D00P0000000`2MZ]l000000000000809RYh`<000002P2P_>d00`00
0000[m7a0:oAl@070:oAl@030000002oj?80_nSb00@0_nSb00<000000<_mh03;oN000`00000X0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool003d0oooo00<000000?ooo`3o
ool06P3oool30000000301]`h0000000JJ?b00D0JJ?b00<0000009:ilP2B^O801`2B^O800`000000
[<K]0:c6k@050:c6k@<000000P2/a>`00`000000_LSR0;g8hP050;g8hP030000002l`ml0_<?O00<0
_<?O0`0000040<:jdP030000002m/m00_K?@00<0_K?@00<000000;R]c`2h[Ll00P2h[Ll00`000000
/ZS>0;:XcP020;:XcP030000002/Y<l0[:C?00<0[:C?00<000000:FPd02UX=000P2UX=000`000000
WYgB09jMdP0209jMdP<000001@2MZ]l00`000000V:WS09RYh`0509RYh`030000002R_>`0X[c/00<0
00001P2P_>d00`000000[m7a0:oAl@080:oAl@030000002oj?80_nSb00@0_nSb1@00000Y0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool003h0oooo00<000000?ooo`3oool0
6P3oool01000000006;C00000000000706VSlP030000002B^O80T[Wb00L0T[Wb00<000000:c6k@2/
a^d0100000060:c4k0030000002mb>80_LSR0080_LSR0P0000060;c3g`030000002j_]d0^[kM0080
00000P32^]800`000000_K?@0;fcd0030;fcd0030000002h[Ll0^:g?0080^:g?00<000000;:XcP2b
Z<h00`2bZ<h00`000000[:C?0:bTc`020:bTc`030000002UX=00YJ3@0080YJ3@00<0000009jMdP2N
WM800P0000020::[g@030000002MZ]l0WJ[O00@0WJ[O0P00000409RYh`030000002R_>`0X[c/00@0
X[c/100000020:2lk@030000002_dO40[m7a00L0[m7a00<000000;oXlP2oj?800`2oj?8300000003
0:Whe@000000oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`00
?`3oool2000001/0oooo0P0000000`00H]<0000000000002000000<0JJ?b00<0000009:ilP2B^O80
102B^O86000000/0[<C/00@000000;g8hP00000000001`2l`ml00`000000^[kM0;Zng@030;Zng@<0
0000102m/m000`000000^:g?0;R]c`030;R]c`030000002bZ<h0/ZS>00<0/ZS>00<000000:bTc`2/
Y<l00P2/Y<l00`000000YJ3@0:FPd0020:FPd0<000001@2RZmd00`000000WJ[O09fZg`0509fZg`80
000000<0V:WS0000002R_>`02P2R_>`6000000H0[m7a00<000000;oXlP000000100000020:Whe@03
0000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`00
@@3oool00`000000oooo0?ooo`0J0?ooo`0300000000H]<000000080GJKg2P000005096lm0030000
002/a>`0[<C/00T0[<C/0P0000080;c3g`030000002j_]d0^[kM00@0^[kM00<000000;Nif`2g^M/0
0`0000000`2m/m0000000;R]c`040;R]c`030000002bZ<h0/ZS>00<0/ZS>00<000000:bTc`2/Y<l0
0`2/Y<l20:FPd08000000P2V[M/00`000000XZ_M0::[g@040::[g@030000002MZ]l0WJ[O00H0WJ[O
0P00000;0::lk0030000002/d_@0[=;d00<0[=;d200000030;G]mP040000002Yn=D0000000000300
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00@P3oool00`000000oooo
0?ooo`0J0?ooo`0300000000H]<0000000H0GJKg00<00000096lm02A_?@0202A_?@00`000000[<C/
0:c4k0060:c4k08000000P2/`n/2000000H0_<?O00<000000;Zng@2j_]d0102j_]d00`000000]kWK
0;Nif`030;NifaD00000102V[M/00`000000XZ_M0::[g@050::[g@030000002MZ]l0WJ[O00@0WJ[O
00<000000:>lj`2S_>/00P0000080::lk0030000002/d_@0[=;d00P0[=;d00<000000;G]mP2ekOH0
0`2ekOH00`000000ZOSE0000000b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool004<0oooo00<000000?ooo`3oool06P3oool00`00000006;C0000000605fVm`030000002A
_?@0TKcd00P0TKcd00<000000:c4k02/a>`00`2/a>`2000000H0[<?[00<000000;c3g`2l`ml00P2l
`ml00`000000^[kM0;Zng@040;Zng@030000002g^M/0]kWK00D0]kWK00<000000;>efP2c]MX00`2c
]MX00`000000[k;J0:nbfP030:nbfP030000002[[mX0ZjoJ00<0ZjoJ00<000000:J]f`2V[M/0102V
[M/00`000000XZ_M0::[g@050::[g@040000002MZ]l0WJ[O09fZg`8000001@2S_>/2000000D0X[c/
00<000000:cBm02/d_@0202/d_@00`000000]Ngf0;G]mP030;G]mP030000002Yn=D0000003@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`00A03oool2000001/0oooo00@0
0000001Rd`00000000001@1MY_L2000000T0TKcd00<000000:c4k02/a>`00P0000090:c3j`800000
00<0_<?O0000002j_]d01@2j_]d00`000000]kWK0;Nif`050;Nif`030000002c]MX0/kGJ00@0/kGJ
00<000000:nbfP2_/]X00`2_/]X00`000000ZjoJ0:^_fP040:^_fP030000002V[M/0YZgK00@0YZgK
00<000000::[g@2RZmd01@2RZmd00`000000WJ[O000000090:>lj`8000000P2R_>`00`000000[=;d
0:cBm0070:cBm08000001@2ekOH3000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`00
AP3oool00`000000oooo0?ooo`0I0?ooo`80000000<006;C0000001MY_L01@1MY_L00`000000TKcd
096lm006096lm0<000003@2/`n/2000000D0^[kM00<000000;Nif`2g^M/01P2g^M/00`000000/kGJ
0;>efP040;>efP030000002_/]X0[k;J00<0[k;J00<000000:^_fP2[[mX0102[[mX00`000000YZgK
0:J]f`050:J]f`030000002RZmd0XZ_M00@0XZ_M0P00000<0:>lj`<00000202/d_@00`000000]Ngf
0;G]mP040;G]mP800000>@3oool010000000oooo0?ooo`0000090?ooo`00A`3oool00`000000oooo
0?ooo`0J0?ooo`<000001P1MY_L010000000TKcd096lm02A_?@400000080T;of0P00000:0:c3j`80
00000P2/`^X300000080^[kM00<000000;Nif`2g^M/01@2g^M/00`000000/kGJ0;>efP040;>efP03
0000002_/]X0[k;J00@0[k;J00<000000:^_fP2[[mX01@2[[mX00`000000YZgK0:J]f`040:J]f`03
0000002RZmd0XZ_M00@000000P2U_>X2000000T0Xkc[0P0000020:SCmP@000000`2/d_@010000000
]Ngf0;G]mP2ekOH5000003X0oooo00@000000?ooo`3oool000002@3oool004P0oooo00<000000?oo
o`3oool06`3oool;000000P0T;of00<000000:c3j`2/`n/01P2/`n/00`000000[<;Z0:c2jP050:c2
jP<000001`2g^M/00`000000/kGJ0;>efP040;>efP030000002_/]X0[k;J00D0[k;J00<000000:^_
fP2[[mX0102[[mX00`000000YZgK0:J]f`040:J]f`<00000202U_>X2000000D0Xkc[0P0000080:SC
mPL0000000<0YNgi000000000000?@3oool00`000000oooo000000090?ooo`00B@3oool2000001d0
oooo0P00000505:Zn@8000002@2@_oH2000000D0[<?[00<000000:c2jP2/`^X01P2/`^X00`000000
Zl7Y0:_1j@0400000080]kWK00<000000;>efP2c]MX01@2c]MX00`000000[k;J0:nbfP050:nbfP03
0000002[[mX0ZjoJ00D0ZjoJ00<000000:J]f`0000000`0000020:Jlj@030000002U_>X0YKcZ00P0
YKcZ0P0000000`2S_>/000000000000:0:SCmP800000102UkOT200000400oooo00<000000?ooo`00
0000203oool004/0oooo00<000000?ooo`3oool0703oool2000000D0DZ[i0P000009092omP800000
00<0[<?[000000000000202/`^X00`000000Zl7Y0:_1j@050:_1j@H00000102c]MX00`000000[k;J
0:nbfP050:nbfP030000002[[mX0ZjoJ0080ZjoJ1@0000070:Jlj@030000002U_>X0YKcZ00P0YKcZ
0`00000:0:SCmP030000002UkOT0YNgi0080YNgi0`0000120?ooo`800000203oool004`0oooo00<0
00000?ooo`3oool07@3oool2000000D0DZ[i0P000008092omP<00000202/`^X00`000000Zl7Y0:_1
j@070:_1j@030000002Z_nT0Z[oY0080Z[oY4@0000030:Nmj@030000002V_>T0Y[cY00H0Y[cY00<0
00000:FljP2U_>X01P2U_>X2000000<0Y=?h0P0000060:SCmP8000000`2UkOT3000004@0oooo0P00
00080?ooo`00C@3oool00`000000oooo0?ooo`0N0?ooo`8000001@1BZ_T200000080T;of10000003
0932n08000001P2/`^X00`000000Zl7Y0:_1j@070:_1j@030000002Z_nT0Z[oY00H0Z[oY00<00000
0:Vnj@2Y_^T01@2Y_^T00`000000YkgY0:Nmj@060:Nmj@030000002V_>T0Y[cY00H0Y[cY00<00000
0:FljP2U_>X00`2U_>X2000000L0Y=?h0P0000020:SCmP8000000`2UkOT3000004H0oooo0P000008
0?ooo`00CP3oool00`000000oooo0?ooo`0O0?ooo`T000002@2@`_P300000080[<;Z00<000000:_1
j@2[`NT01`2[`NT00`000000Z[oY0:Zoj@070:Zoj@030000002Y_^T0ZKkY00D0ZKkY00<000000:Nm
j@2W_NT01P2W_NT00`000000Y[cY0:Jlj@070:Jlj@030000002U_>X0YKcZ008000002`2TdoP80000
04@0oooo1000000:0?ooo`00C`3oool200000280oooo0P00000404Z_n@8000002P2@`_P4000000P0
Zl7Y00<000000:Zoj@2Z_nT01P2Z_nT00`000000ZKkY0:Vnj@060:Vnj@030000002W_NT0YkgY00L0
YkgY00<000000:Jlj@2V_>T01@2V_>T4000000X0Y=?h0`000003097Xn@800000@`3oool4000000h0
oooo001A0?ooo`030000003oool0oooo0240oooo0P00000404Z_n@<000001P2@`_P2000000<0TLKi
1@0000020:_1j@030000002Z_nT0Z[oY00L0Z[oY00<000000:Vnj@2Y_^T01`2Y_^T00`000000YkgY
0:Nmj@060:Nmj@040000002V_>T0Y[cY0:Jlj@@000000`2OdOT2000000L0Y=?h0P000004097Xn@80
0000@@3oool400000180oooo001B0?ooo`030000003oool0oooo0280oooo0`00000404Z_n@800000
0P2@`_P2000000X0TLKi1`0000050:Zoj@030000002Y_^T0ZKkY00L0ZKkY00<000000:Nmj@2W_NT0
0`2W_NT7000000T0Wm7i0P0000020:CCn0<00000102Aj?T2000003l0oooo1000000F0?ooo`00D`3o
ool00`000000oooo0?ooo`0T0?ooo`800000101:[oT3000000`0TLKi00<0000009?9nP2CbOX00`2C
bOXE000000D0Vloj00<0000009oAn@2OdOT02@2OdOT4000000@0TNSi0P00000n0?ooo`<000006P3o
ool005@0oooo0P00000V0?ooo`@000000`17]OL4000000L0TLKi00<0000009?9nP2CbOX02@2CbOX0
0`000000Ulgj09O=nP0709O=nP030000002KcoX0Vloj00P0Vloj00<0000009oAn@2OdOT01@2OdOT4
000000@0Nmog1000000l0?ooo`@000007@3oool005H0oooo00<000000?ooo`3oool09`3oool40000
00<0AkGg100000030976n@030000002CbOX0TlWj00P0TlWj00<0000009O=nP2GcOX0202GcOX00`00
0000Vloj09_?nP0909_?nP030000002OdOT0Wm7i00@00000101kgoL4000003`0oooo1000000Q0?oo
o`00E`3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0?ooo`@000000`17]OL80000
00H0TlWj00<0000009O=nP2GcOX02@2GcOX00`000000Vloj09_?nP0409_?nPL00000101kgoL40000
03`0oooo1000000U0?ooo`00F03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0
oooo1000000704ZmmAT000000P1VdoD9000003`0oooo1000000Y0?ooo`00F@3oool2000002D0oooo
00<000000?ooo`3oool03P3ooolM00000480oooo0`00000]0?ooo`00F`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo06T0oooo1000000`0?ooo`00G03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo06D0oooo1000000d0?ooo`00G@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0640oooo1000000h0?ooo`00GP3oool2000001l0oooo00<000000?ooo`3o
ool0GP3oool4000003`0oooo001P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
F`3oool300000400oooo001Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E`3o
ool4000004<0oooo001R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D`3oool4
000004L0oooo001S0?ooo`8000006P3oool00`000000oooo0?ooo`1?0?ooo`@00000B`3oool006D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1;0?ooo`@00000C`3oool006H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`180?ooo`<00000D`3oool006L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`140?ooo`@00000EP3oool006P0oooo0P00000E
0?ooo`030000003oool0oooo0400oooo1000001J0?ooo`00JP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03`0oooo1000001N0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03P0oooo1000001R0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03D0oooo0`00001V0?ooo`00K@3oool200000100oooo00<000000?ooo`3oool0<@3o
ool4000006T0oooo001_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3oool4
000006d0oooo001`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool40000
0740oooo001a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool4000007D0
oooo001b0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`<00000N@3oool007@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000O03oool007D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000P03oool007H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000Q03oool007L0oooo0P0000060?ooo`03
0000003oool0oooo0180oooo100000280?ooo`00N@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo0`00002<0?ooo`00NP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo1000002?0?ooo`00N`3oool01@000000oooo0?ooo`3oool0000000T0oooo1000
002C0?ooo`00O03oool2000000030?ooo`000000oooo00@0oooo1000002G0?ooo`00OP3oool20000
00030?ooo`000000000000800000V`3oool007l0oooo0P00002O0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {230.813, 0}} -> {-0.100107, 0.00713887, \
0.00377175, 0.00377175}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.95955 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.494651 2.00949 -0.0499489 2.00949 [
[.51565 1.94872 -14.9909 0 ]
[.51565 1.94872 15.0091 9 ]
[.67805 1.9084 -2.94449 0 ]
[.67805 1.9084 3.05551 9 ]
[.84435 1.86711 -11.5561 0 ]
[.84435 1.86711 12.444 9 ]
[.07065 1.74182 -30 -3.27993 ]
[.07065 1.74182 0 5.72007 ]
[.16931 1.82175 -6 -3.31608 ]
[.16931 1.82175 0 5.68392 ]
[.26365 1.89819 -24 -3.35015 ]
[.26365 1.89819 0 5.64985 ]
[.05269 .3488 -24 -2.80211 ]
[.05269 .3488 0 6.19789 ]
[.02159 .88096 -6 -2.98042 ]
[.02159 .88096 0 6.01958 ]
[-0.01424 1.4944 -18 -3.18702 ]
[-0.01424 1.4944 0 5.81298 ]
[ 0 0 0 0 ]
[ 1 1.95955 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.37125 1.95955 m
1 1.80303 L
s
.51564 1.9236 m
.51563 1.91104 L
s
[(-0.05)] .51565 1.94872 -0.00061 -1 Mshowa
.67758 1.88329 m
.67735 1.87073 L
s
[(0)] .67805 1.9084 -0.0185 -1 Mshowa
.84342 1.84201 m
.84296 1.82945 L
s
[(0.05)] .84435 1.86711 -0.037 -1 Mshowa
.125 Mabswid
.54772 1.91562 m
.54769 1.90808 L
s
.57996 1.90759 m
.5799 1.90006 L
s
.61234 1.89953 m
.61226 1.89199 L
s
.64489 1.89143 m
.64477 1.88389 L
s
.71044 1.87511 m
.71027 1.86758 L
s
.74344 1.86689 m
.74325 1.85936 L
s
.77661 1.85864 m
.77639 1.8511 L
s
.80994 1.85034 m
.80969 1.84281 L
s
.4837 1.93155 m
.48372 1.92402 L
s
.45192 1.93946 m
.45197 1.93193 L
s
.42028 1.94734 m
.42036 1.9398 L
s
.38879 1.95518 m
.38889 1.94764 L
s
.87707 1.83363 m
.87677 1.8261 L
s
.91088 1.82521 m
.91055 1.81768 L
s
.94486 1.81675 m
.94449 1.80923 L
s
.979 1.80826 m
.97861 1.80073 L
s
.25 Mabswid
0 1.65824 m
.37125 1.95955 L
s
.09489 1.73525 m
.10701 1.73196 L
s
[(-0.05)] .07065 1.74182 1 -0.27113 Mshowa
.1936 1.81536 m
.20575 1.81217 L
s
[(0)] .16931 1.82175 1 -0.26309 Mshowa
.28799 1.89197 m
.30016 1.88886 L
s
[(0.05)] .26365 1.89819 1 -0.25552 Mshowa
.125 Mabswid
.11499 1.75157 m
.12227 1.74961 L
s
.13491 1.76773 m
.14219 1.76578 L
s
.15465 1.78375 m
.16193 1.78181 L
s
.17421 1.79963 m
.1815 1.7977 L
s
.21281 1.83096 m
.2201 1.82905 L
s
.23186 1.84641 m
.23915 1.84452 L
s
.25073 1.86173 m
.25803 1.85985 L
s
.26944 1.87692 m
.27674 1.87504 L
s
.0746 1.71879 m
.08187 1.7168 L
s
.05413 1.70217 m
.0614 1.70018 L
s
.03346 1.6854 m
.04073 1.68339 L
s
.01261 1.66847 m
.01987 1.66645 L
s
.30637 1.90689 m
.31368 1.90504 L
s
.3246 1.92168 m
.3319 1.91984 L
s
.34267 1.93635 m
.34997 1.93451 L
s
.36058 1.95088 m
.36789 1.94906 L
s
.25 Mabswid
.08336 .21593 m
0 1.65824 L
s
.07619 .33993 m
.08794 .3355 L
s
[(-0.2)] .05269 .3488 1 -0.37731 Mshowa
.04539 .87292 m
.05729 .8689 L
s
[(0)] .02159 .88096 1 -0.33768 Mshowa
.00988 1.48737 m
.02193 1.48385 L
s
[(0.2)] -0.01424 1.4944 1 -0.29177 Mshowa
.125 Mabswid
.06888 .46644 m
.07595 .46384 L
s
.06132 .59729 m
.06841 .59475 L
s
.05349 .7327 m
.06061 .73022 L
s
.03699 1.01821 m
.04415 1.01586 L
s
.02828 1.16884 m
.03547 1.16657 L
s
.01925 1.32512 m
.02646 1.32293 L
s
.08326 .21754 m
.09029 .21483 L
s
.00013 1.65594 m
.00739 1.65391 L
s
.25 Mabswid
.08336 .21593 m
0 1.65824 L
s
0 1.65824 m
.37125 1.95955 L
s
.37125 1.95955 m
.39235 .57219 L
s
.39235 .57219 m
.08336 .21593 L
s
.64204 0 m
.92261 .38592 L
s
.92261 .38592 m
1 1.80303 L
s
1 1.80303 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.08336 .21593 m
0 1.65824 L
s
0 1.65824 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.64204 0 m
.08336 .21593 L
s
.39235 .57219 m
.92261 .38592 L
s
.92261 .38592 m
1 1.80303 L
s
1 1.80303 m
.37125 1.95955 L
s
.37125 1.95955 m
.39235 .57219 L
s
0 0 m
1 0 L
1 1.95955 L
0 1.95955 L
closepath
clip
newpath
.5 Mabswid
.734 .625 .738 r
.4608 .47047 m .44159 .55563 L .48774 .5619 L p F P
0 g
s
.734 .625 .738 r
.48774 .5619 m .49386 .47504 L .4608 .47047 L p F P
0 g
s
.741 .588 .686 r
.48324 .65113 m .48774 .5619 L .44159 .55563 L p F P
0 g
s
.705 .6 .736 r
.49386 .47504 m .48774 .5619 L .53482 .56163 L p F P
0 g
s
.705 .558 .685 r
.48774 .5619 m .48324 .65113 L .54012 .65081 L p F P
0 g
s
.705 .558 .685 r
.54012 .65081 m .53482 .56163 L .48774 .5619 L p F P
0 g
s
.705 .6 .736 r
.53482 .56163 m .5276 .47484 L .49386 .47504 L p F P
0 g
s
.676 .578 .738 r
.5276 .47484 m .53482 .56163 L .5808 .55483 L p F P
0 g
s
.668 .529 .686 r
.53482 .56163 m .54012 .65081 L .59571 .64275 L p F P
0 g
s
.668 .529 .686 r
.59571 .64275 m .5808 .55483 L .53482 .56163 L p F P
0 g
s
.761 .653 .742 r
.42988 .46132 m .39834 .54308 L .44159 .55563 L p F P
0 g
s
.761 .653 .742 r
.44159 .55563 m .4608 .47047 L .42988 .46132 L p F P
0 g
s
.776 .622 .689 r
.42745 .6437 m .44159 .55563 L .39834 .54308 L p F P
0 g
s
.741 .588 .686 r
.44159 .55563 m .42745 .6437 L .48324 .65113 L p F P
0 g
s
.676 .578 .738 r
.5808 .55483 m .56054 .46988 L .5276 .47484 L p F P
0 g
s
.644 .558 .743 r
.56054 .46988 m .5808 .55483 L .62372 .54178 L p F P
0 g
s
.627 .501 .689 r
.5808 .55483 m .59571 .64275 L .64767 .62725 L p F P
0 g
s
.627 .501 .689 r
.64767 .62725 m .62372 .54178 L .5808 .55483 L p F P
0 g
s
.744 .548 .63 r
.48061 .73719 m .48324 .65113 L .42745 .6437 L p F P
0 g
s
.701 .513 .63 r
.48324 .65113 m .48061 .73719 L .54321 .73684 L p F P
0 g
s
.701 .513 .63 r
.54321 .73684 m .54012 .65081 L .48324 .65113 L p F P
0 g
s
.657 .478 .63 r
.54012 .65081 m .54321 .73684 L .60441 .72814 L p F P
0 g
s
.657 .478 .63 r
.60441 .72814 m .59571 .64275 L .54012 .65081 L p F P
0 g
s
.72 .662 .792 r
.48389 .39387 m .4608 .47047 L .49386 .47504 L p F P
0 g
s
.72 .662 .792 r
.49386 .47504 m .50122 .3963 L .48389 .39387 L p F P
0 g
s
.701 .645 .791 r
.50122 .3963 m .49386 .47504 L .5276 .47484 L p F P
0 g
s
.701 .645 .791 r
.5276 .47484 m .51891 .3962 L .50122 .3963 L p F P
0 g
s
.68 .629 .792 r
.51891 .3962 m .5276 .47484 L .56054 .46988 L p F P
0 g
s
.739 .682 .796 r
.46772 .389 m .42988 .46132 L .4608 .47047 L p F P
0 g
s
.739 .682 .796 r
.4608 .47047 m .48389 .39387 L .46772 .389 L p F P
0 g
s
.776 .622 .689 r
.39834 .54308 m .37511 .6288 L .42745 .6437 L p F P
0 g
s
.786 .587 .631 r
.4192 .72916 m .42745 .6437 L .37511 .6288 L p F P
0 g
s
.744 .548 .63 r
.42745 .6437 m .4192 .72916 L .48061 .73719 L p F P
0 g
s
.68 .629 .792 r
.56054 .46988 m .53617 .39356 L .51891 .3962 L p F P
0 g
s
.658 .617 .797 r
.53617 .39356 m .56054 .46988 L .59122 .46037 L p F P
0 g
s
.644 .558 .743 r
.62372 .54178 m .59122 .46037 L .56054 .46988 L p F P
0 g
s
.607 .441 .631 r
.59571 .64275 m .60441 .72814 L .66165 .71138 L p F P
0 g
s
.607 .441 .631 r
.66165 .71138 m .64767 .62725 L .59571 .64275 L p F P
0 g
s
.788 .684 .75 r
.40246 .44797 m .35988 .52472 L .39834 .54308 L p F P
0 g
s
.788 .684 .75 r
.39834 .54308 m .42988 .46132 L .40246 .44797 L p F P
0 g
s
.811 .66 .695 r
.37511 .6288 m .39834 .54308 L .35988 .52472 L p F P
0 g
s
.609 .539 .751 r
.59122 .46037 m .62372 .54178 L .6617 .52297 L p F P
0 g
s
.581 .473 .696 r
.62372 .54178 m .64767 .62725 L .69374 .6049 L p F P
0 g
s
.581 .473 .696 r
.69374 .6049 m .6617 .52297 L .62372 .54178 L p F P
0 g
s
.756 .705 .803 r
.45344 .38191 m .40246 .44797 L .42988 .46132 L p F P
0 g
s
.756 .705 .803 r
.42988 .46132 m .46772 .389 L .45344 .38191 L p F P
0 g
s
.658 .617 .797 r
.59122 .46037 m .55221 .3885 L .53617 .39356 L p F P
0 g
s
.635 .606 .804 r
.55221 .3885 m .59122 .46037 L .61828 .4467 L p F P
0 g
s
.609 .539 .751 r
.6617 .52297 m .61828 .4467 L .59122 .46037 L p F P
0 g
s
.811 .66 .695 r
.35988 .52472 m .32846 .60699 L .37511 .6288 L p F P
0 g
s
.829 .629 .633 r
.36153 .71306 m .37511 .6288 L .32846 .60699 L p F P
0 g
s
.786 .587 .631 r
.37511 .6288 m .36153 .71306 L .4192 .72916 L p F P
0 g
s
.548 .401 .633 r
.64767 .62725 m .66165 .71138 L .71249 .6872 L p F P
0 g
s
.548 .401 .633 r
.71249 .6872 m .69374 .6049 L .64767 .62725 L p F P
0 g
s
.742 .501 .565 r
.47996 .81505 m .48061 .73719 L .4192 .72916 L p F P
0 g
s
.693 .46 .566 r
.48061 .73719 m .47996 .81505 L .54396 .8147 L p F P
0 g
s
.693 .46 .566 r
.54396 .8147 m .54321 .73684 L .48061 .73719 L p F P
0 g
s
.64 .418 .565 r
.54321 .73684 m .54396 .8147 L .60654 .80595 L p F P
0 g
s
.64 .418 .565 r
.60654 .80595 m .60441 .72814 L .54321 .73684 L p F P
0 g
s
.814 .72 .762 r
.37982 .43098 m .32796 .50131 L .35988 .52472 L p F P
0 g
s
.814 .72 .762 r
.35988 .52472 m .40246 .44797 L .37982 .43098 L p F P
0 g
s
.847 .704 .704 r
.32846 .60699 m .35988 .52472 L .32796 .50131 L p F P
0 g
s
.772 .73 .814 r
.44171 .37292 m .37982 .43098 L .40246 .44797 L p F P
0 g
s
.772 .73 .814 r
.40246 .44797 m .45344 .38191 L .44171 .37292 L p F P
0 g
s
.635 .606 .804 r
.61828 .4467 m .56631 .38124 L .55221 .3885 L p F P
0 g
s
.61 .599 .815 r
.56631 .38124 m .61828 .4467 L .64048 .42944 L p F P
0 g
s
.569 .522 .763 r
.61828 .4467 m .6617 .52297 L .693 .49918 L p F P
0 g
s
.569 .522 .763 r
.693 .49918 m .64048 .42944 L .61828 .4467 L p F P
0 g
s
.525 .443 .705 r
.6617 .52297 m .69374 .6049 L .73186 .57657 L p F P
0 g
s
.525 .443 .705 r
.73186 .57657 m .693 .49918 L .6617 .52297 L p F P
0 g
s
.695 .704 .855 r
.50122 .3963 m .50933 .33133 L .48389 .39387 L closepath p F P
0 g
s
.687 .697 .854 r
.51891 .3962 m .50933 .33133 L .50122 .3963 L closepath p F P
0 g
s
.678 .691 .855 r
.53617 .39356 m .50933 .33133 L .51891 .3962 L closepath p F P
0 g
s
.702 .713 .857 r
.48389 .39387 m .50933 .33133 L .46772 .389 L closepath p F P
0 g
s
.669 .686 .857 r
.55221 .3885 m .50933 .33133 L .53617 .39356 L closepath p F P
0 g
s
.791 .543 .562 r
.41717 .80698 m .4192 .72916 L .36153 .71306 L p F P
0 g
s
.742 .501 .565 r
.4192 .72916 m .41717 .80698 L .47996 .81505 L p F P
0 g
s
.58 .371 .561 r
.60441 .72814 m .60654 .80595 L .66508 .78911 L p F P
0 g
s
.58 .371 .561 r
.66508 .78911 m .66165 .71138 L .60441 .72814 L p F P
0 g
s
.708 .722 .86 r
.46772 .389 m .50933 .33133 L .45344 .38191 L closepath p F P
0 g
s
.66 .683 .861 r
.56631 .38124 m .50933 .33133 L .55221 .3885 L closepath p F P
0 g
s
.847 .704 .704 r
.32796 .50131 m .2896 .57911 L .32846 .60699 L p F P
0 g
s
.875 .679 .634 r
.31007 .68946 m .32846 .60699 L .2896 .57911 L p F P
0 g
s
.829 .629 .633 r
.32846 .60699 m .31007 .68946 L .36153 .71306 L p F P
0 g
s
.785 .757 .828 r
.43308 .36243 m .363 .41108 L .37982 .43098 L p F P
0 g
s
.785 .757 .828 r
.37982 .43098 m .44171 .37292 L .43308 .36243 L p F P
0 g
s
.839 .762 .778 r
.32796 .50131 m .37982 .43098 L .363 .41108 L p F P
0 g
s
.713 .732 .865 r
.45344 .38191 m .50933 .33133 L .44171 .37292 L closepath p F P
0 g
s
.651 .681 .866 r
.5778 .37211 m .50933 .33133 L .56631 .38124 L closepath p F P
0 g
s
.61 .599 .815 r
.64048 .42944 m .5778 .37211 L .56631 .38124 L p F P
0 g
s
.473 .352 .634 r
.69374 .6049 m .71249 .6872 L .75463 .65652 L p F P
0 g
s
.473 .352 .634 r
.75463 .65652 m .73186 .57657 L .69374 .6049 L p F P
0 g
s
.584 .595 .829 r
.5778 .37211 m .64048 .42944 L .65676 .40934 L p F P
0 g
s
.524 .507 .779 r
.64048 .42944 m .693 .49918 L .71615 .47138 L p F P
0 g
s
.524 .507 .779 r
.71615 .47138 m .65676 .40934 L .64048 .42944 L p F P
0 g
s
.841 .588 .555 r
.35819 .79079 m .36153 .71306 L .31007 .68946 L p F P
0 g
s
.791 .543 .562 r
.36153 .71306 m .35819 .79079 L .41717 .80698 L p F P
0 g
s
.839 .762 .778 r
.363 .41108 m .30408 .4738 L .32796 .50131 L p F P
0 g
s
.885 .757 .716 r
.2896 .57911 m .32796 .50131 L .30408 .4738 L p F P
0 g
s
.505 .314 .555 r
.66165 .71138 m .66508 .78911 L .71708 .7648 L p F P
0 g
s
.505 .314 .555 r
.71708 .7648 m .71249 .6872 L .66165 .71138 L p F P
0 g
s
.456 .409 .717 r
.693 .49918 m .73186 .57657 L .76021 .54339 L p F P
0 g
s
.456 .409 .717 r
.76021 .54339 m .71615 .47138 L .693 .49918 L p F P
0 g
s
.716 .742 .872 r
.44171 .37292 m .50933 .33133 L .43308 .36243 L closepath p F P
0 g
s
.642 .682 .872 r
.58615 .36151 m .50933 .33133 L .5778 .37211 L closepath p F P
0 g
s
.584 .595 .829 r
.65676 .40934 m .58615 .36151 L .5778 .37211 L p F P
0 g
s
.717 .751 .879 r
.43308 .36243 m .50933 .33133 L .42797 .35091 L closepath p F P
0 g
s
.794 .786 .845 r
.363 .41108 m .43308 .36243 L .42797 .35091 L p F P
0 g
s
.794 .786 .845 r
.42797 .35091 m .35286 .38914 L .363 .41108 L p F P
0 g
s
.861 .81 .798 r
.30408 .4738 m .363 .41108 L .35286 .38914 L p F P
0 g
s
.634 .684 .88 r
.59095 .34993 m .50933 .33133 L .58615 .36151 L closepath p F P
0 g
s
.556 .594 .847 r
.58615 .36151 m .65676 .40934 L .66631 .38727 L p F P
0 g
s
.556 .594 .847 r
.66631 .38727 m .59095 .34993 L .58615 .36151 L p F P
0 g
s
.469 .493 .8 r
.65676 .40934 m .71615 .47138 L .72995 .44077 L p F P
0 g
s
.469 .493 .8 r
.72995 .44077 m .66631 .38727 L .65676 .40934 L p F P
0 g
s
.733 .438 .48 r
.48124 .8805 m .47996 .81505 L .41717 .80698 L p F P
0 g
s
.677 .392 .483 r
.47996 .81505 m .48124 .8805 L .54244 .88017 L p F P
0 g
s
.677 .392 .483 r
.54244 .88017 m .54396 .8147 L .47996 .81505 L p F P
0 g
s
.615 .341 .48 r
.54396 .8147 m .54244 .88017 L .60225 .87193 L p F P
0 g
s
.615 .341 .48 r
.60225 .87193 m .60654 .80595 L .54396 .8147 L p F P
0 g
s
.885 .757 .716 r
.30408 .4738 m .26037 .54628 L .2896 .57911 L p F P
0 g
s
.924 .739 .634 r
.26712 .65926 m .2896 .57911 L .26037 .54628 L p F P
0 g
s
.875 .679 .634 r
.2896 .57911 m .26712 .65926 L .31007 .68946 L p F P
0 g
s
.37 .289 .633 r
.73186 .57657 m .75463 .65652 L .78608 .62053 L p F P
0 g
s
.37 .289 .633 r
.78608 .62053 m .76021 .54339 L .73186 .57657 L p F P
0 g
s
.716 .76 .887 r
.42797 .35091 m .50933 .33133 L .42664 .33889 L closepath p F P
0 g
s
.798 .817 .866 r
.35286 .38914 m .42797 .35091 L .42664 .33889 L p F P
0 g
s
.896 .639 .542 r
.30555 .76707 m .31007 .68946 L .26712 .65926 L p F P
0 g
s
.841 .588 .555 r
.31007 .68946 m .30555 .76707 L .35819 .79079 L p F P
0 g
s
.628 .689 .888 r
.59196 .33789 m .50933 .33133 L .59095 .34993 L closepath p F P
0 g
s
.528 .599 .868 r
.59095 .34993 m .66631 .38727 L .6686 .36425 L p F P
0 g
s
.528 .599 .868 r
.6686 .36425 m .59196 .33789 L .59095 .34993 L p F P
0 g
s
.788 .482 .47 r
.42121 .8729 m .41717 .80698 L .35819 .79079 L p F P
0 g
s
.733 .438 .48 r
.41717 .80698 m .42121 .8729 L .48124 .8805 L p F P
0 g
s
.404 .239 .541 r
.71249 .6872 m .71708 .7648 L .76022 .73394 L p F P
0 g
s
.404 .239 .541 r
.76022 .73394 m .75463 .65652 L .71249 .6872 L p F P
0 g
s
.618 .713 .914 r
.57236 .30465 m .50933 .33133 L .58246 .3147 L closepath p F P
0 g
s
.707 .774 .905 r
.42918 .32693 m .50933 .33133 L .4355 .31559 L closepath p F P
0 g
s
.713 .768 .896 r
.42664 .33889 m .50933 .33133 L .42918 .32693 L closepath p F P
0 g
s
.622 .695 .896 r
.58909 .32596 m .50933 .33133 L .59196 .33789 L closepath p F P
0 g
s
.619 .703 .905 r
.58246 .3147 m .50933 .33133 L .58909 .32596 L closepath p F P
0 g
s
.62 .724 .921 r
.55925 .2963 m .50933 .33133 L .57236 .30465 L closepath p F P
0 g
s
.624 .736 .927 r
.54374 .29006 m .50933 .33133 L .55925 .2963 L closepath p F P
0 g
s
.631 .747 .931 r
.52657 .28623 m .50933 .33133 L .54374 .29006 L closepath p F P
0 g
s
.641 .758 .934 r
.50857 .285 m .50933 .33133 L .52657 .28623 L closepath p F P
0 g
s
.652 .767 .933 r
.49061 .28644 m .50933 .33133 L .50857 .285 L closepath p F P
0 g
s
.665 .774 .931 r
.47355 .29048 m .50933 .33133 L .49061 .28644 L closepath p F P
0 g
s
.677 .778 .927 r
.45822 .29691 m .50933 .33133 L .47355 .29048 L closepath p F P
0 g
s
.689 .78 .92 r
.44533 .30542 m .50933 .33133 L .45822 .29691 L closepath p F P
0 g
s
.699 .778 .913 r
.4355 .31559 m .50933 .33133 L .44533 .30542 L closepath p F P
0 g
s
.861 .81 .798 r
.35286 .38914 m .28947 .44337 L .30408 .4738 L p F P
0 g
s
.921 .821 .73 r
.26037 .54628 m .30408 .4738 L .28947 .44337 L p F P
0 g
s
.541 .28 .469 r
.60654 .80595 m .60225 .87193 L .65819 .85607 L p F P
0 g
s
.541 .28 .469 r
.65819 .85607 m .66508 .78911 L .60654 .80595 L p F P
0 g
s
.362 .368 .732 r
.71615 .47138 m .76021 .54339 L .77731 .50675 L p F P
0 g
s
.362 .368 .732 r
.77731 .50675 m .72995 .44077 L .71615 .47138 L p F P
0 g
s
.798 .817 .866 r
.42664 .33889 m .34996 .36616 L .35286 .38914 L p F P
0 g
s
.876 .864 .824 r
.28947 .44337 m .35286 .38914 L .34996 .36616 L p F P
0 g
s
.795 .847 .891 r
.34996 .36616 m .42664 .33889 L .42918 .32693 L p F P
0 g
s
.402 .481 .826 r
.66631 .38727 m .72995 .44077 L .73359 .4087 L p F P
0 g
s
.402 .481 .826 r
.73359 .4087 m .6686 .36425 L .66631 .38727 L p F P
0 g
s
.498 .608 .893 r
.59196 .33789 m .6686 .36425 L .66342 .34132 L p F P
0 g
s
.498 .608 .893 r
.66342 .34132 m .58909 .32596 L .59196 .33789 L p F P
0 g
s
.845 .526 .449 r
.36486 .85765 m .35819 .79079 L .30555 .76707 L p F P
0 g
s
.788 .482 .47 r
.35819 .79079 m .36486 .85765 L .42121 .8729 L p F P
0 g
s
.444 .199 .446 r
.66508 .78911 m .65819 .85607 L .70785 .83318 L p F P
0 g
s
.444 .199 .446 r
.70785 .83318 m .71708 .7648 L .66508 .78911 L p F P
0 g
s
.78 .874 .917 r
.35451 .34318 m .42918 .32693 L .4355 .31559 L p F P
0 g
s
.795 .847 .891 r
.42918 .32693 m .35451 .34318 L .34996 .36616 L p F P
0 g
s
.469 .624 .919 r
.58909 .32596 m .66342 .34132 L .65092 .31959 L p F P
0 g
s
.469 .624 .919 r
.65092 .31959 m .58246 .3147 L .58909 .32596 L p F P
0 g
s
.921 .821 .73 r
.28947 .44337 m .24229 .50987 L .26037 .54628 L p F P
0 g
s
.972 .812 .624 r
.2347 .62366 m .26037 .54628 L .24229 .50987 L p F P
0 g
s
.924 .739 .634 r
.26037 .54628 m .2347 .62366 L .26712 .65926 L p F P
0 g
s
.953 .699 .514 r
.26159 .7367 m .26712 .65926 L .2347 .62366 L p F P
0 g
s
.896 .639 .542 r
.26712 .65926 m .26159 .7367 L .30555 .76707 L p F P
0 g
s
.876 .922 .853 r
.28495 .41136 m .34996 .36616 L .35451 .34318 L p F P
0 g
s
.876 .864 .824 r
.34996 .36616 m .28495 .41136 L .28947 .44337 L p F P
0 g
s
.216 .198 .623 r
.76021 .54339 m .78608 .62053 L .80519 .58074 L p F P
0 g
s
.216 .198 .623 r
.80519 .58074 m .77731 .50675 L .76021 .54339 L p F P
0 g
s
.948 .896 .743 r
.24229 .50987 m .28947 .44337 L .28495 .41136 L p F P
0 g
s
.752 .894 .942 r
.36642 .32131 m .4355 .31559 L .44533 .30542 L p F P
0 g
s
.78 .874 .917 r
.4355 .31559 m .36642 .32131 L .35451 .34318 L p F P
0 g
s
.254 .13 .511 r
.75463 .65652 m .76022 .73394 L .79244 .69774 L p F P
0 g
s
.254 .13 .511 r
.79244 .69774 m .78608 .62053 L .75463 .65652 L p F P
0 g
s
.316 .47 .855 r
.6686 .36425 m .73359 .4087 L .72671 .37664 L p F P
0 g
s
.316 .47 .855 r
.72671 .37664 m .66342 .34132 L .6686 .36425 L p F P
0 g
s
.444 .647 .944 r
.58246 .3147 m .65092 .31959 L .63159 .30012 L p F P
0 g
s
.444 .647 .944 r
.63159 .30012 m .57236 .30465 L .58246 .3147 L p F P
0 g
s
.226 .312 .744 r
.72995 .44077 m .77731 .50675 L .78212 .46827 L p F P
0 g
s
.226 .312 .744 r
.78212 .46827 m .73359 .4087 L .72995 .44077 L p F P
0 g
s
.708 .903 .965 r
.38521 .30161 m .44533 .30542 L .45822 .29691 L p F P
0 g
s
.752 .894 .942 r
.44533 .30542 m .38521 .30161 L .36642 .32131 L p F P
0 g
s
.903 .572 .408 r
.31458 .83531 m .30555 .76707 L .26159 .7367 L p F P
0 g
s
.845 .526 .449 r
.30555 .76707 m .31458 .83531 L .36486 .85765 L p F P
0 g
s
.426 .676 .967 r
.57236 .30465 m .63159 .30012 L .60631 .28388 L p F P
0 g
s
.426 .676 .967 r
.60631 .28388 m .55925 .2963 L .57236 .30465 L p F P
0 g
s
.305 .083 .403 r
.71708 .7648 m .70785 .83318 L .749 .80414 L p F P
0 g
s
.305 .083 .403 r
.749 .80414 m .76022 .73394 L .71708 .7648 L p F P
0 g
s
.71 .347 .358 r
.48424 .93053 m .48124 .8805 L .42121 .8729 L p F P
0 g
s
.645 .296 .365 r
.48124 .8805 m .48424 .93053 L .53888 .93024 L p F P
0 g
s
.645 .296 .365 r
.53888 .93024 m .54244 .88017 L .48124 .8805 L p F P
0 g
s
.571 .233 .357 r
.54244 .88017 m .53888 .93024 L .59228 .92296 L p F P
0 g
s
.571 .233 .357 r
.59228 .92296 m .60225 .87193 L .54244 .88017 L p F P
0 g
s
.65 .896 .983 r
.41004 .28507 m .45822 .29691 L .47355 .29048 L p F P
0 g
s
.708 .903 .965 r
.45822 .29691 m .41004 .28507 L .38521 .30161 L p F P
0 g
s
.421 .712 .984 r
.55925 .2963 m .60631 .28388 L .57626 .2717 L p F P
0 g
s
.421 .712 .984 r
.57626 .2717 m .54374 .29006 L .55925 .2963 L p F P
0 g
s
.845 .972 .877 r
.29096 .37925 m .35451 .34318 L .36642 .32131 L p F P
0 g
s
.876 .922 .853 r
.35451 .34318 m .29096 .37925 L .28495 .41136 L p F P
0 g
s
.207 .459 .878 r
.66342 .34132 m .72671 .37664 L .70942 .34615 L p F P
0 g
s
.207 .459 .878 r
.70942 .34615 m .65092 .31959 L .66342 .34132 L p F P
0 g
s
.77 .39 .335 r
.43064 .92382 m .42121 .8729 L .36486 .85765 L p F P
0 g
s
.71 .347 .358 r
.42121 .8729 m .43064 .92382 L .48424 .93053 L p F P
0 g
s
.583 .874 .994 r
.43974 .27253 m .47355 .29048 L .49061 .28644 L p F P
0 g
s
.65 .896 .983 r
.47355 .29048 m .43974 .27253 L .41004 .28507 L p F P
0 g
s
.477 .15 .332 r
.60225 .87193 m .59228 .92296 L .64218 .90897 L p F P
0 g
s
.477 .15 .332 r
.64218 .90897 m .65819 .85607 L .60225 .87193 L p F P
0 g
s
.433 .753 .995 r
.54374 .29006 m .57626 .2717 L .54289 .26422 L p F P
0 g
s
.433 .753 .995 r
.54289 .26422 m .52657 .28623 L .54374 .29006 L p F P
0 g
s
.519 .839 .999 r
.47289 .26465 m .49061 .28644 L .50857 .285 L p F P
0 g
s
.583 .874 .994 r
.49061 .28644 m .47289 .26465 L .43974 .27253 L p F P
0 g
s
.467 .797 .999 r
.52657 .28623 m .54289 .26422 L .50786 .26182 L p F P
0 g
s
.467 .797 .999 r
.50786 .26182 m .50857 .285 L .52657 .28623 L p F P
0 g
s
.519 .839 .999 r
.50857 .285 m .50786 .26182 L .47289 .26465 L p F P
0 g
s
.936 .966 .737 r
.23642 .47147 m .28495 .41136 L .29096 .37925 L p F P
0 g
s
.948 .896 .743 r
.28495 .41136 m .23642 .47147 L .24229 .50987 L p F P
0 g
s
.991 .885 .584 r
.21452 .58412 m .24229 .50987 L .23642 .47147 L p F P
0 g
s
.972 .812 .624 r
.24229 .50987 m .21452 .58412 L .2347 .62366 L p F P
0 g
s
.023 .229 .735 r
.73359 .4087 m .78212 .46827 L .77412 .4297 L p F P
0 g
s
.023 .229 .735 r
.77412 .4297 m .72671 .37664 L .73359 .4087 L p F P
0 g
s
.995 .759 .448 r
.22839 .70089 m .2347 .62366 L .21452 .58412 L p F P
0 g
s
.953 .699 .514 r
.2347 .62366 m .22839 .70089 L .26159 .7367 L p F P
0 g
s
0 .054 .577 r
.77731 .50675 m .80519 .58074 L .81075 .53887 L p F P
0 g
s
0 .054 .577 r
.81075 .53887 m .78212 .46827 L .77731 .50675 L p F P
0 g
s
.006 0 .439 r
.78608 .62053 m .79244 .69774 L .81204 .65769 L p F P
0 g
s
.006 0 .439 r
.81204 .65769 m .80519 .58074 L .78608 .62053 L p F P
0 g
s
.827 .425 .288 r
.38037 .91037 m .36486 .85765 L .31458 .83531 L p F P
0 g
s
.77 .39 .335 r
.36486 .85765 m .38037 .91037 L .43064 .92382 L p F P
0 g
s
.347 .033 .282 r
.65819 .85607 m .64218 .90897 L .6864 .88879 L p F P
0 g
s
.347 .033 .282 r
.6864 .88879 m .70785 .83318 L .65819 .85607 L p F P
0 g
s
.757 .992 .881 r
.30739 .34857 m .36642 .32131 L .38521 .30161 L p F P
0 g
s
.845 .972 .877 r
.36642 .32131 m .30739 .34857 L .29096 .37925 L p F P
0 g
s
.952 .612 .326 r
.27264 .80674 m .26159 .7367 L .22839 .70089 L p F P
0 g
s
.903 .572 .408 r
.26159 .7367 m .27264 .80674 L .31458 .83531 L p F P
0 g
s
.077 .445 .879 r
.65092 .31959 m .70942 .34615 L .68239 .31873 L p F P
0 g
s
.077 .445 .879 r
.68239 .31873 m .63159 .30012 L .65092 .31959 L p F P
0 g
s
.081 0 .316 r
.76022 .73394 m .749 .80414 L .77969 .7701 L p F P
0 g
s
.081 0 .316 r
.77969 .7701 m .79244 .69774 L .76022 .73394 L p F P
0 g
s
.593 .948 .843 r
.33365 .32084 m .38521 .30161 L .41004 .28507 L p F P
0 g
s
.757 .992 .881 r
.38521 .30161 m .33365 .32084 L .30739 .34857 L p F P
0 g
s
.812 .972 .666 r
.24335 .43284 m .29096 .37925 L .30739 .34857 L p F P
0 g
s
.936 .966 .737 r
.29096 .37925 m .24335 .43284 L .23642 .47147 L p F P
0 g
s
0 .427 .838 r
.63159 .30012 m .68239 .31873 L .64679 .2958 L p F P
0 g
s
0 .427 .838 r
.64679 .2958 m .60631 .28388 L .63159 .30012 L p F P
0 g
s
.873 .448 .197 r
.3356 .89068 m .31458 .83531 L .27264 .80674 L p F P
0 g
s
.827 .425 .288 r
.31458 .83531 m .3356 .89068 L .38037 .91037 L p F P
0 g
s
0 .104 .655 r
.72671 .37664 m .77412 .4297 L .7534 .3929 L p F P
0 g
s
0 .104 .655 r
.7534 .3929 m .70942 .34615 L .72671 .37664 L p F P
0 g
s
.148 0 .186 r
.70785 .83318 m .6864 .88879 L .72296 .86323 L p F P
0 g
s
.148 0 .186 r
.72296 .86323 m .749 .80414 L .70785 .83318 L p F P
0 g
s
.881 .882 .449 r
.20779 .54235 m .23642 .47147 L .24335 .43284 L p F P
0 g
s
.991 .885 .584 r
.23642 .47147 m .20779 .54235 L .21452 .58412 L p F P
0 g
s
0 0 .431 r
.78212 .46827 m .81075 .53887 L .80215 .49683 L p F P
0 g
s
0 0 .431 r
.80215 .49683 m .77412 .4297 L .78212 .46827 L p F P
0 g
s
.933 .76 .284 r
.20768 .6611 m .21452 .58412 L .20779 .54235 L p F P
0 g
s
.995 .759 .448 r
.21452 .58412 m .20768 .6611 L .22839 .70089 L p F P
0 g
s
.374 .835 .765 r
.3686 .29749 m .41004 .28507 L .43974 .27253 L p F P
0 g
s
.593 .948 .843 r
.41004 .28507 m .3686 .29749 L .33365 .32084 L p F P
0 g
s
0 0 .263 r
.80519 .58074 m .81204 .65769 L .81779 .61554 L p F P
0 g
s
0 0 .263 r
.81779 .61554 m .81075 .53887 L .80519 .58074 L p F P
0 g
s
0 .414 .758 r
.60631 .28388 m .64679 .2958 L .60429 .27856 L p F P
0 g
s
0 .414 .758 r
.60429 .27856 m .57626 .2717 L .60631 .28388 L p F P
0 g
s
.65 .197 .163 r
.48855 .96367 m .48424 .93053 L .43064 .92382 L p F P
0 g
s
.577 .142 .177 r
.48424 .93053 m .48855 .96367 L .53377 .96343 L p F P
0 g
s
.577 .142 .177 r
.53377 .96343 m .53888 .93024 L .48424 .93053 L p F P
0 g
s
.485 .062 .161 r
.53888 .93024 m .53377 .96343 L .57793 .95746 L p F P
0 g
s
.485 .062 .161 r
.57793 .95746 m .59228 .92296 L .53888 .93024 L p F P
0 g
s
.931 .608 .153 r
.24102 .77306 m .22839 .70089 L .20768 .6611 L p F P
0 g
s
.952 .612 .326 r
.22839 .70089 m .24102 .77306 L .27264 .80674 L p F P
0 g
s
0 0 .132 r
.79244 .69774 m .77969 .7701 L .79829 .73247 L p F P
0 g
s
0 0 .132 r
.79829 .73247 m .81204 .65769 L .79244 .69774 L p F P
0 g
s
.709 .233 .117 r
.44423 .95816 m .43064 .92382 L .38037 .91037 L p F P
0 g
s
.65 .197 .163 r
.43064 .92382 m .44423 .95816 L .48855 .96367 L p F P
0 g
s
.36 0 .112 r
.59228 .92296 m .57793 .95746 L .61914 .94598 L p F P
0 g
s
.36 0 .112 r
.61914 .94598 m .64218 .90897 L .59228 .92296 L p F P
0 g
s
.374 .835 .765 r
.43974 .27253 m .4106 .27974 L .3686 .29749 L p F P
0 g
s
0 0 0 r
.4106 .27974 m .43974 .27253 L .47289 .26465 L p F P
0 g
s
.171 0 0 r
.57626 .2717 m .60429 .27856 L .55697 .26796 L p F P
0 g
s
.171 0 0 r
.55697 .26796 m .54289 .26422 L .57626 .2717 L p F P
0 g
s
.812 .972 .666 r
.30739 .34857 m .26303 .39582 L .24335 .43284 L p F P
0 g
s
0 0 0 r
.26303 .39582 m .30739 .34857 L .33365 .32084 L p F P
0 g
s
.54 .04 0 r
.70942 .34615 m .7534 .3929 L .72068 .35973 L p F P
0 g
s
.54 .04 0 r
.72068 .35973 m .68239 .31873 L .70942 .34615 L p F P
0 g
s
.866 .431 .024 r
.29833 .86552 m .27264 .80674 L .24102 .77306 L p F P
0 g
s
.873 .448 .197 r
.27264 .80674 m .29833 .86552 L .3356 .89068 L p F P
0 g
s
.015 0 0 r
.4576 .26856 m .47289 .26465 L .50786 .26182 L p F P
0 g
s
0 0 0 r
.47289 .26465 m .4576 .26856 L .4106 .27974 L p F P
0 g
s
.126 0 0 r
.54289 .26422 m .55697 .26796 L .50723 .26456 L p F P
0 g
s
.126 0 0 r
.50723 .26456 m .50786 .26182 L .54289 .26422 L p F P
0 g
s
0 0 .004 r
.749 .80414 m .72296 .86323 L .75011 .83331 L p F P
0 g
s
0 0 .004 r
.75011 .83331 m .77969 .7701 L .749 .80414 L p F P
0 g
s
.015 0 0 r
.50786 .26182 m .50723 .26456 L .4576 .26856 L p F P
0 g
s
.748 .245 .024 r
.4027 .94713 m .38037 .91037 L .3356 .89068 L p F P
0 g
s
.709 .233 .117 r
.38037 .91037 m .4027 .94713 L .44423 .95816 L p F P
0 g
s
.178 0 .013 r
.64218 .90897 m .61914 .94598 L .65558 .92946 L p F P
0 g
s
.178 0 .013 r
.65558 .92946 m .6864 .88879 L .64218 .90897 L p F P
0 g
s
.881 .882 .449 r
.24335 .43284 m .2152 .50026 L .20779 .54235 L p F P
0 g
s
0 0 0 r
.2152 .50026 m .24335 .43284 L .26303 .39582 L p F P
0 g
s
.773 .387 0 r
.77412 .4297 m .80215 .49683 L .77945 .45667 L p F P
0 g
s
.773 .387 0 r
.77945 .45667 m .7534 .3929 L .77412 .4297 L p F P
0 g
s
.933 .76 .284 r
.20779 .54235 m .20074 .61905 L .20768 .6611 L p F P
0 g
s
0 0 .016 r
.20074 .61905 m .20779 .54235 L .2152 .50026 L p F P
0 g
s
0 0 0 r
.2948 .36229 m .33365 .32084 L .3686 .29749 L p F P
0 g
s
0 0 0 r
.33365 .32084 m .2948 .36229 L .26303 .39582 L p F P
0 g
s
.824 .597 .043 r
.81075 .53887 m .81779 .61554 L .80906 .5732 L p F P
0 g
s
.824 .597 .043 r
.80906 .5732 m .80215 .49683 L .81075 .53887 L p F P
0 g
s
.679 .135 0 r
.68239 .31873 m .72068 .35973 L .67737 .33193 L p F P
0 g
s
.679 .135 0 r
.67737 .33193 m .64679 .2958 L .68239 .31873 L p F P
0 g
s
.931 .608 .153 r
.20768 .6611 m .22135 .73567 L .24102 .77306 L p F P
0 g
s
0 0 .144 r
.22135 .73567 m .20768 .6611 L .20074 .61905 L p F P
0 g
s
.739 .216 0 r
.3658 .931 m .3356 .89068 L .29833 .86552 L p F P
0 g
s
.748 .245 .024 r
.3356 .89068 m .3658 .931 L .4027 .94713 L p F P
0 g
s
0 0 0 r
.6864 .88879 m .65558 .92946 L .6856 .90856 L p F P
0 g
s
0 0 0 r
.6856 .90856 m .72296 .86323 L .6864 .88879 L p F P
0 g
s
.751 .708 .171 r
.81204 .65769 m .79829 .73247 L .80366 .69289 L p F P
0 g
s
.751 .708 .171 r
.80366 .69289 m .81779 .61554 L .81204 .65769 L p F P
0 g
s
.69 .309 0 r
.27033 .83591 m .24102 .77306 L .22135 .73567 L p F P
0 g
s
.866 .431 .024 r
.24102 .77306 m .27033 .83591 L .29833 .86552 L p F P
0 g
s
0 0 0 r
.77969 .7701 m .75011 .83331 L .76645 .80029 L p F P
0 g
s
0 0 0 r
.76645 .80029 m .79829 .73247 L .77969 .7701 L p F P
0 g
s
.155 0 0 r
.33729 .33398 m .3686 .29749 L .4106 .27974 L p F P
0 g
s
0 0 0 r
.3686 .29749 m .33729 .33398 L .2948 .36229 L p F P
0 g
s
.694 .163 0 r
.64679 .2958 m .67737 .33193 L .6255 .31099 L p F P
0 g
s
.694 .163 0 r
.6255 .31099 m .60429 .27856 L .64679 .2958 L p F P
0 g
s
.496 0 0 r
.49366 .98034 m .48855 .96367 L .44423 .95816 L p F P
0 g
s
.419 0 0 r
.48855 .96367 m .49366 .98034 L .52773 .98016 L p F P
0 g
s
.419 0 0 r
.52773 .98016 m .53377 .96343 L .48855 .96367 L p F P
0 g
s
0 0 .089 r
.23675 .45986 m .26303 .39582 L .2948 .36229 L p F P
0 g
s
0 0 0 r
.26303 .39582 m .23675 .45986 L .2152 .50026 L p F P
0 g
s
.303 0 0 r
.53377 .96343 m .52773 .98016 L .56099 .97568 L p F P
0 g
s
.303 0 0 r
.56099 .97568 m .57793 .95746 L .53377 .96343 L p F P
0 g
s
.892 .469 .106 r
.7534 .3929 m .77945 .45667 L .7434 .42041 L p F P
0 g
s
.892 .469 .106 r
.7434 .42041 m .72068 .35973 L .7534 .3929 L p F P
0 g
s
.607 .115 0 r
.33518 .91043 m .29833 .86552 L .27033 .83591 L p F P
0 g
s
.739 .216 0 r
.29833 .86552 m .33518 .91043 L .3658 .931 L p F P
0 g
s
.535 0 0 r
.46027 .97621 m .44423 .95816 L .4027 .94713 L p F P
0 g
s
.496 0 0 r
.44423 .95816 m .46027 .97621 L .49366 .98034 L p F P
0 g
s
.136 0 0 r
.57793 .95746 m .56099 .97568 L .59198 .96708 L p F P
0 g
s
.136 0 0 r
.59198 .96708 m .61914 .94598 L .57793 .95746 L p F P
0 g
s
0 0 0 r
.72296 .86323 m .6856 .90856 L .70777 .88415 L p F P
0 g
s
0 0 0 r
.70777 .88415 m .75011 .83331 L .72296 .86323 L p F P
0 g
s
.349 0 .028 r
.38854 .31243 m .4106 .27974 L .4576 .26856 L p F P
0 g
s
.155 0 0 r
.4106 .27974 m .38854 .31243 L .33729 .33398 L p F P
0 g
s
0 0 .277 r
.20826 .57665 m .2152 .50026 L .23675 .45986 L p F P
0 g
s
0 0 .016 r
.2152 .50026 m .20826 .57665 L .20074 .61905 L p F P
0 g
s
.65 .145 .034 r
.60429 .27856 m .6255 .31099 L .56764 .29809 L p F P
0 g
s
.65 .145 .034 r
.56764 .29809 m .55697 .26796 L .60429 .27856 L p F P
0 g
s
.973 .674 .292 r
.80215 .49683 m .80906 .5732 L .78587 .53274 L p F P
0 g
s
.973 .674 .292 r
.78587 .53274 m .77945 .45667 L .80215 .49683 L p F P
0 g
s
.521 0 0 r
.42904 .96793 m .4027 .94713 L .3658 .931 L p F P
0 g
s
.535 0 0 r
.4027 .94713 m .42904 .96793 L .46027 .97621 L p F P
0 g
s
0 0 .405 r
.21485 .69619 m .20074 .61905 L .20826 .57665 L p F P
0 g
s
0 0 .144 r
.20074 .61905 m .21485 .69619 L .22135 .73567 L p F P
0 g
s
0 0 0 r
.61914 .94598 m .59198 .96708 L .61931 .95471 L p F P
0 g
s
0 0 0 r
.61931 .95471 m .65558 .92946 L .61914 .94598 L p F P
0 g
s
.982 .82 .42 r
.81779 .61554 m .80366 .69289 L .79521 .65318 L p F P
0 g
s
.982 .82 .42 r
.79521 .65318 m .80906 .5732 L .81779 .61554 L p F P
0 g
s
.482 .017 .072 r
.446 .29883 m .4576 .26856 L .50723 .26456 L p F P
0 g
s
.349 0 .028 r
.4576 .26856 m .446 .29883 L .38854 .31243 L p F P
0 g
s
.578 .096 .074 r
.55697 .26796 m .56764 .29809 L .50676 .29396 L p F P
0 g
s
.578 .096 .074 r
.50676 .29396 m .50723 .26456 L .55697 .26796 L p F P
0 g
s
.69 .309 0 r
.22135 .73567 m .25304 .8031 L .27033 .83591 L p F P
0 g
s
0 0 .51 r
.25304 .8031 m .22135 .73567 L .21485 .69619 L p F P
0 g
s
.482 .017 .072 r
.50723 .26456 m .50676 .29396 L .446 .29883 L p F P
0 g
s
.92 .915 .525 r
.79829 .73247 m .76645 .80029 L .77098 .76562 L p F P
0 g
s
.92 .915 .525 r
.77098 .76562 m .80366 .69289 L .79829 .73247 L p F P
0 g
s
.218 0 .241 r
.27173 .4232 m .2948 .36229 L .33729 .33398 L p F P
0 g
s
0 0 .089 r
.2948 .36229 m .27173 .4232 L .23675 .45986 L p F P
0 g
s
.871 .463 .249 r
.72068 .35973 m .7434 .42041 L .69555 .38997 L p F P
0 g
s
.871 .463 .249 r
.69555 .38997 m .67737 .33193 L .72068 .35973 L p F P
0 g
s
.418 0 0 r
.40135 .95586 m .3658 .931 L .33518 .91043 L p F P
0 g
s
.521 0 0 r
.3658 .931 m .40135 .95586 L .42904 .96793 L p F P
0 g
s
.607 .115 0 r
.27033 .83591 m .31231 .88627 L .33518 .91043 L p F P
0 g
s
0 .051 .612 r
.31231 .88627 m .27033 .83591 L .25304 .8031 L p F P
0 g
s
.404 .804 .58 r
.65558 .92946 m .61931 .95471 L .64173 .9391 L p F P
0 g
s
.404 .804 .58 r
.64173 .9391 m .6856 .90856 L .65558 .92946 L p F P
0 g
s
.804 .957 .626 r
.75011 .83331 m .70777 .88415 L .72096 .85728 L p F P
0 g
s
.804 .957 .626 r
.72096 .85728 m .76645 .80029 L .75011 .83331 L p F P
0 g
s
.187 .018 .405 r
.23026 .53595 m .23675 .45986 L .27173 .4232 L p F P
0 g
s
0 0 .277 r
.23675 .45986 m .23026 .53595 L .20826 .57665 L p F P
0 g
s
.95 .64 .412 r
.77945 .45667 m .78587 .53274 L .74901 .49619 L p F P
0 g
s
.95 .64 .412 r
.74901 .49619 m .7434 .42041 L .77945 .45667 L p F P
0 g
s
.418 0 0 r
.33518 .91043 m .37848 .94049 L .40135 .95586 L p F P
0 g
s
0 .235 .73 r
.37848 .94049 m .33518 .91043 L .31231 .88627 L p F P
0 g
s
.399 .088 .318 r
.31868 .39222 m .33729 .33398 L .38854 .31243 L p F P
0 g
s
.218 0 .241 r
.33729 .33398 m .31868 .39222 L .27173 .4232 L p F P
0 g
s
.686 .964 .74 r
.6856 .90856 m .64173 .9391 L .65818 .92091 L p F P
0 g
s
.686 .964 .74 r
.65818 .92091 m .70777 .88415 L .6856 .90856 L p F P
0 g
s
.814 .428 .322 r
.67737 .33193 m .69555 .38997 L .63812 .36703 L p F P
0 g
s
.814 .428 .322 r
.63812 .36703 m .6255 .31099 L .67737 .33193 L p F P
0 g
s
.121 .07 .521 r
.22214 .65641 m .20826 .57665 L .23026 .53595 L p F P
0 g
s
0 0 .405 r
.20826 .57665 m .22214 .65641 L .21485 .69619 L p F P
0 g
s
.159 0 0 r
.4989 .98297 m .49366 .98034 L .46027 .97621 L p F P
0 g
s
.09 0 0 r
.49366 .98034 m .4989 .98297 L .52153 .98285 L p F P
0 g
s
.09 0 0 r
.52153 .98285 m .52773 .98016 L .49366 .98034 L p F P
0 g
s
0 0 0 r
.52773 .98016 m .52153 .98285 L .54361 .97988 L p F P
0 g
s
0 0 0 r
.54361 .97988 m .56099 .97568 L .52773 .98016 L p F P
0 g
s
.046 .123 .622 r
.2475 .76851 m .21485 .69619 L .22214 .65641 L p F P
0 g
s
0 0 .51 r
.21485 .69619 m .2475 .76851 L .25304 .8031 L p F P
0 g
s
.988 .775 .526 r
.80906 .5732 m .79521 .65318 L .77299 .61524 L p F P
0 g
s
.988 .775 .526 r
.77299 .61524 m .78587 .53274 L .80906 .5732 L p F P
0 g
s
.159 0 0 r
.46027 .97621 m .47673 .98023 L .4989 .98297 L p F P
0 g
s
0 .42 .695 r
.47673 .98023 m .46027 .97621 L .42904 .96793 L p F P
0 g
s
.207 .726 .702 r
.56099 .97568 m .54361 .97988 L .56414 .97418 L p F P
0 g
s
.207 .726 .702 r
.56414 .97418 m .59198 .96708 L .56099 .97568 L p F P
0 g
s
.988 .886 .626 r
.80366 .69289 m .77098 .76562 L .76322 .73091 L p F P
0 g
s
.988 .886 .626 r
.76322 .73091 m .79521 .65318 L .80366 .69289 L p F P
0 g
s
0 .203 .717 r
.29833 .85956 m .25304 .8031 L .2475 .76851 L p F P
0 g
s
0 .051 .612 r
.25304 .8031 m .29833 .85956 L .31231 .88627 L p F P
0 g
s
.94 .965 .721 r
.76645 .80029 m .72096 .85728 L .7244 .82914 L p F P
0 g
s
.94 .965 .721 r
.7244 .82914 m .77098 .76562 L .76645 .80029 L p F P
0 g
s
0 .43 .783 r
.45603 .97475 m .42904 .96793 L .40135 .95586 L p F P
0 g
s
0 .42 .695 r
.42904 .96793 m .45603 .97475 L .47673 .98023 L p F P
0 g
s
.414 .86 .791 r
.59198 .96708 m .56414 .97418 L .58221 .96599 L p F P
0 g
s
.414 .86 .791 r
.58221 .96599 m .61931 .95471 L .59198 .96708 L p F P
0 g
s
.52 .195 .357 r
.3754 .3686 m .38854 .31243 L .446 .29883 L p F P
0 g
s
.399 .088 .318 r
.38854 .31243 m .3754 .3686 L .31868 .39222 L p F P
0 g
s
.751 .384 .359 r
.6255 .31099 m .63812 .36703 L .57399 .35288 L p F P
0 g
s
.751 .384 .359 r
.57399 .35288 m .56764 .29809 L .6255 .31099 L p F P
0 g
s
.014 .323 .81 r
.36149 .92249 m .31231 .88627 L .29833 .85956 L p F P
0 g
s
0 .235 .73 r
.31231 .88627 m .36149 .92249 L .37848 .94049 L p F P
0 g
s
.85 .998 .813 r
.70777 .88415 m .65818 .92091 L .66783 .90095 L p F P
0 g
s
.85 .998 .813 r
.66783 .90095 m .72096 .85728 L .70777 .88415 L p F P
0 g
s
.375 .166 .463 r
.26603 .499 m .27173 .4232 L .31868 .39222 L p F P
0 g
s
.187 .018 .405 r
.27173 .4232 m .26603 .499 L .23026 .53595 L p F P
0 g
s
0 .454 .86 r
.43773 .96675 m .40135 .95586 L .37848 .94049 L p F P
0 g
s
0 .43 .783 r
.40135 .95586 m .43773 .96675 L .45603 .97475 L p F P
0 g
s
.611 .956 .865 r
.61931 .95471 m .58221 .96599 L .59697 .95568 L p F P
0 g
s
.611 .956 .865 r
.59697 .95568 m .64173 .9391 L .61931 .95471 L p F P
0 g
s
.89 .586 .466 r
.7434 .42041 m .74901 .49619 L .70003 .4655 L p F P
0 g
s
.89 .586 .466 r
.70003 .4655 m .69555 .38997 L .7434 .42041 L p F P
0 g
s
.61 .272 .374 r
.43909 .35369 m .446 .29883 L .50676 .29396 L p F P
0 g
s
.52 .195 .357 r
.446 .29883 m .43909 .35369 L .3754 .3686 L p F P
0 g
s
.684 .333 .374 r
.56764 .29809 m .57399 .35288 L .50647 .34835 L p F P
0 g
s
.684 .333 .374 r
.50647 .34835 m .50676 .29396 L .56764 .29809 L p F P
0 g
s
.61 .272 .374 r
.50676 .29396 m .50647 .34835 L .43909 .35369 L p F P
0 g
s
.326 .209 .563 r
.24323 .61826 m .23026 .53595 L .26603 .499 L p F P
0 g
s
.121 .07 .521 r
.23026 .53595 m .24323 .61826 L .22214 .65641 L p F P
0 g
s
.935 .705 .565 r
.78587 .53274 m .77299 .61524 L .73776 .58101 L p F P
0 g
s
.935 .705 .565 r
.73776 .58101 m .74901 .49619 L .78587 .53274 L p F P
0 g
s
.269 .248 .651 r
.25423 .73373 m .22214 .65641 L .24323 .61826 L p F P
0 g
s
.046 .123 .622 r
.22214 .65641 m .25423 .73373 L .2475 .76851 L p F P
0 g
s
.119 .476 .896 r
.42266 .9566 m .37848 .94049 L .36149 .92249 L p F P
0 g
s
0 .454 .86 r
.37848 .94049 m .42266 .9566 L .43773 .96675 L p F P
0 g
s
.22 .303 .737 r
.29406 .83148 m .2475 .76851 L .25423 .73373 L p F P
0 g
s
0 .203 .717 r
.2475 .76851 m .29406 .83148 L .29833 .85956 L p F P
0 g
s
.753 .987 .897 r
.64173 .9391 m .59697 .95568 L .60772 .94371 L p F P
0 g
s
.753 .987 .897 r
.60772 .94371 m .65818 .92091 L .64173 .9391 L p F P
0 g
s
.958 .808 .652 r
.79521 .65318 m .76322 .73091 L .74327 .69781 L p F P
0 g
s
.958 .808 .652 r
.74327 .69781 m .77299 .61524 L .79521 .65318 L p F P
0 g
s
.95 .894 .737 r
.77098 .76562 m .7244 .82914 L .71774 .80104 L p F P
0 g
s
.95 .894 .737 r
.71774 .80104 m .76322 .73091 L .77098 .76562 L p F P
0 g
s
.203 .384 .82 r
.35125 .90264 m .29833 .85956 L .29406 .83148 L p F P
0 g
s
.014 .323 .81 r
.29833 .85956 m .35125 .90264 L .36149 .92249 L p F P
0 g
s
.905 .95 .82 r
.72096 .85728 m .66783 .90095 L .67015 .88012 L p F P
0 g
s
.905 .95 .82 r
.67015 .88012 m .7244 .82914 L .72096 .85728 L p F P
0 g
s
.241 .715 .939 r
.5036 .9759 m .4989 .98297 L .47673 .98023 L p F P
0 g
s
.292 .765 .934 r
.4989 .98297 m .5036 .9759 L .51597 .97583 L p F P
0 g
s
.292 .765 .934 r
.51597 .97583 m .52153 .98285 L .4989 .98297 L p F P
0 g
s
.376 .824 .94 r
.52153 .98285 m .51597 .97583 L .52804 .97421 L p F P
0 g
s
.376 .824 .94 r
.52804 .97421 m .54361 .97988 L .52153 .98285 L p F P
0 g
s
.495 .263 .491 r
.31407 .46776 m .31868 .39222 L .3754 .3686 L p F P
0 g
s
.375 .166 .463 r
.31868 .39222 m .31407 .46776 L .26603 .499 L p F P
0 g
s
.226 .677 .952 r
.49148 .9744 m .47673 .98023 L .45603 .97475 L p F P
0 g
s
.241 .715 .939 r
.47673 .98023 m .49148 .9744 L .5036 .9759 L p F P
0 g
s
.829 .535 .493 r
.69555 .38997 m .70003 .4655 L .64124 .44236 L p F P
0 g
s
.829 .535 .493 r
.64124 .44236 m .63812 .36703 L .69555 .38997 L p F P
0 g
s
.481 .882 .953 r
.54361 .97988 m .52804 .97421 L .53925 .97109 L p F P
0 g
s
.481 .882 .953 r
.53925 .97109 m .56414 .97418 L .54361 .97988 L p F P
0 g
s
.242 .492 .894 r
.41155 .94474 m .36149 .92249 L .35125 .90264 L p F P
0 g
s
.119 .476 .896 r
.36149 .92249 m .41155 .94474 L .42266 .9566 L p F P
0 g
s
.245 .648 .962 r
.48018 .9714 m .45603 .97475 L .43773 .96675 L p F P
0 g
s
.226 .677 .952 r
.45603 .97475 m .48018 .9714 L .49148 .9744 L p F P
0 g
s
.589 .925 .962 r
.56414 .97418 m .53925 .97109 L .54908 .96662 L p F P
0 g
s
.589 .925 .962 r
.54908 .96662 m .58221 .96599 L .56414 .97418 L p F P
0 g
s
.83 .965 .893 r
.65818 .92091 m .60772 .94371 L .61394 .9306 L p F P
0 g
s
.83 .965 .893 r
.61394 .9306 m .66783 .90095 L .65818 .92091 L p F P
0 g
s
.287 .626 .961 r
.47022 .96703 m .43773 .96675 L .42266 .9566 L p F P
0 g
s
.245 .648 .962 r
.43773 .96675 m .47022 .96703 L .48018 .9714 L p F P
0 g
s
.738 .621 .729 r
.45943 1.11374 m .44232 1.1939 L .48793 1.19926 L p F P
0 g
s
.738 .621 .729 r
.48793 1.19926 m .49338 1.11781 L .45943 1.11374 L p F P
0 g
s
.743 .595 .692 r
.48308 1.29117 m .48793 1.19926 L .44232 1.1939 L p F P
0 g
s
.705 .593 .727 r
.49338 1.11781 m .48793 1.19926 L .53445 1.19903 L p F P
0 g
s
.705 .563 .691 r
.48793 1.19926 m .48308 1.29117 L .54016 1.29089 L p F P
0 g
s
.705 .563 .691 r
.54016 1.29089 m .53445 1.19903 L .48793 1.19926 L p F P
0 g
s
.705 .593 .727 r
.53445 1.19903 m .52802 1.11763 L .49338 1.11781 L p F P
0 g
s
.671 .567 .729 r
.52802 1.11763 m .53445 1.19903 L .5799 1.19321 L p F P
0 g
s
.666 .533 .692 r
.53445 1.19903 m .54016 1.29089 L .59595 1.28391 L p F P
0 g
s
.666 .533 .692 r
.59595 1.28391 m .5799 1.19321 L .53445 1.19903 L p F P
0 g
s
.682 .944 .961 r
.58221 .96599 m .54908 .96662 L .55708 .961 L p F P
0 g
s
.682 .944 .961 r
.55708 .961 m .59697 .95568 L .58221 .96599 L p F P
0 g
s
.454 .299 .58 r
.27742 .58364 m .26603 .499 L .31407 .46776 L p F P
0 g
s
.326 .209 .563 r
.26603 .499 m .27742 .58364 L .24323 .61826 L p F P
0 g
s
.743 .595 .692 r
.44232 1.1939 m .4271 1.28474 L .48308 1.29117 L p F P
0 g
s
.745 .565 .651 r
.47942 1.38817 m .48308 1.29117 L .4271 1.28474 L p F P
0 g
s
.703 .529 .65 r
.48308 1.29117 m .47942 1.38817 L .54448 1.38786 L p F P
0 g
s
.703 .529 .65 r
.54448 1.38786 m .54016 1.29089 L .48308 1.29117 L p F P
0 g
s
.582 .334 .505 r
.37215 .44395 m .3754 .3686 L .43909 .35369 L p F P
0 g
s
.495 .263 .491 r
.3754 .3686 m .37215 .44395 L .31407 .46776 L p F P
0 g
s
.877 .643 .581 r
.74901 .49619 m .73776 .58101 L .69103 .55228 L p F P
0 g
s
.877 .643 .581 r
.69103 .55228 m .70003 .4655 L .74901 .49619 L p F P
0 g
s
.659 .495 .651 r
.54016 1.29089 m .54448 1.38786 L .60808 1.3801 L p F P
0 g
s
.659 .495 .651 r
.60808 1.3801 m .59595 1.28391 L .54016 1.29089 L p F P
0 g
s
.77 .653 .733 r
.42767 1.10559 m .39958 1.18316 L .44232 1.1939 L p F P
0 g
s
.77 .653 .733 r
.44232 1.1939 m .45943 1.11374 L .42767 1.10559 L p F P
0 g
s
.779 .63 .695 r
.4271 1.28474 m .44232 1.1939 L .39958 1.18316 L p F P
0 g
s
.22 .303 .737 r
.25423 .73373 m .29987 .80332 L .29406 .83148 L p F P
0 g
s
.338 .425 .804 r
.3483 .88184 m .29406 .83148 L .29987 .80332 L p F P
0 g
s
.203 .384 .82 r
.29406 .83148 m .3483 .88184 L .35125 .90264 L p F P
0 g
s
.732 .646 .764 r
.47646 1.04832 m .45943 1.11374 L .49338 1.11781 L p F P
0 g
s
.732 .646 .764 r
.49338 1.11781 m .4988 1.05104 L .47646 1.04832 L p F P
0 g
s
.704 .622 .762 r
.4988 1.05104 m .49338 1.11781 L .52802 1.11763 L p F P
0 g
s
.704 .622 .762 r
.52802 1.11763 m .52162 1.05092 L .4988 1.05104 L p F P
0 g
s
.674 .6 .764 r
.52162 1.05092 m .52802 1.11763 L .56185 1.11322 L p F P
0 g
s
.671 .567 .729 r
.5799 1.19321 m .56185 1.11322 L .52802 1.11763 L p F P
0 g
s
.633 .542 .734 r
.56185 1.11322 m .5799 1.19321 L .62231 1.18204 L p F P
0 g
s
.623 .503 .696 r
.5799 1.19321 m .59595 1.28391 L .64809 1.2705 L p F P
0 g
s
.623 .503 .696 r
.64809 1.2705 m .62231 1.18204 L .5799 1.19321 L p F P
0 g
s
.269 .248 .651 r
.24323 .61826 m .27318 .70043 L .25423 .73373 L p F P
0 g
s
.365 .367 .729 r
.29987 .80332 m .25423 .73373 L .27318 .70043 L p F P
0 g
s
.77 .487 .506 r
.63812 .36703 m .64124 .44236 L .57556 .42809 L p F P
0 g
s
.77 .487 .506 r
.57556 .42809 m .57399 .35288 L .63812 .36703 L p F P
0 g
s
.408 .329 .655 r
.27318 .70043 m .24323 .61826 L .27742 .58364 L p F P
0 g
s
.904 .882 .802 r
.7244 .82914 m .67015 .88012 L .66493 .85937 L p F P
0 g
s
.904 .882 .802 r
.66493 .85937 m .71774 .80104 L .7244 .82914 L p F P
0 g
s
.92 .817 .728 r
.76322 .73091 m .71774 .80104 L .70112 .77431 L p F P
0 g
s
.92 .817 .728 r
.70112 .77431 m .74327 .69781 L .76322 .73091 L p F P
0 g
s
.34 .609 .948 r
.46204 .9615 m .42266 .9566 L .41155 .94474 L p F P
0 g
s
.287 .626 .961 r
.42266 .9566 m .46204 .9615 L .47022 .96703 L p F P
0 g
s
.759 .675 .769 r
.45558 1.04287 m .42767 1.10559 L .45943 1.11374 L p F P
0 g
s
.759 .675 .769 r
.45943 1.11374 m .47646 1.04832 L .45558 1.04287 L p F P
0 g
s
.344 .504 .873 r
.40494 .93171 m .35125 .90264 L .3483 .88184 L p F P
0 g
s
.242 .492 .894 r
.35125 .90264 m .40494 .93171 L .41155 .94474 L p F P
0 g
s
.674 .6 .764 r
.56185 1.11322 m .54389 1.04797 L .52162 1.05092 L p F P
0 g
s
.642 .58 .77 r
.54389 1.04797 m .56185 1.11322 L .59336 1.10474 L p F P
0 g
s
.633 .542 .734 r
.62231 1.18204 m .59336 1.10474 L .56185 1.11322 L p F P
0 g
s
.909 .736 .655 r
.77299 .61524 m .74327 .69781 L .71185 .66799 L p F P
0 g
s
.909 .736 .655 r
.71185 .66799 m .73776 .58101 L .77299 .61524 L p F P
0 g
s
.749 .938 .947 r
.59697 .95568 m .55708 .961 L .56288 .95448 L p F P
0 g
s
.749 .938 .947 r
.56288 .95448 m .60772 .94371 L .59697 .95568 L p F P
0 g
s
.857 .917 .871 r
.66783 .90095 m .61394 .9306 L .6153 .91696 L p F P
0 g
s
.857 .917 .871 r
.6153 .91696 m .67015 .88012 L .66783 .90095 L p F P
0 g
s
.779 .63 .695 r
.39958 1.18316 m .37457 1.27184 L .4271 1.28474 L p F P
0 g
s
.786 .603 .653 r
.4156 1.38102 m .4271 1.28474 L .37457 1.27184 L p F P
0 g
s
.745 .565 .651 r
.4271 1.28474 m .4156 1.38102 L .47942 1.38817 L p F P
0 g
s
.61 .46 .653 r
.59595 1.28391 m .60808 1.3801 L .66759 1.36516 L p F P
0 g
s
.61 .46 .653 r
.66759 1.36516 m .64809 1.2705 L .59595 1.28391 L p F P
0 g
s
.802 .69 .742 r
.39951 1.0937 m .36159 1.16745 L .39958 1.18316 L p F P
0 g
s
.802 .69 .742 r
.39958 1.18316 m .42767 1.10559 L .39951 1.0937 L p F P
0 g
s
.816 .67 .702 r
.37457 1.27184 m .39958 1.18316 L .36159 1.16745 L p F P
0 g
s
.591 .519 .742 r
.59336 1.10474 m .62231 1.18204 L .65983 1.16595 L p F P
0 g
s
.573 .473 .702 r
.62231 1.18204 m .64809 1.2705 L .69433 1.25114 L p F P
0 g
s
.573 .473 .702 r
.69433 1.25114 m .65983 1.16595 L .62231 1.18204 L p F P
0 g
s
.652 .39 .511 r
.43738 .42891 m .43909 .35369 L .50647 .34835 L p F P
0 g
s
.582 .334 .505 r
.43909 .35369 m .43738 .42891 L .37215 .44395 L p F P
0 g
s
.785 .707 .778 r
.43712 1.03494 m .39951 1.0937 L .42767 1.10559 L p F P
0 g
s
.785 .707 .778 r
.42767 1.10559 m .45558 1.04287 L .43712 1.03494 L p F P
0 g
s
.713 .44 .511 r
.57399 .35288 m .57556 .42809 L .50639 .42351 L p F P
0 g
s
.713 .44 .511 r
.50639 .42351 m .50647 .34835 L .57399 .35288 L p F P
0 g
s
.642 .58 .77 r
.59336 1.10474 m .5646 1.04231 L .54389 1.04797 L p F P
0 g
s
.606 .562 .779 r
.5646 1.04231 m .59336 1.10474 L .62116 1.09257 L p F P
0 g
s
.591 .519 .742 r
.65983 1.16595 m .62116 1.09257 L .59336 1.10474 L p F P
0 g
s
.722 .671 .799 r
.49142 1.00018 m .47646 1.04832 L .4988 1.05104 L p F P
0 g
s
.722 .671 .799 r
.4988 1.05104 m .50358 1.00168 L .49142 1.00018 L p F P
0 g
s
.699 .65 .798 r
.50358 1.00168 m .4988 1.05104 L .52162 1.05092 L p F P
0 g
s
.699 .65 .798 r
.52162 1.05092 m .51599 1.00161 L .50358 1.00168 L p F P
0 g
s
.675 .633 .799 r
.51599 1.00161 m .52162 1.05092 L .54389 1.04797 L p F P
0 g
s
.395 .596 .926 r
.45605 .95505 m .41155 .94474 L .40494 .93171 L p F P
0 g
s
.34 .609 .948 r
.41155 .94474 m .45605 .95505 L .46204 .9615 L p F P
0 g
s
.744 .694 .804 r
.48009 .99719 m .45558 1.04287 L .47646 1.04832 L p F P
0 g
s
.744 .694 .804 r
.47646 1.04832 m .49142 1.00018 L .48009 .99719 L p F P
0 g
s
.789 .913 .924 r
.60772 .94371 m .56288 .95448 L .56619 .94737 L p F P
0 g
s
.789 .913 .924 r
.56619 .94737 m .61394 .9306 L .60772 .94371 L p F P
0 g
s
.675 .633 .799 r
.54389 1.04797 m .52809 .99999 L .51599 1.00161 L p F P
0 g
s
.649 .617 .805 r
.52809 .99999 m .54389 1.04797 L .5646 1.04231 L p F P
0 g
s
.479 .787 .998 r
.50713 .96489 m .5036 .9759 L .49148 .9744 L p F P
0 g
s
.51 .818 1 r
.5036 .9759 m .50713 .96489 L .51179 .96487 L p F P
0 g
s
.51 .818 1 r
.51179 .96487 m .51597 .97583 L .5036 .9759 L p F P
0 g
s
.552 .845 .998 r
.51597 .97583 m .51179 .96487 L .51634 .96425 L p F P
0 g
s
.552 .845 .998 r
.51634 .96425 m .52804 .97421 L .51597 .97583 L p F P
0 g
s
.652 .39 .511 r
.50647 .34835 m .50639 .42351 L .43738 .42891 L p F P
0 g
s
.745 .528 .601 r
.47744 1.48413 m .47942 1.38817 L .4156 1.38102 L p F P
0 g
s
.698 .49 .602 r
.47942 1.38817 m .47744 1.48413 L .5468 1.48381 L p F P
0 g
s
.698 .49 .602 r
.5468 1.48381 m .54448 1.38786 L .47942 1.38817 L p F P
0 g
s
.649 .45 .601 r
.54448 1.38786 m .5468 1.48381 L .61464 1.47573 L p F P
0 g
s
.649 .45 .601 r
.61464 1.47573 m .60808 1.3801 L .54448 1.38786 L p F P
0 g
s
.462 .756 .993 r
.50257 .96433 m .49148 .9744 L .48018 .9714 L p F P
0 g
s
.479 .787 .998 r
.49148 .9744 m .50257 .96433 L .50713 .96489 L p F P
0 g
s
.6 .867 .993 r
.52804 .97421 m .51634 .96425 L .52056 .96308 L p F P
0 g
s
.6 .867 .993 r
.52056 .96308 m .53925 .97109 L .52804 .97421 L p F P
0 g
s
.816 .67 .702 r
.36159 1.16745 m .32775 1.25295 L .37457 1.27184 L p F P
0 g
s
.829 .646 .656 r
.35564 1.36666 m .37457 1.27184 L .32775 1.25295 L p F P
0 g
s
.786 .603 .653 r
.37457 1.27184 m .35564 1.36666 L .4156 1.38102 L p F P
0 g
s
.459 .728 .984 r
.49832 .96319 m .48018 .9714 L .47022 .96703 L p F P
0 g
s
.462 .756 .993 r
.48018 .9714 m .49832 .96319 L .50257 .96433 L p F P
0 g
s
.552 .422 .656 r
.64809 1.2705 m .66759 1.36516 L .72047 1.3436 L p F P
0 g
s
.552 .422 .656 r
.72047 1.3436 m .69433 1.25114 L .64809 1.2705 L p F P
0 g
s
.648 .88 .983 r
.53925 .97109 m .52056 .96308 L .52425 .96139 L p F P
0 g
s
.648 .88 .983 r
.52425 .96139 m .54908 .96662 L .53925 .97109 L p F P
0 g
s
.764 .721 .812 r
.47009 .99283 m .43712 1.03494 L .45558 1.04287 L p F P
0 g
s
.764 .721 .812 r
.45558 1.04287 m .48009 .99719 L .47009 .99283 L p F P
0 g
s
.649 .617 .805 r
.5646 1.04231 m .53934 .99688 L .52809 .99999 L p F P
0 g
s
.62 .605 .813 r
.53934 .99688 m .5646 1.04231 L .58281 1.03418 L p F P
0 g
s
.606 .562 .779 r
.62116 1.09257 m .58281 1.03418 L .5646 1.04231 L p F P
0 g
s
.809 .743 .791 r
.42193 1.02486 m .37624 1.07856 L .39951 1.0937 L p F P
0 g
s
.809 .743 .791 r
.39951 1.0937 m .43712 1.03494 L .42193 1.02486 L p F P
0 g
s
.833 .733 .754 r
.36159 1.16745 m .39951 1.0937 L .37624 1.07856 L p F P
0 g
s
.338 .425 .804 r
.29987 .80332 m .3529 .86105 L .3483 .88184 L p F P
0 g
s
.425 .514 .846 r
.40316 .91809 m .3483 .88184 L .3529 .86105 L p F P
0 g
s
.344 .504 .873 r
.3483 .88184 m .40316 .91809 L .40494 .93171 L p F P
0 g
s
.544 .363 .587 r
.32327 .5544 m .31407 .46776 L .37215 .44395 L p F P
0 g
s
.454 .299 .58 r
.31407 .46776 m .32327 .5544 L .27742 .58364 L p F P
0 g
s
.466 .703 .971 r
.49457 .96155 m .47022 .96703 L .46204 .9615 L p F P
0 g
s
.459 .728 .984 r
.47022 .96703 m .49457 .96155 L .49832 .96319 L p F P
0 g
s
.566 .547 .792 r
.58281 1.03418 m .62116 1.09257 L .64397 1.07719 L p F P
0 g
s
.541 .496 .755 r
.62116 1.09257 m .65983 1.16595 L .69075 1.1456 L p F P
0 g
s
.541 .496 .755 r
.69075 1.1456 m .64397 1.07719 L .62116 1.09257 L p F P
0 g
s
.79 .569 .601 r
.40936 1.47669 m .4156 1.38102 L .35564 1.36666 L p F P
0 g
s
.745 .528 .601 r
.4156 1.38102 m .40936 1.47669 L .47744 1.48413 L p F P
0 g
s
.69 .882 .969 r
.54908 .96662 m .52425 .96139 L .52725 .95927 L p F P
0 g
s
.69 .882 .969 r
.52725 .95927 m .55708 .961 L .54908 .96662 L p F P
0 g
s
.857 .863 .844 r
.67015 .88012 m .6153 .91696 L .6117 .90342 L p F P
0 g
s
.857 .863 .844 r
.6117 .90342 m .66493 .85937 L .67015 .88012 L p F P
0 g
s
.823 .591 .587 r
.70003 .4655 m .69103 .55228 L .63498 .53063 L p F P
0 g
s
.823 .591 .587 r
.63498 .53063 m .64124 .44236 L .70003 .4655 L p F P
0 g
s
.593 .408 .601 r
.60808 1.3801 m .61464 1.47573 L .67815 1.46018 L p F P
0 g
s
.593 .408 .601 r
.67815 1.46018 m .66759 1.36516 L .60808 1.3801 L p F P
0 g
s
.365 .367 .729 r
.27318 .70043 m .31568 .77643 L .29987 .80332 L p F P
0 g
s
.434 .455 .782 r
.3529 .86105 m .29987 .80332 L .31568 .77643 L p F P
0 g
s
.833 .733 .754 r
.37624 1.07856 m .33005 1.14742 L .36159 1.16745 L p F P
0 g
s
.854 .718 .711 r
.32775 1.25295 m .36159 1.16745 L .33005 1.14742 L p F P
0 g
s
.447 .588 .9 r
.45252 .94797 m .40494 .93171 L .40316 .91809 L p F P
0 g
s
.395 .596 .926 r
.40494 .93171 m .45252 .94797 L .45605 .95505 L p F P
0 g
s
.513 .441 .712 r
.65983 1.16595 m .69433 1.25114 L .73259 1.22661 L p F P
0 g
s
.513 .441 .712 r
.73259 1.22661 m .69075 1.1456 L .65983 1.16595 L p F P
0 g
s
.881 .817 .78 r
.71774 .80104 m .66493 .85937 L .6523 .8397 L p F P
0 g
s
.881 .817 .78 r
.6523 .8397 m .70112 .77431 L .71774 .80104 L p F P
0 g
s
.807 .879 .898 r
.61394 .9306 m .56619 .94737 L .56685 .93999 L p F P
0 g
s
.807 .879 .898 r
.56685 .93999 m .6153 .91696 L .61394 .9306 L p F P
0 g
s
.782 .751 .824 r
.46189 .98732 m .42193 1.02486 L .43712 1.03494 L p F P
0 g
s
.782 .751 .824 r
.43712 1.03494 m .47009 .99283 L .46189 .98732 L p F P
0 g
s
.709 .696 .835 r
.50256 .97004 m .49142 1.00018 L .50358 1.00168 L p F P
0 g
s
.709 .696 .835 r
.50358 1.00168 m .50713 .97061 L .50256 .97004 L p F P
0 g
s
.692 .68 .834 r
.50713 .97061 m .50358 1.00168 L .51599 1.00161 L p F P
0 g
s
.692 .68 .834 r
.51599 1.00161 m .51179 .97058 L .50713 .97061 L p F P
0 g
s
.674 .667 .836 r
.51179 .97058 m .51599 1.00161 L .52809 .99999 L p F P
0 g
s
.62 .605 .813 r
.58281 1.03418 m .5492 .99242 L .53934 .99688 L p F P
0 g
s
.59 .595 .826 r
.5492 .99242 m .58281 1.03418 L .5977 1.02395 L p F P
0 g
s
.566 .547 .792 r
.64397 1.07719 m .5977 1.02395 L .58281 1.03418 L p F P
0 g
s
.483 .681 .954 r
.49151 .95946 m .46204 .9615 L .45605 .95505 L p F P
0 g
s
.466 .703 .971 r
.46204 .9615 m .49151 .95946 L .49457 .96155 L p F P
0 g
s
.723 .875 .952 r
.55708 .961 m .52725 .95927 L .52941 .95683 L p F P
0 g
s
.723 .875 .952 r
.52941 .95683 m .56288 .95448 L .55708 .961 L p F P
0 g
s
.408 .329 .655 r
.27742 .58364 m .30369 .67028 L .27318 .70043 L p F P
0 g
s
.464 .414 .717 r
.31568 .77643 m .27318 .70043 L .30369 .67028 L p F P
0 g
s
.725 .714 .839 r
.49831 .96891 m .48009 .99719 L .49142 1.00018 L p F P
0 g
s
.725 .714 .839 r
.49142 1.00018 m .50256 .97004 L .49831 .96891 L p F P
0 g
s
.674 .667 .836 r
.52809 .99999 m .51634 .96997 L .51179 .97058 L p F P
0 g
s
.654 .656 .84 r
.51634 .96997 m .52809 .99999 L .53934 .99688 L p F P
0 g
s
.503 .386 .653 r
.30369 .67028 m .27742 .58364 L .32327 .5544 L p F P
0 g
s
.88 .752 .716 r
.74327 .69781 m .70112 .77431 L .67516 .7503 L p F P
0 g
s
.88 .752 .716 r
.67516 .7503 m .71185 .66799 L .74327 .69781 L p F P
0 g
s
.739 .733 .846 r
.49456 .96726 m .47009 .99283 L .48009 .99719 L p F P
0 g
s
.739 .733 .846 r
.48009 .99719 m .49831 .96891 L .49456 .96726 L p F P
0 g
s
.654 .656 .84 r
.53934 .99688 m .52056 .96879 L .51634 .96997 L p F P
0 g
s
.633 .648 .847 r
.52056 .96879 m .53934 .99688 L .5492 .99242 L p F P
0 g
s
.859 .676 .653 r
.73776 .58101 m .71185 .66799 L .6703 .643 L p F P
0 g
s
.859 .676 .653 r
.6703 .643 m .69103 .55228 L .73776 .58101 L p F P
0 g
s
.504 .665 .934 r
.48927 .95704 m .45605 .95505 L .45252 .94797 L p F P
0 g
s
.483 .681 .954 r
.45605 .95505 m .48927 .95704 L .49151 .95946 L p F P
0 g
s
.746 .859 .933 r
.56288 .95448 m .52941 .95683 L .53063 .95416 L p F P
0 g
s
.746 .859 .933 r
.53063 .95416 m .56619 .94737 L .56288 .95448 L p F P
0 g
s
.75 .755 .856 r
.4915 .96518 m .46189 .98732 L .47009 .99283 L p F P
0 g
s
.75 .755 .856 r
.47009 .99283 m .49456 .96726 L .4915 .96518 L p F P
0 g
s
.633 .648 .847 r
.5492 .99242 m .52426 .96711 L .52056 .96879 L p F P
0 g
s
.612 .643 .857 r
.52426 .96711 m .5492 .99242 L .55723 .98682 L p F P
0 g
s
.59 .595 .826 r
.5977 1.02395 m .55723 .98682 L .5492 .99242 L p F P
0 g
s
.797 .784 .841 r
.45588 .98088 m .41072 1.01309 L .42193 1.02486 L p F P
0 g
s
.797 .784 .841 r
.42193 1.02486 m .46189 .98732 L .45588 .98088 L p F P
0 g
s
.832 .785 .808 r
.37624 1.07856 m .42193 1.02486 L .41072 1.01309 L p F P
0 g
s
.854 .718 .711 r
.33005 1.14742 m .28875 1.22881 L .32775 1.25295 L p F P
0 g
s
.873 .697 .66 r
.30212 1.34561 m .32775 1.25295 L .28875 1.22881 L p F P
0 g
s
.829 .646 .656 r
.32775 1.25295 m .30212 1.34561 L .35564 1.36666 L p F P
0 g
s
.832 .785 .808 r
.41072 1.01309 m .35895 1.06083 L .37624 1.07856 L p F P
0 g
s
.863 .783 .77 r
.33005 1.14742 m .37624 1.07856 L .35895 1.06083 L p F P
0 g
s
.555 .588 .842 r
.55723 .98682 m .5977 1.02395 L .60854 1.01206 L p F P
0 g
s
.52 .533 .81 r
.5977 1.02395 m .64397 1.07719 L .66071 1.05928 L p F P
0 g
s
.52 .533 .81 r
.66071 1.05928 m .60854 1.01206 L .5977 1.02395 L p F P
0 g
s
.48 .472 .771 r
.64397 1.07719 m .69075 1.1456 L .71361 1.12182 L p F P
0 g
s
.48 .472 .771 r
.71361 1.12182 m .66071 1.05928 L .64397 1.07719 L p F P
0 g
s
.838 .614 .599 r
.34539 1.46174 m .35564 1.36666 L .30212 1.34561 L p F P
0 g
s
.79 .569 .601 r
.35564 1.36666 m .34539 1.46174 L .40936 1.47669 L p F P
0 g
s
.425 .514 .846 r
.3529 .86105 m .40636 .90452 L .40316 .91809 L p F P
0 g
s
.494 .585 .875 r
.45164 .9406 m .40316 .91809 L .40636 .90452 L p F P
0 g
s
.447 .588 .9 r
.40316 .91809 m .45164 .9406 L .45252 .94797 L p F P
0 g
s
.479 .377 .661 r
.69433 1.25114 m .72047 1.3436 L .76435 1.31621 L p F P
0 g
s
.479 .377 .661 r
.76435 1.31621 m .73259 1.22661 L .69433 1.25114 L p F P
0 g
s
.81 .84 .873 r
.6153 .91696 m .56685 .93999 L .56481 .93269 L p F P
0 g
s
.81 .84 .873 r
.56481 .93269 m .6117 .90342 L .6153 .91696 L p F P
0 g
s
.592 .78 .97 r
.50903 .9564 m .50713 .96489 L .50257 .96433 L p F P
0 g
s
.606 .793 .971 r
.50713 .96489 m .50903 .9564 L .50955 .95639 L p F P
0 g
s
.606 .793 .971 r
.50955 .95639 m .51179 .96487 L .50713 .96489 L p F P
0 g
s
.623 .805 .969 r
.51179 .96487 m .50955 .95639 L .51007 .95632 L p F P
0 g
s
.623 .805 .969 r
.51007 .95632 m .51634 .96425 L .51179 .96487 L p F P
0 g
s
.525 .36 .599 r
.66759 1.36516 m .67815 1.46018 L .73464 1.43772 L p F P
0 g
s
.525 .36 .599 r
.73464 1.43772 m .72047 1.3436 L .66759 1.36516 L p F P
0 g
s
.582 .765 .966 r
.50851 .95633 m .50257 .96433 L .49832 .96319 L p F P
0 g
s
.592 .78 .97 r
.50257 .96433 m .50851 .95633 L .50903 .9564 L p F P
0 g
s
.641 .813 .965 r
.51634 .96425 m .51007 .95632 L .51055 .95619 L p F P
0 g
s
.641 .813 .965 r
.51055 .95619 m .52056 .96308 L .51634 .96425 L p F P
0 g
s
.527 .653 .914 r
.48797 .95438 m .45252 .94797 L .45164 .9406 L p F P
0 g
s
.504 .665 .934 r
.45252 .94797 m .48797 .95438 L .48927 .95704 L p F P
0 g
s
.576 .75 .96 r
.50802 .9562 m .49832 .96319 L .49457 .96155 L p F P
0 g
s
.582 .765 .966 r
.49832 .96319 m .50802 .9562 L .50851 .95633 L p F P
0 g
s
.759 .778 .869 r
.48926 .96276 m .45588 .98088 L .46189 .98732 L p F P
0 g
s
.759 .778 .869 r
.46189 .98732 m .4915 .96518 L .48926 .96276 L p F P
0 g
s
.434 .455 .782 r
.31568 .77643 m .36492 .84126 L .3529 .86105 L p F P
0 g
s
.489 .526 .821 r
.40636 .90452 m .3529 .86105 L .36492 .84126 L p F P
0 g
s
.66 .817 .959 r
.52056 .96308 m .51055 .95619 L .51097 .956 L p F P
0 g
s
.66 .817 .959 r
.51097 .956 m .52425 .96139 L .52056 .96308 L p F P
0 g
s
.758 .839 .913 r
.56619 .94737 m .53063 .95416 L .53085 .9514 L p F P
0 g
s
.758 .839 .913 r
.53085 .9514 m .56685 .93999 L .56619 .94737 L p F P
0 g
s
.612 .643 .857 r
.55723 .98682 m .52726 .96499 L .52426 .96711 L p F P
0 g
s
.589 .641 .871 r
.52726 .96499 m .55723 .98682 L .56305 .98032 L p F P
0 g
s
.555 .588 .842 r
.60854 1.01206 m .56305 .98032 L .55723 .98682 L p F P
0 g
s
.613 .415 .59 r
.37864 .53212 m .37215 .44395 L .43738 .42891 L p F P
0 g
s
.544 .363 .587 r
.37215 .44395 m .37864 .53212 L .32327 .5544 L p F P
0 g
s
.69 .721 .873 r
.50851 .95655 m .50256 .97004 L .50713 .97061 L p F P
0 g
s
.69 .721 .873 r
.50713 .97061 m .50902 .95661 L .50851 .95655 L p F P
0 g
s
.68 .712 .872 r
.50902 .95661 m .50713 .97061 L .51179 .97058 L p F P
0 g
s
.68 .712 .872 r
.51179 .97058 m .50955 .95661 L .50902 .95661 L p F P
0 g
s
.669 .704 .873 r
.50955 .95661 m .51179 .97058 L .51634 .96997 L p F P
0 g
s
.575 .736 .951 r
.5076 .95602 m .49457 .96155 L .49151 .95946 L p F P
0 g
s
.576 .75 .96 r
.49457 .96155 m .5076 .95602 L .50802 .9562 L p F P
0 g
s
.843 .812 .819 r
.66493 .85937 m .6117 .90342 L .60324 .89063 L p F P
0 g
s
.843 .812 .819 r
.60324 .89063 m .6523 .8397 L .66493 .85937 L p F P
0 g
s
.677 .818 .951 r
.52425 .96139 m .51097 .956 L .51131 .95576 L p F P
0 g
s
.677 .818 .951 r
.51131 .95576 m .52725 .95927 L .52425 .96139 L p F P
0 g
s
.699 .732 .876 r
.50802 .95642 m .49831 .96891 L .50256 .97004 L p F P
0 g
s
.699 .732 .876 r
.50256 .97004 m .50851 .95655 L .50802 .95642 L p F P
0 g
s
.669 .704 .873 r
.51634 .96997 m .51007 .95654 L .50955 .95661 L p F P
0 g
s
.657 .698 .876 r
.51007 .95654 m .51634 .96997 L .52056 .96879 L p F P
0 g
s
.772 .545 .59 r
.64124 .44236 m .63498 .53063 L .5724 .51728 L p F P
0 g
s
.772 .545 .59 r
.5724 .51728 m .57556 .42809 L .64124 .44236 L p F P
0 g
s
.707 .744 .88 r
.5076 .95623 m .49456 .96726 L .49831 .96891 L p F P
0 g
s
.707 .744 .88 r
.49831 .96891 m .50802 .95642 L .5076 .95623 L p F P
0 g
s
.657 .698 .876 r
.52056 .96879 m .51055 .9564 L .51007 .95654 L p F P
0 g
s
.645 .694 .881 r
.51055 .9564 m .52056 .96879 L .52426 .96711 L p F P
0 g
s
.863 .783 .77 r
.35895 1.06083 m .30647 1.12389 L .33005 1.14742 L p F P
0 g
s
.893 .775 .723 r
.28875 1.22881 m .33005 1.14742 L .30647 1.12389 L p F P
0 g
s
.578 .723 .942 r
.50725 .95578 m .49151 .95946 L .48927 .95704 L p F P
0 g
s
.575 .736 .951 r
.49151 .95946 m .50725 .95578 L .5076 .95602 L p F P
0 g
s
.692 .815 .941 r
.52725 .95927 m .51131 .95576 L .51155 .95548 L p F P
0 g
s
.692 .815 .941 r
.51155 .95548 m .52941 .95683 L .52725 .95927 L p F P
0 g
s
.712 .756 .887 r
.50725 .95599 m .4915 .96518 L .49456 .96726 L p F P
0 g
s
.712 .756 .887 r
.49456 .96726 m .5076 .95623 L .50725 .95599 L p F P
0 g
s
.645 .694 .881 r
.52426 .96711 m .51097 .95621 L .51055 .9564 L p F P
0 g
s
.633 .692 .887 r
.51097 .95621 m .52426 .96711 L .52726 .96499 L p F P
0 g
s
.435 .403 .725 r
.69075 1.1456 m .73259 1.22661 L .76105 1.19788 L p F P
0 g
s
.435 .403 .725 r
.76105 1.19788 m .71361 1.12182 L .69075 1.1456 L p F P
0 g
s
.584 .712 .931 r
.507 .9555 m .48927 .95704 L .48797 .95438 L p F P
0 g
s
.578 .723 .942 r
.48927 .95704 m .507 .9555 L .50725 .95578 L p F P
0 g
s
.703 .808 .93 r
.52941 .95683 m .51155 .95548 L .51169 .95518 L p F P
0 g
s
.703 .808 .93 r
.51169 .95518 m .53063 .95416 L .52941 .95683 L p F P
0 g
s
.763 .803 .885 r
.48796 .9601 m .45234 .97383 L .45588 .98088 L p F P
0 g
s
.763 .803 .885 r
.45588 .98088 m .48926 .96276 L .48796 .9601 L p F P
0 g
s
.807 .82 .861 r
.41072 1.01309 m .45588 .98088 L .45234 .97383 L p F P
0 g
s
.74 .481 .538 r
.4775 1.57245 m .47744 1.48413 L .40936 1.47669 L p F P
0 g
s
.689 .438 .539 r
.47744 1.48413 m .4775 1.57245 L .54671 1.57214 L p F P
0 g
s
.689 .438 .539 r
.54671 1.57214 m .5468 1.48381 L .47744 1.48413 L p F P
0 g
s
.715 .769 .895 r
.507 .95572 m .48926 .96276 L .4915 .96518 L p F P
0 g
s
.715 .769 .895 r
.4915 .96518 m .50725 .95599 L .507 .95572 L p F P
0 g
s
.633 .393 .537 r
.5468 1.48381 m .54671 1.57214 L .6144 1.56426 L p F P
0 g
s
.633 .393 .537 r
.6144 1.56426 m .61464 1.47573 L .5468 1.48381 L p F P
0 g
s
.633 .692 .887 r
.52726 .96499 m .51131 .95597 L .51097 .95621 L p F P
0 g
s
.62 .692 .895 r
.51131 .95597 m .52726 .96499 L .52942 .96254 L p F P
0 g
s
.589 .641 .871 r
.56305 .98032 m .52942 .96254 L .52726 .96499 L p F P
0 g
s
.807 .82 .861 r
.45234 .97383 m .40405 1.00015 L .41072 1.01309 L p F P
0 g
s
.85 .833 .83 r
.35895 1.06083 m .41072 1.01309 L .40405 1.00015 L p F P
0 g
s
.565 .643 .886 r
.52942 .96254 m .56305 .98032 L .56637 .97323 L p F P
0 g
s
.517 .585 .863 r
.56305 .98032 m .60854 1.01206 L .61482 .99905 L p F P
0 g
s
.517 .585 .863 r
.61482 .99905 m .56637 .97323 L .56305 .98032 L p F P
0 g
s
.494 .585 .875 r
.40636 .90452 m .45345 .93328 L .45164 .9406 L p F P
0 g
s
.552 .645 .895 r
.48766 .95163 m .45164 .9406 L .45345 .93328 L p F P
0 g
s
.527 .653 .914 r
.45164 .9406 m .48766 .95163 L .48797 .95438 L p F P
0 g
s
.763 .815 .894 r
.56685 .93999 m .53085 .9514 L .53007 .94867 L p F P
0 g
s
.763 .815 .894 r
.53007 .94867 m .56481 .93269 L .56685 .93999 L p F P
0 g
s
.464 .414 .717 r
.30369 .67028 m .3409 .75215 L .31568 .77643 L p F P
0 g
s
.507 .481 .763 r
.36492 .84126 m .31568 .77643 L .3409 .75215 L p F P
0 g
s
.464 .521 .832 r
.60854 1.01206 m .66071 1.05928 L .67055 1.03961 L p F P
0 g
s
.464 .521 .832 r
.67055 1.03961 m .61482 .99905 L .60854 1.01206 L p F P
0 g
s
.592 .703 .92 r
.50685 .9552 m .48797 .95438 L .48766 .95163 L p F P
0 g
s
.584 .712 .931 r
.48797 .95438 m .50685 .9552 L .507 .9555 L p F P
0 g
s
.711 .799 .919 r
.53063 .95416 m .51169 .95518 L .51171 .95486 L p F P
0 g
s
.711 .799 .919 r
.51171 .95486 m .53085 .9514 L .53063 .95416 L p F P
0 g
s
.716 .782 .904 r
.50685 .95542 m .48796 .9601 L .48926 .96276 L p F P
0 g
s
.716 .782 .904 r
.48926 .96276 m .507 .95572 L .50685 .95542 L p F P
0 g
s
.62 .692 .895 r
.52942 .96254 m .51155 .95569 L .51131 .95597 L p F P
0 g
s
.608 .695 .905 r
.51155 .95569 m .52942 .96254 L .53064 .95988 L p F P
0 g
s
.565 .643 .886 r
.56637 .97323 m .53064 .95988 L .52942 .96254 L p F P
0 g
s
.852 .761 .762 r
.70112 .77431 m .6523 .8397 L .63278 .82208 L p F P
0 g
s
.852 .761 .762 r
.63278 .82208 m .67516 .7503 L .70112 .77431 L p F P
0 g
s
.489 .526 .821 r
.36492 .84126 m .41441 .89164 L .40636 .90452 L p F P
0 g
s
.535 .586 .852 r
.45345 .93328 m .40636 .90452 L .41441 .89164 L p F P
0 g
s
.742 .484 .54 r
.50902 .95661 m .50903 .9564 L .50851 .95633 L p F P
0 g
s
.689 .44 .542 r
.50903 .9564 m .50902 .95661 L .50955 .95661 L p F P
0 g
s
.689 .44 .542 r
.50955 .95661 m .50955 .95639 L .50903 .9564 L p F P
0 g
s
.631 .393 .54 r
.50955 .95639 m .50955 .95661 L .51007 .95654 L p F P
0 g
s
.631 .393 .54 r
.51007 .95654 m .51007 .95632 L .50955 .95639 L p F P
0 g
s
.795 .529 .535 r
.50851 .95655 m .50851 .95633 L .50802 .9562 L p F P
0 g
s
.742 .484 .54 r
.50851 .95633 m .50851 .95655 L .50902 .95661 L p F P
0 g
s
.563 .339 .534 r
.51007 .95632 m .51007 .95654 L .51055 .9564 L p F P
0 g
s
.563 .339 .534 r
.51055 .9564 m .51055 .95619 L .51007 .95632 L p F P
0 g
s
.795 .529 .535 r
.50802 .9562 m .50802 .95642 L .50851 .95655 L p F P
0 g
s
.85 .576 .523 r
.50802 .95642 m .50802 .9562 L .5076 .95602 L p F P
0 g
s
.477 .272 .522 r
.51055 .95619 m .51055 .9564 L .51097 .95621 L p F P
0 g
s
.477 .272 .522 r
.51097 .95621 m .51097 .956 L .51055 .95619 L p F P
0 g
s
.85 .576 .523 r
.5076 .95602 m .5076 .95623 L .50802 .95642 L p F P
0 g
s
.909 .629 .501 r
.5076 .95623 m .5076 .95602 L .50725 .95578 L p F P
0 g
s
.356 .179 .498 r
.51097 .956 m .51097 .95621 L .51131 .95597 L p F P
0 g
s
.356 .179 .498 r
.51131 .95597 m .51131 .95576 L .51097 .956 L p F P
0 g
s
.909 .629 .501 r
.50725 .95578 m .50725 .95599 L .5076 .95623 L p F P
0 g
s
.803 .803 .851 r
.6117 .90342 m .56481 .93269 L .56016 .92581 L p F P
0 g
s
.803 .803 .851 r
.56016 .92581 m .60324 .89063 L .6117 .90342 L p F P
0 g
s
.552 .645 .895 r
.45345 .93328 m .48836 .94889 L .48766 .95163 L p F P
0 g
s
.603 .697 .91 r
.50682 .95489 m .48766 .95163 L .48836 .94889 L p F P
0 g
s
.592 .703 .92 r
.48766 .95163 m .50682 .95489 L .50685 .9552 L p F P
0 g
s
.966 .687 .452 r
.50725 .95599 m .50725 .95578 L .507 .9555 L p F P
0 g
s
.167 .036 .446 r
.51131 .95576 m .51131 .95597 L .51155 .95569 L p F P
0 g
s
.167 .036 .446 r
.51155 .95569 m .51155 .95548 L .51131 .95576 L p F P
0 g
s
.966 .687 .452 r
.507 .9555 m .507 .95572 L .50725 .95599 L p F P
0 g
s
.715 .788 .909 r
.53085 .9514 m .51171 .95486 L .51162 .95456 L p F P
0 g
s
.715 .788 .909 r
.51162 .95456 m .53007 .94867 L .53085 .9514 L p F P
0 g
s
.713 .793 .914 r
.50682 .9551 m .48765 .95735 L .48796 .9601 L p F P
0 g
s
.713 .793 .914 r
.48796 .9601 m .50685 .95542 L .50682 .9551 L p F P
0 g
s
.762 .827 .903 r
.45234 .97383 m .48796 .9601 L .48765 .95735 L p F P
0 g
s
.984 .727 .34 r
.507 .95572 m .507 .9555 L .50685 .9552 L p F P
0 g
s
0 0 .325 r
.51155 .95548 m .51155 .95569 L .51169 .95539 L p F P
0 g
s
0 0 .325 r
.51169 .95539 m .51169 .95518 L .51155 .95548 L p F P
0 g
s
.984 .727 .34 r
.50685 .9552 m .50685 .95542 L .507 .95572 L p F P
0 g
s
.608 .695 .905 r
.53064 .95988 m .51169 .95539 L .51155 .95569 L p F P
0 g
s
.597 .7 .915 r
.51169 .95539 m .53064 .95988 L .53087 .95712 L p F P
0 g
s
.54 .648 .904 r
.53064 .95988 m .56637 .97323 L .56703 .96587 L p F P
0 g
s
.54 .648 .904 r
.56703 .96587 m .53087 .95712 L .53064 .95988 L p F P
0 g
s
.817 .646 .095 r
.50685 .95542 m .50685 .9552 L .50682 .95489 L p F P
0 g
s
0 0 .069 r
.51169 .95518 m .51169 .95539 L .51171 .95508 L p F P
0 g
s
0 0 .069 r
.51171 .95508 m .51171 .95486 L .51169 .95518 L p F P
0 g
s
.817 .646 .095 r
.50682 .95489 m .50682 .9551 L .50685 .95542 L p F P
0 g
s
.597 .7 .915 r
.53087 .95712 m .51171 .95508 L .51169 .95539 L p F P
0 g
s
.603 .697 .91 r
.48836 .94889 m .5069 .95458 L .50682 .95489 L p F P
0 g
s
0 0 .214 r
.50682 .9551 m .50682 .95489 L .5069 .95458 L p F P
0 g
s
.937 .712 .235 r
.51171 .95486 m .51171 .95508 L .51162 .95477 L p F P
0 g
s
.937 .712 .235 r
.51162 .95477 m .51162 .95456 L .51171 .95486 L p F P
0 g
s
0 0 .214 r
.5069 .95458 m .5069 .9548 L .50682 .9551 L p F P
0 g
s
.707 .804 .925 r
.48765 .95735 m .50682 .9551 L .5069 .9548 L p F P
0 g
s
.588 .707 .926 r
.51171 .95508 m .53087 .95712 L .53008 .95439 L p F P
0 g
s
.588 .707 .926 r
.53008 .95439 m .51162 .95477 L .51171 .95508 L p F P
0 g
s
.614 .693 .9 r
.49005 .94631 m .50709 .95429 L .5069 .95458 L p F P
0 g
s
.614 .693 .9 r
.5069 .95458 m .48836 .94889 L .49005 .94631 L p F P
0 g
s
.028 0 .397 r
.5069 .9548 m .5069 .95458 L .50709 .95429 L p F P
0 g
s
.716 .775 .899 r
.53007 .94867 m .51162 .95456 L .51142 .95427 L p F P
0 g
s
.986 .713 .407 r
.51162 .95456 m .51162 .95477 L .51142 .95448 L p F P
0 g
s
.986 .713 .407 r
.51142 .95448 m .51142 .95427 L .51162 .95456 L p F P
0 g
s
.028 0 .397 r
.50709 .95429 m .50709 .9545 L .5069 .9548 L p F P
0 g
s
.698 .812 .936 r
.48835 .95461 m .5069 .9548 L .50709 .9545 L p F P
0 g
s
.707 .804 .925 r
.5069 .9548 m .48835 .95461 L .48765 .95735 L p F P
0 g
s
.58 .717 .937 r
.51162 .95477 m .53008 .95439 L .52832 .95183 L p F P
0 g
s
.58 .717 .937 r
.52832 .95183 m .51142 .95448 L .51162 .95477 L p F P
0 g
s
.626 .692 .891 r
.49263 .944 m .50738 .95403 L .50709 .95429 L p F P
0 g
s
.626 .692 .891 r
.50709 .95429 m .49005 .94631 L .49263 .944 L p F P
0 g
s
.273 .115 .476 r
.50709 .9545 m .50709 .95429 L .50738 .95403 L p F P
0 g
s
.716 .775 .899 r
.51142 .95427 m .52831 .9461 L .53007 .94867 L p F P
0 g
s
.714 .762 .89 r
.52831 .9461 m .51142 .95427 L .51112 .95401 L p F P
0 g
s
.939 .658 .481 r
.51142 .95427 m .51142 .95448 L .51112 .95422 L p F P
0 g
s
.939 .658 .481 r
.51112 .95422 m .51112 .95401 L .51142 .95427 L p F P
0 g
s
.273 .115 .476 r
.50738 .95403 m .50738 .95424 L .50709 .9545 L p F P
0 g
s
.685 .817 .946 r
.49003 .95203 m .50709 .9545 L .50738 .95424 L p F P
0 g
s
.698 .812 .936 r
.50709 .9545 m .49003 .95203 L .48835 .95461 L p F P
0 g
s
.576 .729 .947 r
.51142 .95448 m .52832 .95183 L .52566 .94955 L p F P
0 g
s
.576 .729 .947 r
.52566 .94955 m .51112 .95422 L .51142 .95448 L p F P
0 g
s
.639 .693 .884 r
.496 .94207 m .50777 .95381 L .50738 .95403 L p F P
0 g
s
.639 .693 .884 r
.50738 .95403 m .49263 .944 L .496 .94207 L p F P
0 g
s
.422 .229 .512 r
.50738 .95424 m .50738 .95403 L .50777 .95381 L p F P
0 g
s
.714 .762 .89 r
.51112 .95401 m .52565 .94382 L .52831 .9461 L p F P
0 g
s
.71 .75 .883 r
.52565 .94382 m .51112 .95401 L .51073 .95379 L p F P
0 g
s
.879 .602 .514 r
.51112 .95401 m .51112 .95422 L .51073 .95401 L p F P
0 g
s
.879 .602 .514 r
.51073 .95401 m .51073 .95379 L .51112 .95401 L p F P
0 g
s
.85 .833 .83 r
.40405 1.00015 m .34852 1.04128 L .35895 1.06083 L p F P
0 g
s
.89 .842 .79 r
.30647 1.12389 m .35895 1.06083 L .34852 1.04128 L p F P
0 g
s
.422 .229 .512 r
.50777 .95381 m .50777 .95402 L .50738 .95424 L p F P
0 g
s
.669 .818 .955 r
.49262 .94972 m .50738 .95424 L .50777 .95402 L p F P
0 g
s
.685 .817 .946 r
.50738 .95424 m .49262 .94972 L .49003 .95203 L p F P
0 g
s
.575 .743 .956 r
.51112 .95422 m .52566 .94955 L .52224 .94766 L p F P
0 g
s
.575 .743 .956 r
.52224 .94766 m .51073 .95401 L .51112 .95422 L p F P
0 g
s
.651 .696 .878 r
.49999 .94061 m .50822 .95365 L .50777 .95381 L p F P
0 g
s
.651 .696 .878 r
.50777 .95381 m .496 .94207 L .49999 .94061 L p F P
0 g
s
.523 .308 .529 r
.50777 .95402 m .50777 .95381 L .50822 .95365 L p F P
0 g
s
.71 .75 .883 r
.51073 .95379 m .52223 .94193 L .52565 .94382 L p F P
0 g
s
.703 .738 .878 r
.52223 .94193 m .51073 .95379 L .51028 .95364 L p F P
0 g
s
.822 .552 .53 r
.51073 .95379 m .51073 .95401 L .51028 .95385 L p F P
0 g
s
.822 .552 .53 r
.51028 .95385 m .51028 .95364 L .51073 .95379 L p F P
0 g
s
.762 .827 .903 r
.48765 .95735 m .45145 .96648 L .45234 .97383 L p F P
0 g
s
.81 .858 .884 r
.40405 1.00015 m .45234 .97383 L .45145 .96648 L p F P
0 g
s
.523 .308 .529 r
.50822 .95365 m .50822 .95386 L .50777 .95402 L p F P
0 g
s
.651 .816 .962 r
.49599 .9478 m .50777 .95402 L .50822 .95386 L p F P
0 g
s
.669 .818 .955 r
.50777 .95402 m .49599 .9478 L .49262 .94972 L p F P
0 g
s
.579 .757 .963 r
.51073 .95401 m .52224 .94766 L .5182 .94625 L p F P
0 g
s
.579 .757 .963 r
.5182 .94625 m .51028 .95385 L .51073 .95401 L p F P
0 g
s
.663 .701 .875 r
.50441 .9397 m .50872 .95354 L .50822 .95365 L p F P
0 g
s
.663 .701 .875 r
.50822 .95365 m .49999 .94061 L .50441 .9397 L p F P
0 g
s
.599 .367 .537 r
.50822 .95386 m .50822 .95365 L .50872 .95354 L p F P
0 g
s
.703 .738 .878 r
.51028 .95364 m .51819 .94052 L .52223 .94193 L p F P
0 g
s
.695 .726 .874 r
.51819 .94052 m .51028 .95364 L .50977 .95354 L p F P
0 g
s
.769 .506 .538 r
.51028 .95364 m .51028 .95385 L .50977 .95375 L p F P
0 g
s
.769 .506 .538 r
.50977 .95375 m .50977 .95354 L .51028 .95364 L p F P
0 g
s
.675 .708 .873 r
.50907 .93938 m .50925 .95351 L .50872 .95354 L p F P
0 g
s
.675 .708 .873 r
.50872 .95354 m .50441 .9397 L .50907 .93938 L p F P
0 g
s
.661 .417 .541 r
.50872 .95376 m .50872 .95354 L .50925 .95351 L p F P
0 g
s
.599 .367 .537 r
.50872 .95354 m .50872 .95376 L .50822 .95386 L p F P
0 g
s
.695 .726 .874 r
.50977 .95354 m .51374 .93965 L .51819 .94052 L p F P
0 g
s
.685 .716 .873 r
.51374 .93965 m .50977 .95354 L .50925 .95351 L p F P
0 g
s
.716 .462 .541 r
.50977 .95354 m .50977 .95375 L .50925 .95372 L p F P
0 g
s
.716 .462 .541 r
.50925 .95372 m .50925 .95351 L .50977 .95354 L p F P
0 g
s
.632 .809 .968 r
.49998 .94634 m .50822 .95386 L .50872 .95376 L p F P
0 g
s
.651 .816 .962 r
.50822 .95386 m .49998 .94634 L .49599 .9478 L p F P
0 g
s
.586 .772 .968 r
.51028 .95385 m .5182 .94625 L .51374 .94538 L p F P
0 g
s
.586 .772 .968 r
.51374 .94538 m .50977 .95375 L .51028 .95385 L p F P
0 g
s
.685 .716 .873 r
.50925 .95351 m .50907 .93938 L .51374 .93965 L p F P
0 g
s
.661 .417 .541 r
.50925 .95351 m .50925 .95372 L .50872 .95376 L p F P
0 g
s
.614 .799 .97 r
.50441 .94543 m .50872 .95376 L .50925 .95372 L p F P
0 g
s
.632 .809 .968 r
.50872 .95376 m .50441 .94543 L .49998 .94634 L p F P
0 g
s
.599 .787 .971 r
.50977 .95375 m .51374 .94538 L .50907 .94511 L p F P
0 g
s
.599 .787 .971 r
.50907 .94511 m .50925 .95372 L .50977 .95375 L p F P
0 g
s
.614 .799 .97 r
.50925 .95372 m .50907 .94511 L .50441 .94543 L p F P
0 g
s
.474 .587 .887 r
.56637 .97323 m .61482 .99905 L .6162 .98551 L p F P
0 g
s
.474 .587 .887 r
.6162 .98551 m .56703 .96587 L .56637 .97323 L p F P
0 g
s
.576 .641 .878 r
.45789 .92635 m .49005 .94631 L .48836 .94889 L p F P
0 g
s
.576 .641 .878 r
.48836 .94889 m .45345 .93328 L .45789 .92635 L p F P
0 g
s
.535 .586 .852 r
.41441 .89164 m .45789 .92635 L .45345 .93328 L p F P
0 g
s
.761 .791 .877 r
.56481 .93269 m .53007 .94867 L .52831 .9461 L p F P
0 g
s
.67 .46 .591 r
.44079 .51805 m .43738 .42891 L .50639 .42351 L p F P
0 g
s
.613 .415 .59 r
.43738 .42891 m .44079 .51805 L .37864 .53212 L p F P
0 g
s
.753 .849 .922 r
.45145 .96648 m .48765 .95735 L .48835 .95461 L p F P
0 g
s
.516 .658 .924 r
.53087 .95712 m .56703 .96587 L .56499 .95859 L p F P
0 g
s
.516 .658 .924 r
.56499 .95859 m .53008 .95439 L .53087 .95712 L p F P
0 g
s
.761 .791 .877 r
.52831 .9461 m .56016 .92581 L .56481 .93269 L p F P
0 g
s
.791 .523 .533 r
.40957 1.56519 m .40936 1.47669 L .34539 1.46174 L p F P
0 g
s
.74 .481 .538 r
.40936 1.47669 m .40957 1.56519 L .4775 1.57245 L p F P
0 g
s
.402 .447 .792 r
.66071 1.05928 m .71361 1.12182 L .72723 1.09563 L p F P
0 g
s
.402 .447 .792 r
.72723 1.09563 m .67055 1.03961 L .66071 1.05928 L p F P
0 g
s
.722 .502 .591 r
.57556 .42809 m .5724 .51728 L .50652 .51301 L p F P
0 g
s
.722 .502 .591 r
.50652 .51301 m .50639 .42351 L .57556 .42809 L p F P
0 g
s
.503 .386 .653 r
.32327 .5544 m .34446 .64484 L .30369 .67028 L p F P
0 g
s
.537 .452 .706 r
.3409 .75215 m .30369 .67028 L .34446 .64484 L p F P
0 g
s
.574 .432 .65 r
.34446 .64484 m .32327 .5544 L .37864 .53212 L p F P
0 g
s
.569 .342 .532 r
.61464 1.47573 m .6144 1.56426 L .67777 1.54911 L p F P
0 g
s
.569 .342 .532 r
.67777 1.54911 m .67815 1.46018 L .61464 1.47573 L p F P
0 g
s
.6 .642 .864 r
.46476 .92014 m .49263 .944 L .49005 .94631 L p F P
0 g
s
.6 .642 .864 r
.49005 .94631 m .45789 .92635 L .46476 .92014 L p F P
0 g
s
.755 .767 .863 r
.56016 .92581 m .52831 .9461 L .52565 .94382 L p F P
0 g
s
.736 .868 .942 r
.45327 .95918 m .48835 .95461 L .49003 .95203 L p F P
0 g
s
.753 .849 .922 r
.48835 .95461 m .45327 .95918 L .45145 .96648 L p F P
0 g
s
.813 .626 .65 r
.69103 .55228 m .6703 .643 L .62059 .6242 L p F P
0 g
s
.813 .626 .65 r
.62059 .6242 m .63498 .53063 L .69103 .55228 L p F P
0 g
s
.84 .698 .705 r
.71185 .66799 m .67516 .7503 L .64101 .73022 L p F P
0 g
s
.84 .698 .705 r
.64101 .73022 m .6703 .643 L .71185 .66799 L p F P
0 g
s
.493 .672 .944 r
.53008 .95439 m .56499 .95859 L .56032 .95172 L p F P
0 g
s
.493 .672 .944 r
.56032 .95172 m .52832 .95183 L .53008 .95439 L p F P
0 g
s
.622 .645 .852 r
.47374 .91495 m .496 .94207 L .49263 .944 L p F P
0 g
s
.622 .645 .852 r
.49263 .944 m .46476 .92014 L .47374 .91495 L p F P
0 g
s
.755 .767 .863 r
.52565 .94382 m .55311 .91967 L .56016 .92581 L p F P
0 g
s
.745 .744 .851 r
.55311 .91967 m .52565 .94382 L .52223 .94193 L p F P
0 g
s
.67 .46 .591 r
.50639 .42351 m .50652 .51301 L .44079 .51805 L p F P
0 g
s
.507 .481 .763 r
.3409 .75215 m .38389 .82343 L .36492 .84126 L p F P
0 g
s
.541 .539 .801 r
.41441 .89164 m .36492 .84126 L .38389 .82343 L p F P
0 g
s
.708 .879 .961 r
.45773 .95226 m .49003 .95203 L .49262 .94972 L p F P
0 g
s
.736 .868 .942 r
.49003 .95203 m .45773 .95226 L .45327 .95918 L p F P
0 g
s
.873 .697 .66 r
.28875 1.22881 m .2574 1.31866 L .30212 1.34561 L p F P
0 g
s
.89 .667 .594 r
.28821 1.43982 m .30212 1.34561 L .2574 1.31866 L p F P
0 g
s
.838 .614 .599 r
.30212 1.34561 m .28821 1.43982 L .34539 1.46174 L p F P
0 g
s
.474 .692 .962 r
.52832 .95183 m .56032 .95172 L .55324 .9456 L p F P
0 g
s
.474 .692 .962 r
.55324 .9456 m .52566 .94955 L .52832 .95183 L p F P
0 g
s
.81 .858 .884 r
.45145 .96648 m .40226 .98663 L .40405 1.00015 L p F P
0 g
s
.858 .886 .856 r
.34852 1.04128 m .40405 1.00015 L .40226 .98663 L p F P
0 g
s
.822 .766 .8 r
.6523 .8397 m .60324 .89063 L .59031 .87919 L p F P
0 g
s
.822 .766 .8 r
.59031 .87919 m .63278 .82208 L .6523 .8397 L p F P
0 g
s
.801 .895 .91 r
.40226 .98663 m .45145 .96648 L .45327 .95918 L p F P
0 g
s
.893 .775 .723 r
.30647 1.12389 m .25941 1.20038 L .28875 1.22881 L p F P
0 g
s
.921 .759 .664 r
.2574 1.31866 m .28875 1.22881 L .25941 1.20038 L p F P
0 g
s
.644 .652 .843 r
.48441 .91103 m .49999 .94061 L .496 .94207 L p F P
0 g
s
.644 .652 .843 r
.496 .94207 m .47374 .91495 L .48441 .91103 L p F P
0 g
s
.745 .744 .851 r
.52223 .94193 m .54397 .91458 L .55311 .91967 L p F P
0 g
s
.732 .723 .843 r
.54397 .91458 m .52223 .94193 L .51819 .94052 L p F P
0 g
s
.394 .511 .858 r
.61482 .99905 m .67055 1.03961 L .67292 1.01908 L p F P
0 g
s
.394 .511 .858 r
.67292 1.01908 m .6162 .98551 L .61482 .99905 L p F P
0 g
s
.572 .591 .834 r
.42699 .88007 m .46476 .92014 L .45789 .92635 L p F P
0 g
s
.572 .591 .834 r
.45789 .92635 m .41441 .89164 L .42699 .88007 L p F P
0 g
s
.425 .592 .913 r
.56703 .96587 m .6162 .98551 L .61256 .97207 L p F P
0 g
s
.425 .592 .913 r
.61256 .97207 m .56499 .95859 L .56703 .96587 L p F P
0 g
s
.79 .768 .833 r
.60324 .89063 m .56016 .92581 L .55311 .91967 L p F P
0 g
s
.436 .298 .594 r
.72047 1.3436 m .73464 1.43772 L .78159 1.40918 L p F P
0 g
s
.436 .298 .594 r
.78159 1.40918 m .76435 1.31621 L .72047 1.3436 L p F P
0 g
s
.67 .882 .977 r
.46461 .94607 m .49262 .94972 L .49599 .9478 L p F P
0 g
s
.708 .879 .961 r
.49262 .94972 m .46461 .94607 L .45773 .95226 L p F P
0 g
s
.462 .715 .978 r
.52566 .94955 m .55324 .9456 L .54408 .94053 L p F P
0 g
s
.462 .715 .978 r
.54408 .94053 m .52224 .94766 L .52566 .94955 L p F P
0 g
s
.664 .662 .838 r
.49626 .90857 m .50441 .9397 L .49999 .94061 L p F P
0 g
s
.664 .662 .838 r
.49999 .94061 m .48441 .91103 L .49626 .90857 L p F P
0 g
s
.732 .723 .843 r
.51819 .94052 m .53318 .91077 L .54397 .91458 L p F P
0 g
s
.717 .705 .837 r
.53318 .91077 m .51819 .94052 L .51374 .93965 L p F P
0 g
s
.541 .539 .801 r
.38389 .82343 m .42699 .88007 L .41441 .89164 L p F P
0 g
s
.38 .32 .664 r
.73259 1.22661 m .76435 1.31621 L .79714 1.28408 L p F P
0 g
s
.38 .32 .664 r
.79714 1.28408 m .76105 1.19788 L .73259 1.22661 L p F P
0 g
s
.683 .674 .835 r
.50874 .9077 m .50907 .93938 L .50441 .9397 L p F P
0 g
s
.683 .674 .835 r
.50441 .9397 m .49626 .90857 L .50874 .9077 L p F P
0 g
s
.717 .705 .837 r
.51374 .93965 m .52125 .90844 L .53318 .91077 L p F P
0 g
s
.701 .688 .834 r
.52125 .90844 m .51374 .93965 L .50907 .93938 L p F P
0 g
s
.701 .688 .834 r
.50907 .93938 m .50874 .9077 L .52125 .90844 L p F P
0 g
s
.79 .768 .833 r
.55311 .91967 m .59031 .87919 L .60324 .89063 L p F P
0 g
s
.625 .875 .988 r
.47362 .9409 m .49599 .9478 L .49998 .94634 L p F P
0 g
s
.67 .882 .977 r
.49599 .9478 m .47362 .9409 L .46461 .94607 L p F P
0 g
s
.46 .742 .989 r
.52224 .94766 m .54408 .94053 L .53325 .93673 L p F P
0 g
s
.46 .742 .989 r
.53325 .93673 m .5182 .94625 L .52224 .94766 L p F P
0 g
s
.577 .857 .996 r
.48432 .93699 m .49998 .94634 L .50441 .94543 L p F P
0 g
s
.625 .875 .988 r
.49998 .94634 m .48432 .93699 L .47362 .9409 L p F P
0 g
s
.47 .772 .996 r
.5182 .94625 m .53325 .93673 L .52128 .93441 L p F P
0 g
s
.47 .772 .996 r
.52128 .93441 m .51374 .94538 L .5182 .94625 L p F P
0 g
s
.531 .832 .999 r
.49622 .93454 m .50441 .94543 L .50907 .94511 L p F P
0 g
s
.577 .857 .996 r
.50441 .94543 m .49622 .93454 L .48432 .93699 L p F P
0 g
s
.494 .802 .999 r
.51374 .94538 m .52128 .93441 L .50874 .93366 L p F P
0 g
s
.494 .802 .999 r
.50874 .93366 m .50907 .94511 L .51374 .94538 L p F P
0 g
s
.531 .832 .999 r
.50907 .94511 m .50874 .93366 L .49622 .93454 L p F P
0 g
s
.605 .6 .819 r
.44352 .87038 m .47374 .91495 L .46476 .92014 L p F P
0 g
s
.605 .6 .819 r
.46476 .92014 m .42699 .88007 L .44352 .87038 L p F P
0 g
s
.89 .842 .79 r
.34852 1.04128 m .29205 1.09786 L .30647 1.12389 L p F P
0 g
s
.93 .843 .737 r
.25941 1.20038 m .30647 1.12389 L .29205 1.09786 L p F P
0 g
s
.774 .736 .818 r
.59031 .87919 m .55311 .91967 L .54397 .91458 L p F P
0 g
s
.773 .926 .936 r
.40547 .97316 m .45327 .95918 L .45773 .95226 L p F P
0 g
s
.801 .895 .91 r
.45327 .95918 m .40547 .97316 L .40226 .98663 L p F P
0 g
s
.372 .603 .938 r
.56499 .95859 m .61256 .97207 L .60404 .95937 L p F P
0 g
s
.372 .603 .938 r
.60404 .95937 m .56032 .95172 L .56499 .95859 L p F P
0 g
s
.328 .356 .738 r
.71361 1.12182 m .76105 1.19788 L .77822 1.16615 L p F P
0 g
s
.328 .356 .738 r
.77822 1.16615 m .72723 1.09563 L .71361 1.12182 L p F P
0 g
s
.537 .452 .706 r
.34446 .64484 m .37442 .7317 L .3409 .75215 L p F P
0 g
s
.563 .506 .749 r
.38389 .82343 m .3409 .75215 L .37442 .7317 L p F P
0 g
s
.843 .568 .522 r
.34574 1.55062 m .34539 1.46174 L .28821 1.43982 L p F P
0 g
s
.791 .523 .533 r
.34539 1.46174 m .34574 1.55062 L .40957 1.56519 L p F P
0 g
s
.634 .611 .809 r
.46323 .86305 m .48441 .91103 L .47374 .91495 L p F P
0 g
s
.634 .611 .809 r
.47374 .91495 m .44352 .87038 L .46323 .86305 L p F P
0 g
s
.82 .713 .748 r
.67516 .7503 m .63278 .82208 L .60725 .80738 L p F P
0 g
s
.82 .713 .748 r
.60725 .80738 m .64101 .73022 L .67516 .7503 L p F P
0 g
s
.774 .736 .818 r
.54397 .91458 m .57348 .86968 L .59031 .87919 L p F P
0 g
s
.754 .708 .808 r
.57348 .86968 m .54397 .91458 L .53318 .91077 L p F P
0 g
s
.858 .886 .856 r
.40226 .98663 m .34551 1.02079 L .34852 1.04128 L p F P
0 g
s
.906 .908 .813 r
.29205 1.09786 m .34852 1.04128 L .34551 1.02079 L p F P
0 g
s
.488 .278 .521 r
.67815 1.46018 m .67777 1.54911 L .73413 1.52721 L p F P
0 g
s
.488 .278 .521 r
.73413 1.52721 m .73464 1.43772 L .67815 1.46018 L p F P
0 g
s
.848 .938 .883 r
.34551 1.02079 m .40226 .98663 L .40547 .97316 L p F P
0 g
s
.585 .554 .786 r
.40897 .80846 m .44352 .87038 L .42699 .88007 L p F P
0 g
s
.585 .554 .786 r
.42699 .88007 m .38389 .82343 L .40897 .80846 L p F P
0 g
s
.307 .502 .885 r
.6162 .98551 m .67292 1.01908 L .66762 .99864 L p F P
0 g
s
.307 .502 .885 r
.66762 .99864 m .61256 .97207 L .6162 .98551 L p F P
0 g
s
.296 .416 .814 r
.67055 1.03961 m .72723 1.09563 L .73081 1.06821 L p F P
0 g
s
.296 .416 .814 r
.73081 1.06821 m .67292 1.01908 L .67055 1.03961 L p F P
0 g
s
.721 .943 .955 r
.4136 .96037 m .45773 .95226 L .46461 .94607 L p F P
0 g
s
.773 .926 .936 r
.45773 .95226 m .4136 .96037 L .40547 .97316 L p F P
0 g
s
.798 .726 .784 r
.63278 .82208 m .59031 .87919 L .57348 .86968 L p F P
0 g
s
.318 .618 .956 r
.56032 .95172 m .60404 .95937 L .591 .94801 L p F P
0 g
s
.318 .618 .956 r
.591 .94801 m .55324 .9456 L .56032 .95172 L p F P
0 g
s
.631 .471 .648 r
.39358 .62548 m .37864 .53212 L .44079 .51805 L p F P
0 g
s
.574 .432 .65 r
.37864 .53212 m .39358 .62548 L .34446 .64484 L p F P
0 g
s
.662 .625 .802 r
.48518 .85845 m .49626 .90857 L .48441 .91103 L p F P
0 g
s
.662 .625 .802 r
.48441 .91103 m .46323 .86305 L .48518 .85845 L p F P
0 g
s
.754 .708 .808 r
.53318 .91077 m .55355 .86256 L .57348 .86968 L p F P
0 g
s
.733 .683 .802 r
.55355 .86256 m .53318 .91077 L .52125 .90844 L p F P
0 g
s
.563 .506 .749 r
.37442 .7317 m .40897 .80846 L .38389 .82343 L p F P
0 g
s
.769 .583 .648 r
.63498 .53063 m .62059 .6242 L .56515 .61261 L p F P
0 g
s
.769 .583 .648 r
.56515 .61261 m .5724 .51728 L .63498 .53063 L p F P
0 g
s
.798 .726 .784 r
.57348 .86968 m .60725 .80738 L .63278 .82208 L p F P
0 g
s
.687 .641 .798 r
.5083 .8568 m .50874 .9077 L .49626 .90857 L p F P
0 g
s
.687 .641 .798 r
.49626 .90857 m .48518 .85845 L .5083 .8568 L p F P
0 g
s
.733 .683 .802 r
.52125 .90844 m .53146 .8582 L .55355 .86256 L p F P
0 g
s
.711 .661 .798 r
.53146 .8582 m .52125 .90844 L .50874 .9077 L p F P
0 g
s
.594 .484 .698 r
.37442 .7317 m .34446 .64484 L .39358 .62548 L p F P
0 g
s
.711 .661 .798 r
.50874 .9077 m .5083 .8568 L .53146 .8582 L p F P
0 g
s
.801 .652 .698 r
.6703 .643 m .64101 .73022 L .60027 .71513 L p F P
0 g
s
.801 .652 .698 r
.60027 .71513 m .62059 .6242 L .6703 .643 L p F P
0 g
s
.642 .938 .964 r
.42628 .94889 m .46461 .94607 L .47362 .9409 L p F P
0 g
s
.721 .943 .955 r
.46461 .94607 m .42628 .94889 L .4136 .96037 L p F P
0 g
s
.27 .639 .964 r
.55324 .9456 m .591 .94801 L .57403 .93857 L p F P
0 g
s
.27 .639 .964 r
.57403 .93857 m .54408 .94053 L .55324 .9456 L p F P
0 g
s
.623 .571 .774 r
.43898 .79712 m .46323 .86305 L .44352 .87038 L p F P
0 g
s
.623 .571 .774 r
.44352 .87038 m .40897 .80846 L .43898 .79712 L p F P
0 g
s
.772 .691 .774 r
.60725 .80738 m .57348 .86968 L .55355 .86256 L p F P
0 g
s
.541 .907 .961 r
.44295 .93926 m .47362 .9409 L .48432 .93699 L p F P
0 g
s
.642 .938 .964 r
.47362 .9409 m .44295 .93926 L .42628 .94889 L p F P
0 g
s
.239 .664 .96 r
.54408 .94053 m .57403 .93857 L .55392 .9315 L p F P
0 g
s
.239 .664 .96 r
.55392 .9315 m .53325 .93673 L .54408 .94053 L p F P
0 g
s
.803 .978 .901 r
.35017 1.0003 m .40547 .97316 L .4136 .96037 L p F P
0 g
s
.848 .938 .883 r
.40547 .97316 m .35017 1.0003 L .34551 1.02079 L p F P
0 g
s
.198 .492 .901 r
.61256 .97207 m .66762 .99864 L .65478 .97926 L p F P
0 g
s
.198 .492 .901 r
.65478 .97926 m .60404 .95937 L .61256 .97207 L p F P
0 g
s
.68 .508 .647 r
.44864 .61328 m .44079 .51805 L .50652 .51301 L p F P
0 g
s
.631 .471 .648 r
.44079 .51805 m .44864 .61328 L .39358 .62548 L p F P
0 g
s
.725 .545 .647 r
.5724 .51728 m .56515 .61261 L .50683 .6089 L p F P
0 g
s
.725 .545 .647 r
.50683 .6089 m .50652 .51301 L .5724 .51728 L p F P
0 g
s
.921 .759 .664 r
.25941 1.20038 m .22361 1.28688 L .2574 1.31866 L p F P
0 g
s
.944 .73 .582 r
.24037 1.41173 m .2574 1.31866 L .22361 1.28688 L p F P
0 g
s
.89 .667 .594 r
.2574 1.31866 m .24037 1.41173 L .28821 1.43982 L p F P
0 g
s
.434 .856 .95 r
.46283 .93199 m .48432 .93699 L .49622 .93454 L p F P
0 g
s
.541 .907 .961 r
.48432 .93699 m .46283 .93199 L .44295 .93926 L p F P
0 g
s
.594 .484 .698 r
.39358 .62548 m .41468 .71617 L .37442 .7317 L p F P
0 g
s
.61 .529 .738 r
.40897 .80846 m .37442 .7317 L .41468 .71617 L p F P
0 g
s
.237 .698 .949 r
.53325 .93673 m .55392 .9315 L .53165 .92717 L p F P
0 g
s
.237 .698 .949 r
.53165 .92717 m .52128 .93441 L .53325 .93673 L p F P
0 g
s
.657 .589 .767 r
.47247 .78998 m .48518 .85845 L .46323 .86305 L p F P
0 g
s
.657 .589 .767 r
.46323 .86305 m .43898 .79712 L .47247 .78998 L p F P
0 g
s
.93 .843 .737 r
.29205 1.09786 m .24125 1.16885 L .25941 1.20038 L p F P
0 g
s
.966 .833 .662 r
.22361 1.28688 m .25941 1.20038 L .24125 1.16885 L p F P
0 g
s
.61 .529 .738 r
.41468 .71617 m .43898 .79712 L .40897 .80846 L p F P
0 g
s
.772 .691 .774 r
.55355 .86256 m .57689 .79636 L .60725 .80738 L p F P
0 g
s
.746 .661 .767 r
.57689 .79636 m .55355 .86256 L .53146 .8582 L p F P
0 g
s
.788 .673 .738 r
.64101 .73022 m .60725 .80738 L .57689 .79636 L p F P
0 g
s
.788 .673 .738 r
.57689 .79636 m .60027 .71513 L .64101 .73022 L p F P
0 g
s
.308 .212 .58 r
.76435 1.31621 m .78159 1.40918 L .81677 1.37565 L p F P
0 g
s
.308 .212 .58 r
.81677 1.37565 m .79714 1.28408 L .76435 1.31621 L p F P
0 g
s
.338 .797 .94 r
.48496 .92741 m .49622 .93454 L .50874 .93366 L p F P
0 g
s
.434 .856 .95 r
.49622 .93454 m .48496 .92741 L .46283 .93199 L p F P
0 g
s
.27 .742 .94 r
.52128 .93441 m .53165 .92717 L .50828 .92578 L p F P
0 g
s
.27 .742 .94 r
.50828 .92578 m .50874 .93366 L .52128 .93441 L p F P
0 g
s
.68 .508 .647 r
.50652 .51301 m .50683 .6089 L .44864 .61328 L p F P
0 g
s
.338 .797 .94 r
.50874 .93366 m .50828 .92578 L .48496 .92741 L p F P
0 g
s
.233 .239 .661 r
.76105 1.19788 m .79714 1.28408 L .81711 1.24852 L p F P
0 g
s
.233 .239 .661 r
.81711 1.24852 m .77822 1.16615 L .76105 1.19788 L p F P
0 g
s
.891 .973 .827 r
.28761 1.07048 m .34551 1.02079 L .35017 1.0003 L p F P
0 g
s
.906 .908 .813 r
.34551 1.02079 m .28761 1.07048 L .29205 1.09786 L p F P
0 g
s
.726 .41 .444 r
.47982 1.64646 m .4775 1.57245 L .40957 1.56519 L p F P
0 g
s
.669 .364 .448 r
.4775 1.57245 m .47982 1.64646 L .54394 1.64618 L p F P
0 g
s
.669 .364 .448 r
.54394 1.64618 m .54671 1.57214 L .4775 1.57245 L p F P
0 g
s
.95 .92 .744 r
.24125 1.16885 m .29205 1.09786 L .28761 1.07048 L p F P
0 g
s
.605 .311 .443 r
.54671 1.57214 m .54394 1.64618 L .60663 1.63903 L p F P
0 g
s
.605 .311 .443 r
.60663 1.63903 m .6144 1.56426 L .54671 1.57214 L p F P
0 g
s
.689 .611 .764 r
.50779 .78742 m .5083 .8568 L .48518 .85845 L p F P
0 g
s
.689 .611 .764 r
.48518 .85845 m .47247 .78998 L .50779 .78742 L p F P
0 g
s
.746 .661 .767 r
.53146 .8582 m .54318 .78959 L .57689 .79636 L p F P
0 g
s
.718 .634 .763 r
.54318 .78959 m .53146 .8582 L .5083 .8568 L p F P
0 g
s
.147 .373 .827 r
.67292 1.01908 m .73081 1.06821 L .72399 1.0408 L p F P
0 g
s
.147 .373 .827 r
.72399 1.0408 m .66762 .99864 L .67292 1.01908 L p F P
0 g
s
.9 .619 .501 r
.28869 1.52925 m .28821 1.43982 L .24037 1.41173 L p F P
0 g
s
.843 .568 .522 r
.28821 1.43982 m .28869 1.52925 L .34574 1.55062 L p F P
0 g
s
.169 .288 .744 r
.72723 1.09563 m .77822 1.16615 L .78305 1.13282 L p F P
0 g
s
.169 .288 .744 r
.78305 1.13282 m .73081 1.06821 L .72723 1.09563 L p F P
0 g
s
.643 .515 .693 r
.41468 .71617 m .39358 .62548 L .44864 .61328 L p F P
0 g
s
.718 .634 .763 r
.5083 .8568 m .50779 .78742 L .54318 .78959 L p F P
0 g
s
.763 .613 .693 r
.62059 .6242 m .60027 .71513 L .55493 .70585 L p F P
0 g
s
.763 .613 .693 r
.55493 .70585 m .56515 .61261 L .62059 .6242 L p F P
0 g
s
.376 .191 .499 r
.73464 1.43772 m .73413 1.52721 L .78098 1.49939 L p F P
0 g
s
.376 .191 .499 r
.78098 1.49939 m .78159 1.40918 L .73464 1.43772 L p F P
0 g
s
.701 .981 .893 r
.36239 .98079 m .4136 .96037 L .42628 .94889 L p F P
0 g
s
.803 .978 .901 r
.4136 .96037 m .36239 .98079 L .35017 1.0003 L p F P
0 g
s
.074 .476 .891 r
.60404 .95937 m .65478 .97926 L .63493 .96188 L p F P
0 g
s
.074 .476 .891 r
.63493 .96188 m .591 .94801 L .60404 .95937 L p F P
0 g
s
.651 .554 .732 r
.45972 .70638 m .47247 .78998 L .43898 .79712 L p F P
0 g
s
.651 .554 .732 r
.43898 .79712 m .41468 .71617 L .45972 .70638 L p F P
0 g
s
.781 .452 .431 r
.41691 1.63987 m .40957 1.56519 L .34574 1.55062 L p F P
0 g
s
.726 .41 .444 r
.40957 1.56519 m .41691 1.63987 L .47982 1.64646 L p F P
0 g
s
.755 .638 .731 r
.60027 .71513 m .57689 .79636 L .54318 .78959 L p F P
0 g
s
.528 .245 .429 r
.6144 1.56426 m .60663 1.63903 L .66528 1.62527 L p F P
0 g
s
.528 .245 .429 r
.66528 1.62527 m .67777 1.54911 L .6144 1.56426 L p F P
0 g
s
.643 .515 .693 r
.44864 .61328 m .45972 .70638 L .41468 .71617 L p F P
0 g
s
.755 .638 .731 r
.54318 .78959 m .55493 .70585 L .60027 .71513 L p F P
0 g
s
.685 .546 .69 r
.45972 .70638 m .44864 .61328 L .50683 .6089 L p F P
0 g
s
.688 .58 .728 r
.50728 .70288 m .50779 .78742 L .47247 .78998 L p F P
0 g
s
.688 .58 .728 r
.47247 .78998 m .45972 .70638 L .50728 .70288 L p F P
0 g
s
.725 .578 .69 r
.56515 .61261 m .55493 .70585 L .50728 .70288 L p F P
0 g
s
.725 .578 .69 r
.50728 .70288 m .50683 .6089 L .56515 .61261 L p F P
0 g
s
.722 .607 .728 r
.55493 .70585 m .54318 .78959 L .50779 .78742 L p F P
0 g
s
.722 .607 .728 r
.50779 .78742 m .50728 .70288 L .55493 .70585 L p F P
0 g
s
.535 .924 .847 r
.38168 .96322 m .42628 .94889 L .44295 .93926 L p F P
0 g
s
.701 .981 .893 r
.42628 .94889 m .38168 .96322 L .36239 .98079 L p F P
0 g
s
0 .456 .841 r
.591 .94801 m .63493 .96188 L .60895 .94739 L p F P
0 g
s
0 .456 .841 r
.60895 .94739 m .57403 .93857 L .591 .94801 L p F P
0 g
s
.685 .546 .69 r
.50683 .6089 m .50728 .70288 L .45972 .70638 L p F P
0 g
s
.803 .999 .805 r
.29355 1.04303 m .35017 1.0003 L .36239 .98079 L p F P
0 g
s
.891 .973 .827 r
.35017 1.0003 m .29355 1.04303 L .28761 1.07048 L p F P
0 g
s
0 .31 .801 r
.66762 .99864 m .72399 1.0408 L .7069 1.01473 L p F P
0 g
s
0 .31 .801 r
.7069 1.01473 m .65478 .97926 L .66762 .99864 L p F P
0 g
s
.837 .494 .404 r
.35783 1.62665 m .34574 1.55062 L .28869 1.52925 L p F P
0 g
s
.781 .452 .431 r
.34574 1.55062 m .35783 1.62665 L .41691 1.63987 L p F P
0 g
s
.333 .812 .768 r
.40719 .94846 m .44295 .93926 L .46283 .93199 L p F P
0 g
s
.535 .924 .847 r
.44295 .93926 m .40719 .94846 L .38168 .96322 L p F P
0 g
s
.427 .158 .401 r
.67777 1.54911 m .66528 1.62527 L .71738 1.60542 L p F P
0 g
s
.427 .158 .401 r
.71738 1.60542 m .73413 1.52721 L .67777 1.54911 L p F P
0 g
s
0 .441 .761 r
.57403 .93857 m .60895 .94739 L .57806 .93652 L p F P
0 g
s
0 .441 .761 r
.57806 .93652 m .55392 .9315 L .57403 .93857 L p F P
0 g
s
.913 .979 .719 r
.23536 1.13559 m .28761 1.07048 L .29355 1.04303 L p F P
0 g
s
.95 .92 .744 r
.28761 1.07048 m .23536 1.13559 L .24125 1.16885 L p F P
0 g
s
.966 .833 .662 r
.24125 1.16885 m .20251 1.25155 L .22361 1.28688 L p F P
0 g
s
.992 .801 .547 r
.20413 1.37857 m .22361 1.28688 L .20251 1.25155 L p F P
0 g
s
.944 .73 .582 r
.22361 1.28688 m .20413 1.37857 L .24037 1.41173 L p F P
0 g
s
.982 .909 .633 r
.20251 1.25155 m .24125 1.16885 L .23536 1.13559 L p F P
0 g
s
0 .184 .713 r
.73081 1.06821 m .78305 1.13282 L .77503 1.09942 L p F P
0 g
s
0 .184 .713 r
.77503 1.09942 m .72399 1.0408 L .73081 1.06821 L p F P
0 g
s
.104 .079 .542 r
.79714 1.28408 m .81677 1.37565 L .8383 1.33851 L p F P
0 g
s
.104 .079 .542 r
.8383 1.33851 m .81711 1.24852 L .79714 1.28408 L p F P
0 g
s
0 .111 .628 r
.77822 1.16615 m .81711 1.24852 L .82301 1.21108 L p F P
0 g
s
0 .111 .628 r
.82301 1.21108 m .78305 1.13282 L .77822 1.16615 L p F P
0 g
s
.957 .674 .459 r
.24096 1.50188 m .24037 1.41173 L .20413 1.37857 L p F P
0 g
s
.9 .619 .501 r
.24037 1.41173 m .24096 1.50188 L .28869 1.52925 L p F P
0 g
s
.333 .812 .768 r
.46283 .93199 m .43772 .93727 L .40719 .94846 L p F P
0 g
s
0 0 0 r
.43772 .93727 m .46283 .93199 L .48496 .92741 L p F P
0 g
s
.146 0 0 r
.55392 .9315 m .57806 .93652 L .54376 .92985 L p F P
0 g
s
.146 0 0 r
.54376 .92985 m .53165 .92717 L .55392 .9315 L p F P
0 g
s
.205 .061 .453 r
.78159 1.40918 m .78098 1.49939 L .81607 1.46671 L p F P
0 g
s
.205 .061 .453 r
.81607 1.46671 m .81677 1.37565 L .78159 1.40918 L p F P
0 g
s
.009 0 0 r
.4718 .93023 m .48496 .92741 L .50828 .92578 L p F P
0 g
s
0 0 0 r
.48496 .92741 m .4718 .93023 L .43772 .93727 L p F P
0 g
s
.106 0 0 r
.53165 .92717 m .54376 .92985 L .50775 .92771 L p F P
0 g
s
.106 0 0 r
.50775 .92771 m .50828 .92578 L .53165 .92717 L p F P
0 g
s
.009 0 0 r
.50828 .92578 m .50775 .92771 L .4718 .93023 L p F P
0 g
s
.596 .926 .708 r
.3098 1.0168 m .36239 .98079 L .38168 .96322 L p F P
0 g
s
.803 .999 .805 r
.36239 .98079 m .3098 1.0168 L .29355 1.04303 L p F P
0 g
s
0 .223 .696 r
.65478 .97926 m .7069 1.01473 L .68018 .99129 L p F P
0 g
s
0 .223 .696 r
.68018 .99129 m .63493 .96188 L .65478 .97926 L p F P
0 g
s
.893 .533 .353 r
.30509 1.60727 m .28869 1.52925 L .24096 1.50188 L p F P
0 g
s
.837 .494 .404 r
.28869 1.52925 m .30509 1.60727 L .35783 1.62665 L p F P
0 g
s
.279 .031 .347 r
.73413 1.52721 m .71738 1.60542 L .7606 1.58021 L p F P
0 g
s
.279 .031 .347 r
.7606 1.58021 m .78098 1.49939 L .73413 1.52721 L p F P
0 g
s
.728 .933 .6 r
.2423 1.10213 m .29355 1.04303 L .3098 1.0168 L p F P
0 g
s
.913 .979 .719 r
.29355 1.04303 m .2423 1.10213 L .23536 1.13559 L p F P
0 g
s
.596 .926 .708 r
.38168 .96322 m .33575 .9931 L .3098 1.0168 L p F P
0 g
s
0 0 0 r
.33575 .9931 m .38168 .96322 L .40719 .94846 L p F P
0 g
s
0 .033 .584 r
.72399 1.0408 m .77503 1.09942 L .75424 1.06755 L p F P
0 g
s
0 .033 .584 r
.75424 1.06755 m .7069 1.01473 L .72399 1.0408 L p F P
0 g
s
.437 0 0 r
.63493 .96188 m .68018 .99129 L .64501 .97169 L p F P
0 g
s
.437 0 0 r
.64501 .97169 m .60895 .94739 L .63493 .96188 L p F P
0 g
s
.685 .284 .281 r
.48445 1.69987 m .47982 1.64646 L .41691 1.63987 L p F P
0 g
s
.621 .234 .29 r
.47982 1.64646 m .48445 1.69987 L .53846 1.69963 L p F P
0 g
s
.621 .234 .29 r
.53846 1.69963 m .54394 1.64618 L .47982 1.64646 L p F P
0 g
s
.544 .169 .279 r
.54394 1.64618 m .53846 1.69963 L .59123 1.6937 L p F P
0 g
s
.544 .169 .279 r
.59123 1.6937 m .60663 1.63903 L .54394 1.64618 L p F P
0 g
s
.88 .918 .521 r
.1954 1.2142 m .23536 1.13559 L .2423 1.10213 L p F P
0 g
s
.982 .909 .633 r
.23536 1.13559 m .1954 1.2142 L .20251 1.25155 L p F P
0 g
s
.976 .846 .447 r
.18139 1.34167 m .20251 1.25155 L .1954 1.2142 L p F P
0 g
s
.992 .801 .547 r
.20251 1.25155 m .18139 1.34167 L .20413 1.37857 L p F P
0 g
s
0 0 .505 r
.78305 1.13282 m .82301 1.21108 L .81418 1.17348 L p F P
0 g
s
0 0 .505 r
.81418 1.17348 m .77503 1.09942 L .78305 1.13282 L p F P
0 g
s
.742 .322 .251 r
.43149 1.6944 m .41691 1.63987 L .35783 1.62665 L p F P
0 g
s
.685 .284 .281 r
.41691 1.63987 m .43149 1.6944 L .48445 1.69987 L p F P
0 g
s
.446 .079 .248 r
.60663 1.63903 m .59123 1.6937 L .64053 1.6823 L p F P
0 g
s
.446 .079 .248 r
.64053 1.6823 m .66528 1.62527 L .60663 1.63903 L p F P
0 g
s
.987 .72 .362 r
.20481 1.46956 m .20413 1.37857 L .18139 1.34167 L p F P
0 g
s
.957 .674 .459 r
.20413 1.37857 m .20481 1.46956 L .24096 1.50188 L p F P
0 g
s
0 0 .433 r
.81711 1.24852 m .8383 1.33851 L .84482 1.29935 L p F P
0 g
s
0 0 .433 r
.84482 1.29935 m .82301 1.21108 L .81711 1.24852 L p F P
0 g
s
0 0 0 r
.37027 .97314 m .40719 .94846 L .43772 .93727 L p F P
0 g
s
0 0 0 r
.40719 .94846 m .37027 .97314 L .33575 .9931 L p F P
0 g
s
.503 0 0 r
.60895 .94739 m .64501 .97169 L .60304 .95696 L p F P
0 g
s
.503 0 0 r
.60304 .95696 m .57806 .93652 L .60895 .94739 L p F P
0 g
s
0 0 .35 r
.81677 1.37565 m .81607 1.46671 L .83755 1.43051 L p F P
0 g
s
0 0 .35 r
.83755 1.43051 m .8383 1.33851 L .81677 1.37565 L p F P
0 g
s
.934 .56 .252 r
.26104 1.58247 m .24096 1.50188 L .20481 1.46956 L p F P
0 g
s
.893 .533 .353 r
.24096 1.50188 m .26104 1.58247 L .30509 1.60727 L p F P
0 g
s
.728 .933 .6 r
.3098 1.0168 m .26205 1.07008 L .2423 1.10213 L p F P
0 g
s
0 0 0 r
.26205 1.07008 m .3098 1.0168 L .33575 .9931 L p F P
0 g
s
.792 .348 .191 r
.38181 1.68344 m .35783 1.62665 L .30509 1.60727 L p F P
0 g
s
.742 .322 .251 r
.35783 1.62665 m .38181 1.68344 L .43149 1.6944 L p F P
0 g
s
.19 0 0 r
.41176 .95797 m .43772 .93727 L .4718 .93023 L p F P
0 g
s
0 0 0 r
.43772 .93727 m .41176 .95797 L .37027 .97314 L p F P
0 g
s
.041 0 .24 r
.78098 1.49939 m .7606 1.58021 L .79288 1.55064 L p F P
0 g
s
.041 0 .24 r
.79288 1.55064 m .81607 1.46671 L .78098 1.49939 L p F P
0 g
s
.493 0 0 r
.57806 .93652 m .60304 .95696 L .55631 .9479 L p F P
0 g
s
.493 0 0 r
.55631 .9479 m .54376 .92985 L .57806 .93652 L p F P
0 g
s
.309 0 .184 r
.66528 1.62527 m .64053 1.6823 L .68422 1.66586 L p F P
0 g
s
.309 0 .184 r
.68422 1.66586 m .71738 1.60542 L .66528 1.62527 L p F P
0 g
s
.631 .113 0 r
.7069 1.01473 m .75424 1.06755 L .7214 1.03881 L p F P
0 g
s
.631 .113 0 r
.7214 1.03881 m .68018 .99129 L .7069 1.01473 L p F P
0 g
s
.336 0 0 r
.45817 .94842 m .4718 .93023 L .50775 .92771 L p F P
0 g
s
.19 0 0 r
.4718 .93023 m .45817 .94842 L .41176 .95797 L p F P
0 g
s
.435 0 0 r
.54376 .92985 m .55631 .9479 L .50719 .945 L p F P
0 g
s
.435 0 0 r
.50719 .945 m .50775 .92771 L .54376 .92985 L p F P
0 g
s
.336 0 0 r
.50775 .92771 m .50719 .945 L .45817 .94842 L p F P
0 g
s
.88 .918 .521 r
.2423 1.10213 m .20299 1.17654 L .1954 1.2142 L p F P
0 g
s
0 0 0 r
.20299 1.17654 m .2423 1.10213 L .26205 1.07008 L p F P
0 g
s
.712 .297 0 r
.77503 1.09942 m .81418 1.17348 L .79063 1.13751 L p F P
0 g
s
.712 .297 0 r
.79063 1.13751 m .75424 1.06755 L .77503 1.09942 L p F P
0 g
s
.823 .352 .08 r
.33757 1.6674 m .30509 1.60727 L .26104 1.58247 L p F P
0 g
s
.792 .348 .191 r
.30509 1.60727 m .33757 1.6674 L .38181 1.68344 L p F P
0 g
s
0 0 0 r
.29392 1.04103 m .33575 .9931 L .37027 .97314 L p F P
0 g
s
0 0 0 r
.33575 .9931 m .29392 1.04103 L .26205 1.07008 L p F P
0 g
s
.734 .729 .206 r
.17358 1.30262 m .1954 1.2142 L .20299 1.17654 L p F P
0 g
s
.976 .846 .447 r
.1954 1.2142 m .17358 1.30262 L .18139 1.34167 L p F P
0 g
s
.099 0 .067 r
.71738 1.60542 m .68422 1.66586 L .72034 1.64504 L p F P
0 g
s
.099 0 .067 r
.72034 1.64504 m .7606 1.58021 L .71738 1.60542 L p F P
0 g
s
.722 .19 0 r
.68018 .99129 m .7214 1.03881 L .67793 1.01473 L p F P
0 g
s
.722 .19 0 r
.67793 1.01473 m .64501 .97169 L .68018 .99129 L p F P
0 g
s
0 0 .179 r
.82301 1.21108 m .84482 1.29935 L .83558 1.25997 L p F P
0 g
s
0 0 .179 r
.83558 1.25997 m .81418 1.17348 L .82301 1.21108 L p F P
0 g
s
.872 .673 .146 r
.18213 1.43359 m .18139 1.34167 L .17358 1.30262 L p F P
0 g
s
.987 .72 .362 r
.18139 1.34167 m .18213 1.43359 L .20481 1.46956 L p F P
0 g
s
0 0 .12 r
.8383 1.33851 m .83755 1.43051 L .84404 1.39235 L p F P
0 g
s
0 0 .12 r
.84404 1.39235 m .84482 1.29935 L .8383 1.33851 L p F P
0 g
s
.889 .531 .052 r
.22778 1.55322 m .20481 1.46956 L .18213 1.43359 L p F P
0 g
s
.934 .56 .252 r
.20481 1.46956 m .22778 1.55322 L .26104 1.58247 L p F P
0 g
s
0 0 .029 r
.81607 1.46671 m .79288 1.55064 L .81252 1.51793 L p F P
0 g
s
0 0 .029 r
.81252 1.51793 m .83755 1.43051 L .81607 1.46671 L p F P
0 g
s
.231 0 .008 r
.33658 1.0165 m .37027 .97314 L .41176 .95797 L p F P
0 g
s
0 0 0 r
.37027 .97314 m .33658 1.0165 L .29392 1.04103 L p F P
0 g
s
.537 .003 0 r
.4912 1.72733 m .48445 1.69987 L .43149 1.6944 L p F P
0 g
s
.468 0 0 r
.48445 1.69987 m .4912 1.72733 L .53047 1.72715 L p F P
0 g
s
.468 0 0 r
.53047 1.72715 m .53846 1.69963 L .48445 1.69987 L p F P
0 g
s
.714 .205 .017 r
.64501 .97169 m .67793 1.01473 L .62587 .99659 L p F P
0 g
s
.714 .205 .017 r
.62587 .99659 m .60304 .95696 L .64501 .97169 L p F P
0 g
s
.37 0 0 r
.53846 1.69963 m .53047 1.72715 L .56881 1.72288 L p F P
0 g
s
.37 0 0 r
.56881 1.72288 m .59123 1.6937 L .53846 1.69963 L p F P
0 g
s
0 0 .002 r
.22533 1.14037 m .26205 1.07008 L .29392 1.04103 L p F P
0 g
s
0 0 0 r
.26205 1.07008 m .22533 1.14037 L .20299 1.17654 L p F P
0 g
s
.852 .397 .02 r
.75424 1.06755 m .79063 1.13751 L .75316 1.10502 L p F P
0 g
s
.852 .397 .02 r
.75316 1.10502 m .7214 1.03881 L .75424 1.06755 L p F P
0 g
s
.579 .024 0 r
.45272 1.72338 m .43149 1.6944 L .38181 1.68344 L p F P
0 g
s
.537 .003 0 r
.43149 1.6944 m .45272 1.72338 L .4912 1.72733 L p F P
0 g
s
.788 .306 0 r
.30076 1.6469 m .26104 1.58247 L .22778 1.55322 L p F P
0 g
s
.823 .352 .08 r
.26104 1.58247 m .30076 1.6469 L .33757 1.6674 L p F P
0 g
s
.231 0 0 r
.59123 1.6937 m .56881 1.72288 L .60456 1.71467 L p F P
0 g
s
.231 0 0 r
.60456 1.71467 m .64053 1.6823 L .59123 1.6937 L p F P
0 g
s
0 0 0 r
.7606 1.58021 m .72034 1.64504 L .74715 1.62066 L p F P
0 g
s
0 0 0 r
.74715 1.62066 m .79288 1.55064 L .7606 1.58021 L p F P
0 g
s
.396 0 .09 r
.38801 .99783 m .41176 .95797 L .45817 .94842 L p F P
0 g
s
.231 0 .008 r
.41176 .95797 m .38801 .99783 L .33658 1.0165 L p F P
0 g
s
.666 .183 .095 r
.60304 .95696 m .62587 .99659 L .56779 .98542 L p F P
0 g
s
.666 .183 .095 r
.56779 .98542 m .55631 .9479 L .60304 .95696 L p F P
0 g
s
.734 .729 .206 r
.20299 1.17654 m .1815 1.26318 L .17358 1.30262 L p F P
0 g
s
0 0 .095 r
.1815 1.26318 m .20299 1.17654 L .22533 1.14037 L p F P
0 g
s
.584 .009 0 r
.41669 1.71548 m .38181 1.68344 L .33757 1.6674 L p F P
0 g
s
.579 .024 0 r
.38181 1.68344 m .41669 1.71548 L .45272 1.72338 L p F P
0 g
s
.032 0 0 r
.64053 1.6823 m .60456 1.71467 L .63613 1.70285 L p F P
0 g
s
.032 0 0 r
.63613 1.70285 m .68422 1.66586 L .64053 1.6823 L p F P
0 g
s
.918 .566 .116 r
.81418 1.17348 m .83558 1.25997 L .81056 1.22226 L p F P
0 g
s
.918 .566 .116 r
.81056 1.22226 m .79063 1.13751 L .81418 1.17348 L p F P
0 g
s
.512 .066 .127 r
.44569 .98606 m .45817 .94842 L .50719 .945 L p F P
0 g
s
.396 0 .09 r
.45817 .94842 m .44569 .98606 L .38801 .99783 L p F P
0 g
s
.599 .137 .128 r
.55631 .9479 m .56779 .98542 L .50668 .98184 L p F P
0 g
s
.599 .137 .128 r
.50668 .98184 m .50719 .945 L .55631 .9479 L p F P
0 g
s
.872 .673 .146 r
.17358 1.30262 m .17434 1.39553 L .18213 1.43359 L p F P
0 g
s
0 0 .169 r
.17434 1.39553 m .17358 1.30262 L .1815 1.26318 L p F P
0 g
s
.512 .066 .127 r
.50719 .945 m .50668 .98184 L .44569 .98606 L p F P
0 g
s
.903 .7 .193 r
.84482 1.29935 m .84404 1.39235 L .83481 1.35396 L p F P
0 g
s
.903 .7 .193 r
.83481 1.35396 m .83558 1.25997 L .84482 1.29935 L p F P
0 g
s
.889 .531 .052 r
.18213 1.43359 m .20703 1.52071 L .22778 1.55322 L p F P
0 g
s
0 0 .254 r
.20703 1.52071 m .18213 1.43359 L .17434 1.39553 L p F P
0 g
s
.789 .782 .279 r
.83755 1.43051 m .81252 1.51793 L .81829 1.48349 L p F P
0 g
s
.789 .782 .279 r
.81829 1.48349 m .84404 1.39235 L .83755 1.43051 L p F P
0 g
s
.19 0 .17 r
.26169 1.10753 m .29392 1.04103 L .33658 1.0165 L p F P
0 g
s
0 0 .002 r
.29392 1.04103 m .26169 1.10753 L .22533 1.14037 L p F P
0 g
s
.846 .407 .18 r
.7214 1.03881 m .75316 1.10502 L .70334 1.07773 L p F P
0 g
s
.846 .407 .18 r
.70334 1.07773 m .67793 1.01473 L .7214 1.03881 L p F P
0 g
s
.52 0 0 r
.38471 1.70395 m .33757 1.6674 L .30076 1.6469 L p F P
0 g
s
.584 .009 0 r
.33757 1.6674 m .38471 1.70395 L .41669 1.71548 L p F P
0 g
s
.788 .306 0 r
.22778 1.55322 m .27311 1.62279 L .30076 1.6469 L p F P
0 g
s
0 0 .394 r
.27311 1.62279 m .22778 1.55322 L .20703 1.52071 L p F P
0 g
s
0 0 0 r
.68422 1.66586 m .63613 1.70285 L .66208 1.68792 L p F P
0 g
s
0 0 0 r
.66208 1.68792 m .72034 1.64504 L .68422 1.66586 L p F P
0 g
s
.636 .827 .417 r
.79288 1.55064 m .74715 1.62066 L .76326 1.59377 L p F P
0 g
s
.636 .827 .417 r
.76326 1.59377 m .81252 1.51793 L .79288 1.55064 L p F P
0 g
s
.098 0 .283 r
.20522 1.22526 m .22533 1.14037 L .26169 1.10753 L p F P
0 g
s
0 0 .095 r
.22533 1.14037 m .20522 1.22526 L .1815 1.26318 L p F P
0 g
s
.377 .039 .26 r
.31056 1.07975 m .33658 1.0165 L .38801 .99783 L p F P
0 g
s
.19 0 .17 r
.33658 1.0165 m .31056 1.07975 L .26169 1.10753 L p F P
0 g
s
.935 .572 .294 r
.79063 1.13751 m .81056 1.22226 L .77058 1.18816 L p F P
0 g
s
.935 .572 .294 r
.77058 1.18816 m .75316 1.10502 L .79063 1.13751 L p F P
0 g
s
.796 .382 .265 r
.67793 1.01473 m .70334 1.07773 L .64352 1.05716 L p F P
0 g
s
.796 .382 .265 r
.64352 1.05716 m .62587 .99659 L .67793 1.01473 L p F P
0 g
s
.52 0 0 r
.30076 1.6469 m .35824 1.68926 L .38471 1.70395 L p F P
0 g
s
0 .159 .634 r
.35824 1.68926 m .30076 1.6469 L .27311 1.62279 L p F P
0 g
s
.551 .891 .65 r
.72034 1.64504 m .66208 1.68792 L .68117 1.67051 L p F P
0 g
s
.551 .891 .65 r
.68117 1.67051 m .74715 1.62066 L .72034 1.64504 L p F P
0 g
s
0 0 .38 r
.18225 1.35709 m .1815 1.26318 L .20522 1.22526 L p F P
0 g
s
0 0 .169 r
.1815 1.26318 m .18225 1.35709 L .17434 1.39553 L p F P
0 g
s
.989 .724 .391 r
.83558 1.25997 m .83481 1.35396 L .80985 1.31721 L p F P
0 g
s
.989 .724 .391 r
.80985 1.31721 m .81056 1.22226 L .83558 1.25997 L p F P
0 g
s
0 0 .484 r
.20006 1.48636 m .17434 1.39553 L .18225 1.35709 L p F P
0 g
s
0 0 .254 r
.17434 1.39553 m .20006 1.48636 L .20703 1.52071 L p F P
0 g
s
.001 .573 .769 r
.49966 1.72513 m .4912 1.72733 L .45272 1.72338 L p F P
0 g
s
.053 .619 .755 r
.4912 1.72733 m .49966 1.72513 L .52046 1.72504 L p F P
0 g
s
.053 .619 .755 r
.52046 1.72504 m .53047 1.72715 L .4912 1.72733 L p F P
0 g
s
.146 .691 .772 r
.53047 1.72715 m .52046 1.72504 L .54075 1.72277 L p F P
0 g
s
.146 .691 .772 r
.54075 1.72277 m .56881 1.72288 L .53047 1.72715 L p F P
0 g
s
.987 .861 .496 r
.84404 1.39235 m .81829 1.48349 L .80954 1.44891 L p F P
0 g
s
.987 .861 .496 r
.80954 1.44891 m .83481 1.35396 L .84404 1.39235 L p F P
0 g
s
.502 .152 .306 r
.36965 1.05857 m .38801 .99783 L .44569 .98606 L p F P
0 g
s
.377 .039 .26 r
.38801 .99783 m .36965 1.05857 L .31056 1.07975 L p F P
0 g
s
0 .552 .811 r
.47929 1.72304 m .45272 1.72338 L .41669 1.71548 L p F P
0 g
s
.001 .573 .769 r
.45272 1.72338 m .47929 1.72304 L .49966 1.72513 L p F P
0 g
s
0 .043 .611 r
.25605 1.59606 m .20703 1.52071 L .20006 1.48636 L p F P
0 g
s
0 0 .394 r
.20703 1.52071 m .25605 1.59606 L .27311 1.62279 L p F P
0 g
s
.275 .78 .815 r
.56881 1.72288 m .54075 1.72277 L .55963 1.71843 L p F P
0 g
s
.275 .78 .815 r
.55963 1.71843 m .60456 1.71467 L .56881 1.72288 L p F P
0 g
s
.735 .343 .308 r
.62587 .99659 m .64352 1.05716 L .57668 1.04447 L p F P
0 g
s
.735 .343 .308 r
.57668 1.04447 m .56779 .98542 L .62587 .99659 L p F P
0 g
s
.906 .957 .623 r
.81252 1.51793 m .76326 1.59377 L .76772 1.56555 L p F P
0 g
s
.906 .957 .623 r
.76772 1.56555 m .81829 1.48349 L .81252 1.51793 L p F P
0 g
s
.03 .55 .865 r
.46026 1.71886 m .41669 1.71548 L .38471 1.70395 L p F P
0 g
s
0 .552 .811 r
.41669 1.71548 m .46026 1.71886 L .47929 1.72304 L p F P
0 g
s
.425 .869 .87 r
.60456 1.71467 m .55963 1.71843 L .57622 1.7122 L p F P
0 g
s
.425 .869 .87 r
.57622 1.7122 m .63613 1.70285 L .60456 1.71467 L p F P
0 g
s
.594 .233 .325 r
.43603 1.04519 m .44569 .98606 L .50668 .98184 L p F P
0 g
s
.502 .152 .306 r
.44569 .98606 m .43603 1.04519 L .36965 1.05857 L p F P
0 g
s
.669 .294 .326 r
.56779 .98542 m .57668 1.04447 L .50628 1.0404 L p F P
0 g
s
.669 .294 .326 r
.50628 1.0404 m .50668 .98184 L .56779 .98542 L p F P
0 g
s
.321 .074 .375 r
.244 1.19079 m .26169 1.10753 L .31056 1.07975 L p F P
0 g
s
.098 0 .283 r
.26169 1.10753 m .244 1.19079 L .20522 1.22526 L p F P
0 g
s
0 .275 .775 r
.33853 1.67203 m .27311 1.62279 L .25605 1.59606 L p F P
0 g
s
0 .159 .634 r
.27311 1.62279 m .33853 1.67203 L .35824 1.68926 L p F P
0 g
s
.884 .534 .38 r
.75316 1.10502 m .77058 1.18816 L .7173 1.15948 L p F P
0 g
s
.884 .534 .38 r
.7173 1.15948 m .70334 1.07773 L .75316 1.10502 L p F P
0 g
s
.594 .233 .325 r
.50668 .98184 m .50628 1.0404 L .43603 1.04519 L p F P
0 g
s
.782 .995 .783 r
.74715 1.62066 m .68117 1.67051 L .69245 1.65138 L p F P
0 g
s
.782 .995 .783 r
.69245 1.65138 m .76326 1.59377 L .74715 1.62066 L p F P
0 g
s
.102 .559 .912 r
.44345 1.71278 m .38471 1.70395 L .35824 1.68926 L p F P
0 g
s
.03 .55 .865 r
.38471 1.70395 m .44345 1.71278 L .46026 1.71886 L p F P
0 g
s
.57 .935 .915 r
.63613 1.70285 m .57622 1.7122 L .58976 1.70435 L p F P
0 g
s
.57 .935 .915 r
.58976 1.70435 m .66208 1.68792 L .63613 1.70285 L p F P
0 g
s
.242 .095 .472 r
.20592 1.32014 m .20522 1.22526 L .244 1.19079 L p F P
0 g
s
0 0 .38 r
.20522 1.22526 m .20592 1.32014 L .18225 1.35709 L p F P
0 g
s
.949 .671 .477 r
.81056 1.22226 m .80985 1.31721 L .76995 1.28398 L p F P
0 g
s
.949 .671 .477 r
.76995 1.28398 m .77058 1.18816 L .81056 1.22226 L p F P
0 g
s
.153 .128 .574 r
.20759 1.45173 m .18225 1.35709 L .20592 1.32014 L p F P
0 g
s
0 0 .484 r
.18225 1.35709 m .20759 1.45173 L .20006 1.48636 L p F P
0 g
s
.089 .206 .692 r
.2506 1.56789 m .20006 1.48636 L .20759 1.45173 L p F P
0 g
s
0 .043 .611 r
.20006 1.48636 m .2506 1.56789 L .25605 1.59606 L p F P
0 g
s
.985 .803 .578 r
.83481 1.35396 m .80954 1.44891 L .78631 1.41585 L p F P
0 g
s
.985 .803 .578 r
.78631 1.41585 m .80985 1.31721 L .83481 1.35396 L p F P
0 g
s
.193 .568 .937 r
.42962 1.70505 m .35824 1.68926 L .33853 1.67203 L p F P
0 g
s
.102 .559 .912 r
.35824 1.68926 m .42962 1.70505 L .44345 1.71278 L p F P
0 g
s
.462 .193 .42 r
.29626 1.1616 m .31056 1.07975 L .36965 1.05857 L p F P
0 g
s
.321 .074 .375 r
.31056 1.07975 m .29626 1.1616 L .244 1.19079 L p F P
0 g
s
.685 .964 .938 r
.66208 1.68792 m .58976 1.70435 L .59962 1.69524 L p F P
0 g
s
.685 .964 .938 r
.59962 1.69524 m .68117 1.67051 L .66208 1.68792 L p F P
0 g
s
.969 .919 .695 r
.81829 1.48349 m .76772 1.56555 L .76003 1.53728 L p F P
0 g
s
.969 .919 .695 r
.76003 1.53728 m .80954 1.44891 L .81829 1.48349 L p F P
0 g
s
.823 .489 .423 r
.70334 1.07773 m .7173 1.15948 L .65322 1.13784 L p F P
0 g
s
.823 .489 .423 r
.65322 1.13784 m .64352 1.05716 L .70334 1.07773 L p F P
0 g
s
.116 .361 .824 r
.32657 1.653 m .25605 1.59606 L .2506 1.56789 L p F P
0 g
s
0 .275 .775 r
.25605 1.59606 m .32657 1.653 L .33853 1.67203 L p F P
0 g
s
.884 .98 .825 r
.76326 1.59377 m .69245 1.65138 L .69527 1.63138 L p F P
0 g
s
.884 .98 .825 r
.69527 1.63138 m .76772 1.56555 L .76326 1.59377 L p F P
0 g
s
.285 .573 .937 r
.41944 1.69603 m .33853 1.67203 L .32657 1.653 L p F P
0 g
s
.193 .568 .937 r
.33853 1.67203 m .41944 1.69603 L .42962 1.70505 L p F P
0 g
s
.56 .277 .443 r
.35955 1.13933 m .36965 1.05857 L .43603 1.04519 L p F P
0 g
s
.462 .193 .42 r
.36965 1.05857 m .35955 1.13933 L .29626 1.1616 L p F P
0 g
s
.76 .956 .937 r
.68117 1.67051 m .59962 1.69524 L .60531 1.68527 L p F P
0 g
s
.76 .956 .937 r
.60531 1.68527 m .69245 1.65138 L .68117 1.67051 L p F P
0 g
s
.763 .443 .444 r
.64352 1.05716 m .65322 1.13784 L .58156 1.12449 L p F P
0 g
s
.763 .443 .444 r
.58156 1.12449 m .57668 1.04447 L .64352 1.05716 L p F P
0 g
s
.526 .799 .996 r
.50919 1.69196 m .49966 1.72513 L .47929 1.72304 L closepath p F P
0 g
s
.542 .814 .996 r
.50919 1.69196 m .52046 1.72504 L .49966 1.72513 L closepath p F P
0 g
s
.562 .828 .995 r
.50919 1.69196 m .54075 1.72277 L .52046 1.72504 L closepath p F P
0 g
s
.406 .219 .512 r
.24462 1.28654 m .244 1.19079 L .29626 1.1616 L p F P
0 g
s
.242 .095 .472 r
.244 1.19079 m .24462 1.28654 L .20592 1.32014 L p F P
0 g
s
.517 .783 .993 r
.50919 1.69196 m .47929 1.72304 L .46026 1.71886 L closepath p F P
0 g
s
.586 .839 .993 r
.50919 1.69196 m .55963 1.71843 L .54075 1.72277 L closepath p F P
0 g
s
.888 .612 .514 r
.77058 1.18816 m .76995 1.28398 L .7168 1.25604 L p F P
0 g
s
.888 .612 .514 r
.7168 1.25604 m .7173 1.15948 L .77058 1.18816 L p F P
0 g
s
.514 .768 .989 r
.50919 1.69196 m .46026 1.71886 L .44345 1.71278 L closepath p F P
0 g
s
.611 .846 .988 r
.50919 1.69196 m .57622 1.7122 L .55963 1.71843 L closepath p F P
0 g
s
.636 .341 .453 r
.43071 1.12525 m .43603 1.04519 L .50628 1.0404 L p F P
0 g
s
.56 .277 .443 r
.43603 1.04519 m .43071 1.12525 L .35955 1.13933 L p F P
0 g
s
.702 .394 .453 r
.57668 1.04447 m .58156 1.12449 L .50605 1.12021 L p F P
0 g
s
.702 .394 .453 r
.50605 1.12021 m .50628 1.0404 L .57668 1.04447 L p F P
0 g
s
.344 .25 .603 r
.22963 1.41848 m .20592 1.32014 L .24462 1.28654 L p F P
0 g
s
.153 .128 .574 r
.20592 1.32014 m .22963 1.41848 L .20759 1.45173 L p F P
0 g
s
.089 .206 .692 r
.20759 1.45173 m .25727 1.53958 L .2506 1.56789 L p F P
0 g
s
.283 .417 .821 r
.32303 1.63304 m .2506 1.56789 L .25727 1.53958 L p F P
0 g
s
.116 .361 .824 r
.2506 1.56789 m .32303 1.63304 L .32657 1.653 L p F P
0 g
s
.291 .308 .706 r
.25727 1.53958 m .20759 1.45173 L .22963 1.41848 L p F P
0 g
s
.933 .729 .604 r
.80985 1.31721 m .78631 1.41585 L .74938 1.38599 L p F P
0 g
s
.933 .729 .604 r
.74938 1.38599 m .76995 1.28398 L .80985 1.31721 L p F P
0 g
s
.903 .917 .819 r
.76772 1.56555 m .69527 1.63138 L .68936 1.61143 L p F P
0 g
s
.903 .917 .819 r
.68936 1.61143 m .76003 1.53728 L .76772 1.56555 L p F P
0 g
s
.517 .755 .982 r
.50919 1.69196 m .44345 1.71278 L .42962 1.70505 L closepath p F P
0 g
s
.636 .341 .453 r
.50628 1.0404 m .50605 1.12021 L .43071 1.12525 L p F P
0 g
s
.635 .85 .982 r
.50919 1.69196 m .58976 1.70435 L .57622 1.7122 L closepath p F P
0 g
s
.946 .838 .706 r
.80954 1.44891 m .76003 1.53728 L .74031 1.51034 L p F P
0 g
s
.946 .838 .706 r
.74031 1.51034 m .78631 1.41585 L .80954 1.44891 L p F P
0 g
s
.367 .577 .922 r
.41338 1.68611 m .32657 1.653 L .32303 1.63304 L p F P
0 g
s
.285 .573 .937 r
.32657 1.653 m .41338 1.68611 L .41944 1.69603 L p F P
0 g
s
.799 .924 .92 r
.69245 1.65138 m .60531 1.68527 L .60654 1.6749 L p F P
0 g
s
.799 .924 .92 r
.60654 1.6749 m .69527 1.63138 L .69245 1.65138 L p F P
0 g
s
.525 .742 .974 r
.50919 1.69196 m .42962 1.70505 L .41944 1.69603 L closepath p F P
0 g
s
.657 .848 .974 r
.50919 1.69196 m .59962 1.69524 L .58976 1.70435 L closepath p F P
0 g
s
.515 .303 .53 r
.29675 1.2581 m .29626 1.1616 L .35955 1.13933 L p F P
0 g
s
.406 .219 .512 r
.29626 1.1616 m .29675 1.2581 L .24462 1.28654 L p F P
0 g
s
.828 .559 .532 r
.7173 1.15948 m .7168 1.25604 L .65287 1.23495 L p F P
0 g
s
.828 .559 .532 r
.65287 1.23495 m .65322 1.13784 L .7173 1.15948 L p F P
0 g
s
.536 .732 .965 r
.50919 1.69196 m .41944 1.69603 L .41338 1.68611 L closepath p F P
0 g
s
.674 .843 .964 r
.50919 1.69196 m .60531 1.68527 L .59962 1.69524 L closepath p F P
0 g
s
.283 .417 .821 r
.25727 1.53958 m .32821 1.61305 L .32303 1.63304 L p F P
0 g
s
.437 .581 .899 r
.41178 1.67576 m .32303 1.63304 L .32821 1.61305 L p F P
0 g
s
.367 .577 .922 r
.32303 1.63304 m .41178 1.67576 L .41338 1.68611 L p F P
0 g
s
.811 .883 .897 r
.69527 1.63138 m .60654 1.6749 L .6032 1.66462 L p F P
0 g
s
.811 .883 .897 r
.6032 1.66462 m .68936 1.61143 L .69527 1.63138 L p F P
0 g
s
.291 .308 .706 r
.22963 1.41848 m .27601 1.51248 L .25727 1.53958 L p F P
0 g
s
.401 .455 .802 r
.32821 1.61305 m .25727 1.53958 L .27601 1.51248 L p F P
0 g
s
.55 .724 .955 r
.50919 1.69196 m .41338 1.68611 L .41178 1.67576 L closepath p F P
0 g
s
.887 .849 .8 r
.76003 1.53728 m .68936 1.61143 L .67486 1.5925 L p F P
0 g
s
.887 .849 .8 r
.67486 1.5925 m .74031 1.51034 L .76003 1.53728 L p F P
0 g
s
.466 .33 .612 r
.26546 1.38829 m .24462 1.28654 L .29675 1.2581 L p F P
0 g
s
.344 .25 .603 r
.24462 1.28654 m .26546 1.38829 L .22963 1.41848 L p F P
0 g
s
.687 .834 .954 r
.50919 1.69196 m .60654 1.6749 L .60531 1.68527 L closepath p F P
0 g
s
.421 .375 .701 r
.27601 1.51248 m .22963 1.41848 L .26546 1.38829 L p F P
0 g
s
.876 .664 .613 r
.76995 1.28398 m .74938 1.38599 L .70032 1.36092 L p F P
0 g
s
.876 .664 .613 r
.70032 1.36092 m .7168 1.25604 L .76995 1.28398 L p F P
0 g
s
.902 .765 .701 r
.78631 1.41585 m .74031 1.51034 L .70925 1.48607 L p F P
0 g
s
.902 .765 .701 r
.70925 1.48607 m .74938 1.38599 L .78631 1.41585 L p F P
0 g
s
.595 .366 .54 r
.35989 1.2364 m .35955 1.13933 L .43071 1.12525 L p F P
0 g
s
.515 .303 .53 r
.35955 1.13933 m .35989 1.2364 L .29675 1.2581 L p F P
0 g
s
.772 .511 .54 r
.65322 1.13784 m .65287 1.23495 L .58138 1.22194 L p F P
0 g
s
.772 .511 .54 r
.58138 1.22194 m .58156 1.12449 L .65322 1.13784 L p F P
0 g
s
.437 .581 .899 r
.32821 1.61305 m .41473 1.66545 L .41178 1.67576 L p F P
0 g
s
.566 .718 .944 r
.50919 1.69196 m .41178 1.67576 L .41473 1.66545 L closepath p F P
0 g
s
.695 .822 .943 r
.50919 1.69196 m .6032 1.66462 L .60654 1.6749 L closepath p F P
0 g
s
.699 .795 .924 r
.50919 1.69196 m .58354 1.64623 L .59543 1.6549 L closepath p F P
0 g
s
.696 .781 .917 r
.50919 1.69196 m .56809 1.63901 L .58354 1.64623 L closepath p F P
0 g
s
.69 .767 .911 r
.50919 1.69196 m .5498 1.63361 L .56809 1.63901 L closepath p F P
0 g
s
.681 .755 .907 r
.50919 1.69196 m .52955 1.6303 L .5498 1.63361 L closepath p F P
0 g
s
.671 .743 .905 r
.50919 1.69196 m .5083 1.62924 L .52955 1.6303 L closepath p F P
0 g
s
.659 .734 .905 r
.50919 1.69196 m .4871 1.63049 L .5083 1.62924 L closepath p F P
0 g
s
.645 .726 .907 r
.50919 1.69196 m .46697 1.63398 L .4871 1.63049 L closepath p F P
0 g
s
.631 .72 .911 r
.50919 1.69196 m .44888 1.63954 L .46697 1.63398 L closepath p F P
0 g
s
.615 .716 .917 r
.50919 1.69196 m .43371 1.64689 L .44888 1.63954 L closepath p F P
0 g
s
.599 .714 .925 r
.50919 1.69196 m .42215 1.65567 L .43371 1.64689 L closepath p F P
0 g
s
.583 .715 .934 r
.50919 1.69196 m .41473 1.66545 L .42215 1.65567 L closepath p F P
0 g
s
.699 .809 .933 r
.50919 1.69196 m .59543 1.6549 L .6032 1.66462 L closepath p F P
0 g
s
.401 .455 .802 r
.27601 1.51248 m .34201 1.594 L .32821 1.61305 L p F P
0 g
s
.495 .587 .876 r
.41473 1.66545 m .32821 1.61305 L .34201 1.594 L p F P
0 g
s
.808 .84 .874 r
.68936 1.61143 m .6032 1.66462 L .59543 1.6549 L p F P
0 g
s
.808 .84 .874 r
.59543 1.6549 m .67486 1.5925 L .68936 1.61143 L p F P
0 g
s
.66 .418 .543 r
.43089 1.22268 m .43071 1.12525 L .50605 1.12021 L p F P
0 g
s
.595 .366 .54 r
.43071 1.12525 m .43089 1.22268 L .35989 1.2364 L p F P
0 g
s
.717 .465 .544 r
.58156 1.12449 m .58138 1.22194 L .50605 1.21777 L p F P
0 g
s
.717 .465 .544 r
.50605 1.21777 m .50605 1.12021 L .58156 1.12449 L p F P
0 g
s
.495 .587 .876 r
.34201 1.594 m .42215 1.65567 L .41473 1.66545 L p F P
0 g
s
.66 .418 .543 r
.50605 1.12021 m .50605 1.21777 L .43089 1.22268 L p F P
0 g
s
.421 .375 .701 r
.26546 1.38829 m .30616 1.48794 L .27601 1.51248 L p F P
0 g
s
.485 .486 .783 r
.34201 1.594 m .27601 1.51248 L .30616 1.48794 L p F P
0 g
s
.858 .788 .781 r
.74031 1.51034 m .67486 1.5925 L .65234 1.57551 L p F P
0 g
s
.858 .788 .781 r
.65234 1.57551 m .70925 1.48607 L .74031 1.51034 L p F P
0 g
s
.551 .389 .615 r
.3136 1.36277 m .29675 1.2581 L .35989 1.2364 L p F P
0 g
s
.466 .33 .612 r
.29675 1.2581 m .3136 1.36277 L .26546 1.38829 L p F P
0 g
s
.823 .611 .615 r
.7168 1.25604 m .70032 1.36092 L .64141 1.34201 L p F P
0 g
s
.823 .611 .615 r
.64141 1.34201 m .65287 1.23495 L .7168 1.25604 L p F P
0 g
s
.543 .595 .856 r
.36389 1.57681 m .43371 1.64689 L .42215 1.65567 L p F P
0 g
s
.543 .595 .856 r
.42215 1.65567 m .34201 1.594 L .36389 1.57681 L p F P
0 g
s
.511 .424 .694 r
.30616 1.48794 m .26546 1.38829 L .3136 1.36277 L p F P
0 g
s
.796 .799 .854 r
.67486 1.5925 m .59543 1.6549 L .58354 1.64623 L p F P
0 g
s
.856 .704 .693 r
.74938 1.38599 m .70925 1.48607 L .66821 1.46574 L p F P
0 g
s
.856 .704 .693 r
.66821 1.46574 m .70032 1.36092 L .74938 1.38599 L p F P
0 g
s
.485 .486 .783 r
.30616 1.48794 m .36389 1.57681 L .34201 1.594 L p F P
0 g
s
.796 .799 .854 r
.58354 1.64623 m .65234 1.57551 L .67486 1.5925 L p F P
0 g
s
.585 .606 .84 r
.39289 1.56237 m .44888 1.63954 L .43371 1.64689 L p F P
0 g
s
.585 .606 .84 r
.43371 1.64689 m .36389 1.57681 L .39289 1.56237 L p F P
0 g
s
.779 .763 .839 r
.65234 1.57551 m .58354 1.64623 L .56809 1.63901 L p F P
0 g
s
.618 .438 .616 r
.37179 1.34331 m .35989 1.2364 L .43089 1.22268 L p F P
0 g
s
.551 .389 .615 r
.35989 1.2364 m .37179 1.34331 L .3136 1.36277 L p F P
0 g
s
.621 .619 .828 r
.42765 1.5514 m .46697 1.63398 L .44888 1.63954 L p F P
0 g
s
.621 .619 .828 r
.44888 1.63954 m .39289 1.56237 L .42765 1.5514 L p F P
0 g
s
.779 .763 .839 r
.56809 1.63901 m .6228 1.56132 L .65234 1.57551 L p F P
0 g
s
.758 .73 .827 r
.6228 1.56132 m .56809 1.63901 L .5498 1.63361 L p F P
0 g
s
.774 .564 .616 r
.65287 1.23495 m .64141 1.34201 L .5756 1.33035 L p F P
0 g
s
.774 .564 .616 r
.5756 1.33035 m .58138 1.22194 L .65287 1.23495 L p F P
0 g
s
.511 .424 .694 r
.3136 1.36277 m .34643 1.46724 L .30616 1.48794 L p F P
0 g
s
.55 .513 .767 r
.36389 1.57681 m .30616 1.48794 L .34643 1.46724 L p F P
0 g
s
.825 .736 .766 r
.70925 1.48607 m .65234 1.57551 L .6228 1.56132 L p F P
0 g
s
.825 .736 .766 r
.6228 1.56132 m .66821 1.46574 L .70925 1.48607 L p F P
0 g
s
.55 .513 .767 r
.34643 1.46724 m .39289 1.56237 L .36389 1.57681 L p F P
0 g
s
.653 .635 .82 r
.46649 1.5445 m .4871 1.63049 L .46697 1.63398 L p F P
0 g
s
.653 .635 .82 r
.46697 1.63398 m .42765 1.5514 L .46649 1.5445 L p F P
0 g
s
.758 .73 .827 r
.5498 1.63361 m .58763 1.55067 L .6228 1.56132 L p F P
0 g
s
.734 .701 .819 r
.58763 1.55067 m .5498 1.63361 L .52955 1.6303 L p F P
0 g
s
.579 .465 .687 r
.34643 1.46724 m .3136 1.36277 L .37179 1.34331 L p F P
0 g
s
.682 .654 .816 r
.50747 1.54203 m .5083 1.62924 L .4871 1.63049 L p F P
0 g
s
.682 .654 .816 r
.4871 1.63049 m .46649 1.5445 L .50747 1.54203 L p F P
0 g
s
.734 .701 .819 r
.52955 1.6303 m .54854 1.54413 L .58763 1.55067 L p F P
0 g
s
.709 .676 .816 r
.54854 1.54413 m .52955 1.6303 L .5083 1.62924 L p F P
0 g
s
.811 .653 .686 r
.70032 1.36092 m .66821 1.46574 L .61911 1.45044 L p F P
0 g
s
.811 .653 .686 r
.61911 1.45044 m .64141 1.34201 L .70032 1.36092 L p F P
0 g
s
.709 .676 .816 r
.5083 1.62924 m .50747 1.54203 L .54854 1.54413 L p F P
0 g
s
.674 .48 .616 r
.43714 1.33102 m .43089 1.22268 L .50605 1.21777 L p F P
0 g
s
.618 .438 .616 r
.43089 1.22268 m .43714 1.33102 L .37179 1.34331 L p F P
0 g
s
.725 .522 .616 r
.58138 1.22194 m .5756 1.33035 L .50629 1.32662 L p F P
0 g
s
.725 .522 .616 r
.50629 1.32662 m .50605 1.21777 L .58138 1.22194 L p F P
0 g
s
.674 .48 .616 r
.50605 1.21777 m .50629 1.32662 L .43714 1.33102 L p F P
0 g
s
.602 .538 .755 r
.39494 1.45149 m .42765 1.5514 L .39289 1.56237 L p F P
0 g
s
.602 .538 .755 r
.39289 1.56237 m .34643 1.46724 L .39494 1.45149 L p F P
0 g
s
.792 .692 .755 r
.66821 1.46574 m .6228 1.56132 L .58763 1.55067 L p F P
0 g
s
.579 .465 .687 r
.37179 1.34331 m .39494 1.45149 L .34643 1.46724 L p F P
0 g
s
.792 .692 .755 r
.58763 1.55067 m .61911 1.45044 L .66821 1.46574 L p F P
0 g
s
.635 .501 .682 r
.39494 1.45149 m .37179 1.34331 L .43714 1.33102 L p F P
0 g
s
.769 .61 .682 r
.64141 1.34201 m .61911 1.45044 L .56437 1.44102 L p F P
0 g
s
.769 .61 .682 r
.56437 1.44102 m .5756 1.33035 L .64141 1.34201 L p F P
0 g
s
.647 .564 .748 r
.44932 1.44156 m .46649 1.5445 L .42765 1.5514 L p F P
0 g
s
.647 .564 .748 r
.42765 1.5514 m .39494 1.45149 L .44932 1.44156 L p F P
0 g
s
.757 .654 .747 r
.61911 1.45044 m .58763 1.55067 L .54854 1.54413 L p F P
0 g
s
.686 .591 .744 r
.50678 1.438 m .50747 1.54203 L .46649 1.5445 L p F P
0 g
s
.686 .591 .744 r
.46649 1.5445 m .44932 1.44156 L .50678 1.438 L p F P
0 g
s
.635 .501 .682 r
.43714 1.33102 m .44932 1.44156 L .39494 1.45149 L p F P
0 g
s
.757 .654 .747 r
.54854 1.54413 m .56437 1.44102 L .61911 1.45044 L p F P
0 g
s
.723 .621 .744 r
.56437 1.44102 m .54854 1.54413 L .50747 1.54203 L p F P
0 g
s
.682 .536 .68 r
.44932 1.44156 m .43714 1.33102 L .50629 1.32662 L p F P
0 g
s
.726 .572 .68 r
.5756 1.33035 m .56437 1.44102 L .50678 1.438 L p F P
0 g
s
.726 .572 .68 r
.50678 1.438 m .50629 1.32662 L .5756 1.33035 L p F P
0 g
s
.723 .621 .744 r
.50747 1.54203 m .50678 1.438 L .56437 1.44102 L p F P
0 g
s
.682 .536 .68 r
.50629 1.32662 m .50678 1.438 L .44932 1.44156 L p F P
0 g
s
.25 Mabswid
.64204 0 m
.92261 .38592 L
s
.92261 .38592 m
1 1.80303 L
s
1 1.80303 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.08336 .21593 m
0 1.65824 L
s
0 1.65824 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.64204 0 m
.08336 .21593 L
s
0 1.65824 m
.37125 1.95955 L
s
.09489 1.73525 m
.10701 1.73196 L
s
[(-0.05)] .07065 1.74182 1 -0.27113 Mshowa
.1936 1.81536 m
.20575 1.81217 L
s
[(0)] .16931 1.82175 1 -0.26309 Mshowa
.28799 1.89197 m
.30016 1.88886 L
s
[(0.05)] .26365 1.89819 1 -0.25552 Mshowa
.125 Mabswid
.11499 1.75157 m
.12227 1.74961 L
s
.13491 1.76773 m
.14219 1.76578 L
s
.15465 1.78375 m
.16193 1.78181 L
s
.17421 1.79963 m
.1815 1.7977 L
s
.21281 1.83096 m
.2201 1.82905 L
s
.23186 1.84641 m
.23915 1.84452 L
s
.25073 1.86173 m
.25803 1.85985 L
s
.26944 1.87692 m
.27674 1.87504 L
s
.0746 1.71879 m
.08187 1.7168 L
s
.05413 1.70217 m
.0614 1.70018 L
s
.03346 1.6854 m
.04073 1.68339 L
s
.01261 1.66847 m
.01987 1.66645 L
s
.30637 1.90689 m
.31368 1.90504 L
s
.3246 1.92168 m
.3319 1.91984 L
s
.34267 1.93635 m
.34997 1.93451 L
s
.36058 1.95088 m
.36789 1.94906 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{146.938, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002B00017b000`400?l00000o`00003oTP3oool0
0980oooo002B0?ooo`00TP3oool00980oooo002B0?ooo`00TP3oool00980oooo002B0?ooo`00TP3o
ool00980oooo002B0?ooo`00TP3oool00980oooo002B0?ooo`00TP3oool00980oooo001T0?ooo`80
0000;03oool00680oooo0P0000000`3oool000000000000[0?ooo`00G`3oool3000000<0oooo0P00
000[0?ooo`00G03oool3000000H0oooo00<000000?ooo`000000:P3oool005X0oooo0P0000090?oo
o`040000003oool0oooo000002T0oooo001G0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0
000002P0oooo001E0?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000002P0oooo001B0?oo
o`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo001?0?ooo`<0
00004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo001=0?ooo`800000
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo001:0?ooo`<00000603o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00180?ooo`8000006`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00150?ooo`<000007@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00130?ooo`800000803oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00100?ooo`<000008P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0200oooo000m0?ooo`<000009@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01l0oooo000k0?ooo`800000:03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01h0oooo000h0?ooo`<00000:P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01h0oooo000f0?ooo`800000;@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01d0oooo000c0?ooo`<00000;`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo000`0?ooo`<00000<P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01/0oooo000^0?ooo`800000=@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01/0oooo000[0?ooo`<00000=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01X0oooo000Y0?ooo`800000>P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo000V0?ooo`<00000?03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo
000S0?ooo`<00000?`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo000Q
0?ooo`800000@P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo000O0?oo
o`800000A03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo000O0?ooo`80
0000A03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo000O0?ooo`030000
003oool0000004<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`007`3o
ool010000000oooo0?ooo`0000120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool001l0oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool001l0oooo00D000000?ooo`3oool0oooo000000120?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool001l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0X0?ooo`d000002P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0180oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool7
00000080N`@B00<0000009<H4P2C61800`2C61800`000000YRD800000002000000L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo1@0000000`1I00L0000007/44P0507/44P030000002C6180TaPB
00@0TaPB00@000000:HU202V9@P0YRD80`0000040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0403oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?oo
o`<000001@1I00L00`000000N`@B07/44P0407/44P030000002C6180TaPB00@0TaPB00<000000:HU
202V9@P00`2V9@P300000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?oo
o`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo0P0000000`0W0000
000005T01`0305T01a<000000`2V9@P00`000000/BT00;4Y0003000001T0oooo00<000000?ooo`3o
ool03`3oool001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`800000
0`0W00050000000308DaF`000000W4EO00H0W4EO00<000000:mEG`2_EEl01@2_EEl00`000000`69K
00000004000000<0/BT00P00000I0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04P3oool3000000<09`000P00000508DaF`030000002L
AEl0W4EO00D0W4EO00<000000:mEG`2_EEl01@2_EEl00`000000`69K0<1RF`030<1RF`<0000000<0
/BT00000000000000P00000G0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool40000000402L0000000000000000000H0QC5K00<0
000009a5G`2LAEl01@2LAEl00`000000[eEO0:mEG`050:mEG`0300000030HU/0`69K00@0`69K00<0
00000=1]DP0000000`0000000`2]8P0000000?ooo`0F0?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool600000080IQIA00<00000
08DaF`25<E/00`25<E/00`000000W4EO09a5G`0609a5G`030000002_EEl0[eEO00D0[eEO00<00000
0<1RF`30HU/01030HU/01@000000d6eB0=1]DP000000d6eB0080000000<0[B800000003oool05P3o
ool00`000000oooo0?ooo`0<0?ooo`007P3oool3000000/0oooo00<000000?ooo`3oool03@3oool5
000000@0IQIA00<0000008DaF`25<E/00`25<E/00`000000W4EO09a5G`0609a5G`030000002_EEl0
[eEO00D0[eEO00<000000<1RF`30HU/01030HU/010000000d6eB0=1]DP0000020=1]DP@000005`3o
ool00`000000oooo0?ooo`0;0?ooo`007P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo1@00000406HFD@0300000025<E/0QC5K00@0QC5K00<0000009a5G`2LAEl00P2LAEl8
000000@0[eEO00<000000<1RF`30HU/01@30HU/00`000000d6eB000000020=1]DP030000003NMSl0
gWHo008000005P3oool00`000000oooo0?ooo`0;0?ooo`002P3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool30?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool30000000303L0?@000000IQIA00@0IQIA
00<0000008DaF`25<E/00`25<E/6000000@0YV>200@000000;I`PP2fL880]W221P0000060<1RF`03
0000003@KE80000000<0d6eB00<000000=if?`3NMSl00P00000F0?ooo`030000003oool0oooo00X0
oooo000:0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool2000000<0=`0m00<0000006HFD@1V
5U400`1V5U400`000000QC5K000000030000000309AEP@000000YV>200L0YV>200<000000;I`PP2f
L8801@2fL8800`000000aGb10000000300000080`69K00<000000=1]DP0000000`3@KE800`000000
gWHo0=if?`020=if?`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool000T0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`8000000`0g03d00`000000IQIA06HFD@0306HF
D@<000001@2DEH400`000000YV>20:ISPP060:ISPP030000002fL880]W2200D0]W2200<000000<El
P@35O8400`35O845000000<0d6eB00<000000=if?`3NMSl00P3NMSl2000001H0oooo00<000000?oo
o`3oool0203oool000<0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`03
0;mdB02Lgol0oooo00P0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo0P00000403L0?@040000001V5U40IQIA06HFD@80000000<0OT=m0000
002DEH401@2DEH400`000000YV>20:ISPP060:ISPP030000002fL880]W2200D0]W2200<000000<El
P@35O8401@35O84010000000e8Qn0000000000020=1]DP030000003NMSl0gWHo00<0gWHo0P00000E
0?ooo`030000003oool0oooo00P0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`8000000`0g03d00`000000IQIA00000002000000<0OT=m00<0000009AEP@2DEH40
102DEH400`000000YV>20:ISPP060:ISPP030000002fL880]W2200D0]W2200<000000<ElP@35O840
1@35O84010000000e8Qn0000003DR7h2000000030=1]DP000000gWHo00<0gWHo00<000000>Ah6`00
0000503oool2000000T0oooo000:0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia800000000
0000B9cO103oool00`000000oooo0?ooo`0A0?ooo`070000003oool0oooo0?ooo`000000000F0000
000303L0?@8000001P1n@gd00`000000U5F109AEP@0409AEP@030000002VHh80YV>200H0YV>200<0
00000;I`PP2fL8801@2fL8800`000000aGb10<ElP@050<ElP@030000003DR7h0000000<0e8Qn0P00
00040=if?`040000003TN1/0i7PK00000100oooo0`0000000`3oool000000?ooo`080?ooo`007P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool000000080000F00<0000003L0?@0g03d00P00
000707i3O@030000002DEH40U5F100@0U5F100<000000:ISPP2VHh801P2VHh800`000000]W220;I`
PP050;I`PP0300000035O840aGb100D0aGb100<000000=B8OP000000103DR7h300000080gWHo00@0
00000>Ah6`3TN1/000003@3oool3000000@0oooo00<000000?ooo`3oool01`3oool001h0oooo00<0
00000?ooo`3oool04`3oool20000000300005P000000=`0m0080000000<0GbYf0000001n@gd01@1n
@gd00`000000U5F109AEP@0509AEP@030000002VHh80YV>200H0YV>200<000000;I`PP2fL8801@2f
L8800`000000aGb10<ElP@060<ElP@800000103DR7h00`000000hiIg0>>FM`02000000050=if?`00
0000i7PK0>Ah6`0000002@3oool3000000L0oooo00<000000?ooo`3oool01`3oool001h0oooo00<0
00000?ooo`3oool04`3oool00`000000000F00005P02000000<0GbYf00<0000007i3O@1n@gd0101n
@gd00`000000U5F109AEP@0509AEP@030000002VHh80YV>200H0YV>200<000000;I`PP2fL8801@2f
L8800`000000aGb10<ElP@060<ElP@800000103DR7h00`000000hiIg0>>FM`020>>FM`8000000P3T
N1/00`000000oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`007P3oool0
0`000000oooo0?ooo`0C0?ooo`040000000001H0000F000000@0GbYf00<0000007i3O@1n@gd0101n
@gd00`000000U5F109AEP@0509AEP@030000002VHh80YV>20080YV>23`0000060<ElP@800000103D
R7h00`000000hiIg0>>FM`030>>FM`80000000<0i7PK0000000000000`3oool3000000`0oooo00<0
00000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool04`3oool00`000000000F00005P02
000000@0GbYf00<0000007i3O@1n@gd0101n@gd00`000000U5F109AEP@0209AEP@P00000102[MIL0
0`000000^82G0;R0U`050;R0U`0300000035RiL0aH^G00@000000P35O842000000D0e8Qn00<00000
0>>FM`3SUWL00P3SUWL010000000lj=Y0000003TN1/4000000l0oooo00<000000?ooo`3oool01`3o
ool001d0oooo00<000000?ooo`3oool04`3oool30000000302l4I`000000GbYf00<0GbYf00<00000
07i3O@1n@gd00`1n@gd6000000<0W6ZG00<000000:]eU`2[MIL01P2[MIL00`000000^82G0;R0U`05
0;R0U`0300000035RiL0aH^G00@0aH^G100000050=B8OP030000003SUWL0hiIg0080hiIg00<00000
0?>SJ@3cXfT00P00000B0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo
0180oooo0P00000302l4I`030000001O:WH0GbYf0080GbYf00@0000007i3O@1n@gd0OT=m0P000000
0`2;G9H0000009aZU`0609aZU`030000002[MIL0ZgFG00H0ZgFG00<000000;R0U`2hP9L01@2hP9L0
0`000000aH^G0<F;U`060<F;U`@000000`3DR7h00`000000hiIg0>>FM`020>>FM`040000003cXfT0
lj=Y0?>SJ@8000004@3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0B
0?ooo`030000000_16L0;`AW0080;`AW00<0000005lZMP1O:WH00P1O:WH010000000OT=m00000000
000308]LUP030000002LJYL0W6ZG00D0W6ZG00<000000:]eU`2[MIL01P2[MIL00`000000^82G0;R0
U`050;R0U`0300000035RiL0aH^G00H0aH^G0P0000020=:GUP80000000<0e8Qn0000003SUWL00`3S
UWL00`000000lj=Y0?>SJ@020?>SJ@030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3o
ool001d0oooo0P00000B0?ooo`8000000`0_16L00`000000GbYf05lZMP0305lZMP8000001@2;G9H0
0`000000W6ZG09aZU`0509aZU`030000002[MIL0ZgFG00H0ZgFG00<000000;R0U`2hP9L01@2hP9L0
0`000000aH^G0<F;U`060<F;U`800000103BUiH2000000D0hiIg00@000000?>SJ@3cXfT0lj=Y0P00
000A0?ooo`030000003oool0oooo00H0oooo000M0?ooo`030000003oool0oooo0140oooo0P000003
02l4I`040000001O:WH0GbYf05lZMP<000001P2;G9H00`000000W6ZG09aZU`0509aZU`030000002[
MIL0ZgFG00H0ZgFG00<000000;R0U`2hP9L01@2hP9L00`000000aH^G0<F;U`060<F;U`8000001@3B
UiH3000000<0hiIg00@000000?>SJ@3cXfT0lj=Y0P00000A0?ooo`030000003oool0oooo00H0oooo
000M0?ooo`030000003oool0oooo0140oooo0P00000302l4I`040000001O:WH0GbYf00000080M4bD
00<0000008]LUP2;G9H0102;G9H00`000000W6ZG09aZU`0609aZU`030000002[MIL0ZgFG00D0ZgFG
00<000000;R0U`2hP9L01@2hP9L00`000000aH^G0<F;U`060<F;U`8000001@3BUiH010000000h:BD
0>2TU00000020>>FM`070000003cXfT0lj=Y0?>SJ@000000nJa:0000000@0?ooo`030000003oool0
oooo00H0oooo000M0?ooo`030000003oool0oooo0100oooo00<000000000AP0000000`0_16L30000
00<0M4bD00<0000008]LUP2;G9H01@2;G9H00`000000W6ZG09aZU`0509aZU`030000002[MIL0ZgFG
00D0ZgFG00<000000;R0U`2hP9L01@2hP9L00`000000aH^G0<F;U`050<F;U`030000003BUiH00000
00D0dYNF00@000000>2TU03PY9@0h:BD0`0000030?>SJ@030000003i[4X000000100oooo00<00000
0?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0403oool2000000@0;`AW00<0000007A<
U01dC9@00`1dC9@00`000000RebF08]LUP0508]LUP030000002LJYL0W6ZG00D0W6ZG00<000000:]e
U`2[MIL01@2[MIL00`000000^82G0;R0U`050;R0U`0300000035RiL0aH^G00D0aH^G00<000000=:G
UP0000001@3BUiH00`000000h:BD0>2TU0030>2TU0030000003cXfT0lj=Y0080lj=Y00<000000?V/
BP0000003`3oool00`000000oooo0?ooo`060?ooo`007@3oool00`000000oooo0?ooo`0@0?ooo`80
00000`0_16L2000000D0M4bD00<0000008]LUP2;G9H01@2;G9H00`000000W6ZG09aZU`0509aZU`03
0000002[MIL0ZgFG00D0ZgFG00<000000;R0U`2hP9L01@2hP9L00`000000aH^G0<F;U`050<F;U`03
0000003BUiH0000000D0dYNF00<000000>2TU03PY9@00`3PY9@2000000<0lj=Y00<000000?V/BP00
00003`3oool00`000000oooo0?ooo`060?ooo`007@3oool00`000000oooo0?ooo`0@0?ooo`800000
0P0_16L00`000000DcF@0000000607A<U0030000002;G9H0RebF00@0RebF00<0000009aZU`2LJYL0
1@2LJYL00`000000ZgFG0:]eU`020:]eU`L00000102hP9L00`000000aH^G0<F;U`050<F;U`030000
003BUiH0000000@0dYNF00<000000>2TU03PY9@0103PY9@020000000kkB@000000000000lj=Y0000
003i[4X000003`3oool00`000000oooo0?ooo`060?ooo`007@3oool00`000000oooo0?ooo`0?0?oo
o`<0000000D0;`AW0000001C=I00DcF@0000000607A<U0030000002;G9H0RebF00@0RebF00<00000
09aZU`2LJYL00P2LJYL8000000<0[X:U00@000000;V;Y@2iRjD0^H^U200000040<F;U`030000003B
UiH0000000@0dYNF00<000000>2TU03PY9@0103PY9@010000000kkB@0>ndT03_]902000000030?V/
BP000000000000h0oooo00<000000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool03`3o
ool4000000<0DcF@00<0000007A<U01dC9@0101dC9@00`000000RebF08]LUP0308]LUPH000000`2Q
N:D00`000000[X:U0:j2Y@050:j2Y@030000002iRjD0^H^U00D0^H^U00@000000<BEY@34UJD0a9FU
1`0000040=:GUP030000003PY9@0h:BD00@0h:BD00<000000>ndT03_]9000P3_]90010000000nJa:
00000000000>0?ooo`030000003oool0oooo00H0oooo000M0?ooo`030000003oool0oooo00l0oooo
00<000000000AP000000101C=I000`000000M4bD07A<U00407A<U0040000002;G9H0RebF08]LUP80
000000<0TVjV0000002QN:D01P2QN:D00`000000[X:U0:j2Y@050:j2Y@030000002iRjD0^H^U00D0
^H^U00<000000<BEY@34UJD01@34UJD010000000d:2V0000000000030=:GUP030000003PY9@0h:BD
00<0h:BD00<000000>ndT03_]9000`3_]90010000000nJa:00000000000>0?ooo`030000003oool0
oooo00H0oooo000M0?ooo`030000003oool0oooo00l0oooo00<000000000AP0000001@1C=I000`00
0000M4bD07A<U00307A<U0040000002;G9H00000000000<0TVjV00<000000:5hY@2QN:D01@2QN:D0
0`000000[X:U0:j2Y@050:j2Y@030000002iRjD0^H^U00D0^H^U00<000000<BEY@34UJD01@34UJD0
10000000d:2V0000003@X:H2000000030=:GUP000000h:BD00@0h:BD00<000000>ndT03_]9000`3_
]902000000030?V/BP000000oooo00d0oooo00<000000?ooo`3oool01P3oool001d0oooo00<00000
0?ooo`3oool03`3oool3000000D0DcF@00<0000007A<U01dC9@00`1dC9@2000000D0TVjV00<00000
0:5hY@2QN:D01@2QN:D00`000000[X:U0:j2Y@050:j2Y@030000002iRjD0^H^U00D0^H^U00<00000
0<BEY@34UJD01034UJD010000000d:2V0=2PYP0000030=2PYP8000001@3PY9@00`000000kkB@0>nd
T0020>ndT0050000003laXH000000?V/BP0000003P3oool00`000000oooo0?ooo`060?ooo`007@3o
ool00`000000oooo0?ooo`0?0?ooo`80000000<07Q650000001C=I000`1C=I0010000000M4bD07A<
U01dC9@3000000L0TVjV00<000000:5hY@2QN:D0102QN:D00`000000[X:U0:j2Y@050:j2Y@030000
002iRjD0^H^U00D0^H^U00<000000<BEY@34UJD01034UJD010000000d:2V0=2PYP0000040=2PYP<0
00000`3PY9@00`000000kkB@0>ndT0020>ndT0030000003laXH0o<J6008000003P3oool00`000000
oooo0?ooo`060?ooo`007@3oool00`000000oooo0?ooo`0?0?ooo`040000000N4HD07Q65000000@0
DcF@00@0000007A<U01dC9@000000`20HZL00`000000TVjV099^YP04099^YP030000002QN:D0XGRU
00@0XGRU00<000000:j2Y@2^PZD01@2^PZD00`000000^H^U0;V;Y@040;V;Y@0300000034UJD0a9FU
00D0a9FU00@000000=2PYP3@X:H000000`3@X:H010000000fjfW0=^]Y`3K[JL2000000030>2TU000
0000kkB@00<0kkB@00<000000?c6QP3laXH00P00000>0?ooo`030000003oool0oooo00H0oooo000L
0?ooo`030000003oool0oooo0100oooo00@0000001hAQ@0N4HD00000101C=I03000000@0P6:W00<0
0000099^YP2BKZH0102BKZH00`000000XGRU0:5hY@050:5hY@030000002^PZD0[X:U00@0[X:U00<0
00000;V;Y@2iRjD0102iRjD00`000000a9FU0<BEY@050<BEY@040000003@X:H0d:2V000000<0d:2V
00<000000=^]Y`3K[JL00`3K[JL2000000@0kkB@00D000000?c6QP3laXH0o<J60000000>0?ooo`03
0000003oool0oooo00H0oooo000L0?ooo`030000003oool0oooo00l0oooo0P00000201hAQ@030000
001C=I00DcF@0080DcF@00<00000081RY`20HZL01020HZL00`000000TVjV099^YP04099^YP030000
002QN:D0XGRU00D0XGRU00<000000:j2Y@2^PZD0102^PZD00`000000^H^U0;V;Y@040;V;Y@030000
0034UJD0a9FU00D0a9FU00@000000=2PYP3@X:H000000`3@X:H00`000000fjfW0=^]Y`040=^]Y`80
00000`3_]90010000000o<J60?c6QP3laXH2000000d0oooo00<000000?ooo`3oool01P3oool001`0
oooo0P00000@0?ooo`8000000P0N4HD010000000DcF@05<eT01C=I02000000H0P6:W00<00000099^
YP2BKZH0102BKZH00`000000XGRU0:5hY@050:5hY@030000002^PZD0[X:U00@0[X:U00<000000;V;
Y@2iRjD0102iRjD00`000000a9FU0<BEY@050<BEY@040000003@X:H0d:2V000000<0d:2V00<00000
0=^]Y`3K[JL00`3K[JL010000000j;bW0>RlY`0000020>ndT0040000003laXH0o<J60?c6QP800000
3@3oool00`000000oooo0?ooo`060?ooo`00703oool00`000000oooo0?ooo`0?0?ooo`8000000`0N
4HD00`000000DcF@0000000206QDY`0300000020HZL0P6:W00@0P6:W00<00000099^YP2BKZH00`2B
KZH00`000000XGRU0:5hY@050:5hY@030000002^PZD0[X:U00@0[X:U00<000000;V;Y@2iRjD0102i
RjD00`000000a9FU0<BEY@040<BEY@050000003@X:H0d:2V0=2PYP0000000P3@X:H00`000000fjfW
0=^]Y`040=^]Y`060000003X_:L0j;bW0000003_]90000000`3laXH00`000000nm5[0000000=0?oo
o`030000003oool0oooo00H0oooo000L0?ooo`030000003oool0oooo00l0oooo0P00000301hAQ@80
00000`1XE:L00`000000P6:W081RY`04081RY`030000002BKZH0TVjV00@0TVjV00<000000:5hY@2Q
N:D0102QN:D010000000[X:U0:j2Y@2^PZD<000000D0a9FU00D000000=2PYP3@X:H0d:2V00000002
0=2PYP030000003K[JL0fjfW00@0fjfW00@000000>RlY`3X_:L0j;bW0P0000030?c6QP030000003k
dF/0000000d0oooo00<000000?ooo`3oool01P3oool001`0oooo00<000000?ooo`3oool03`3oool2
000000<07Q6500<0000006QDY`1XE:L00P1XE:L00`000000P6:W081RY`04081RY`030000002BKZH0
TVjV00@0TVjV00@000000:5hY@2QN:D0XGRU1`0000030:n;/0030000002iTk00^I>`00@0^I>`00<0
00000<>L/@0000000`0000000`34UJD000000=2PYP020=2PYP040000003@X:H0d:2V000000D0fjfW
00<000000>RlY`3X_:L00`3X_:L01`000000o<J60?c6QP3laXH000000?_AJ`0000003@3oool00`00
0000oooo0?ooo`060?ooo`00703oool00`000000oooo0?ooo`0?0?ooo`040000000006L0000001hA
Q@8000001@1XE:L00`000000P6:W081RY`03081RY`030000002BKZH0TVjV00<0TVjV1@0000030:B3
/@030000002_Rk00[h^`00@0[h^`00<000000;VC/02iTk00102iTk000`000000`iba0<>L/@030<>L
/@<000000P3@X:H010000000d:2V0=2PYP0000050=^]Y`030000003X_:L0j;bW00<0j;bW0P000002
0?c6QP030000003kdF/0000000h0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?oo
o`3oool03`3oool01`000000001W0000000N4HD0000004@oYP000000101XE:L00`000000P6:W081R
Y`04081RY`030000002BKZH000000080000000<0V7^b0000002TPk401@2TPk400`000000[h^`0:n;
/0040:n;/0030000002iTk00^I>`00@0^I>`00<000000<>L/@33W;401033W;400`000000cJJb0000
0002000000030=2PYP000000fjfW00@0fjfW00<000000>RlY`3X_:L00`3X_:L01@000000mLjV0000
003laXH000000080nm5[00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`00703o
ool00`000000oooo0?ooo`0?0?ooo`040000000006L0000000000080A3nV00<0000006QDY`1XE:L0
0`1XE:L00`000000P6:W081RY`03081RY`800000102HNk800`000000Y8>a0:B3/@040:B3/@030000
002_Rk00[h^`00@0[h^`00<000000;VC/02iTk00102iTk000`000000`iba0<>L/@040<>L/@040000
003=Y[80cJJb0<fV/P<000001@3K[JL00`000000j;bW0>RlY`030>RlY`030000003ecZH0mLjV0080
000000<0nm5[0000003oool03P3oool00`000000oooo0?ooo`050?ooo`00703oool00`000000oooo
0?ooo`0?0?ooo`040000000006L00000000000<0A3nV00<0000006QDY`1XE:L00P1XE:L00`000000
P6:W081RY`02081RY`8000001P2HNk800`000000Y8>a0:B3/@030:B3/@030000002_Rk00[h^`00@0
[h^`00<000000;VC/02iTk00102iTk000`000000`iba0<>L/@030<>L/@030000003=Y[80cJJb0080
cJJb00<000000<fV/P0000000P0000030=^]Y`030000003X_:L0j;bW0080j;bW00<000000?G>YP3e
cZH00P3ecZH00`000000nm5[0000000?0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000
003oool0oooo00l0oooo00<000000000I`0000001014?jH00`000000J5BW06QDY`0206QDY`030000
0020HZL0P6:W008000000P29Lk@00`000000V7^b09Qk/P0309Qk/P030000002TPk40Y8>a00<0Y8>a
00<000000:n;/02_Rk00102_Rk000`000000^I>`0;VC/0030;VC/00300000033W;40`iba00@0`iba
00<000000<fV/P3=Y[800P3=Y[82000000<0ek:d0`0000050>RlY`030000003ecZH0mLjV0080mLjV
00<000000?_AJ`0000003`3oool00`000000oooo0?ooo`050?ooo`00703oool00`000000oooo0?oo
o`0@0?ooo`030000I`000000A3nV00<0A3nV00<0000006QDY`1XE:L00`1XE:L2000000@0RG>d00<0
000009Qk/P2HNk800`2HNk800`000000Y8>a0:B3/@040:B3/@030000002_Rk00[h^`00<0[h^`00<0
00000;VC/02iTk000`2iTk000`000000`iba0<>L/@040<>L/@030000003=Y[80cJJb0080cJJb0P00
00050=Nb]0030000003X_:L0j;bW00<0j;bW00@000000?G>YP3ecZH0mLjV0P0000000`3kdF/00000
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003oool0oooo0100oooo00<0
001W0000000000001014?jH00`000000J5BW06QDY`0206QDY`0300000029Lk@0RG>d00<0RG>d00<0
000009Qk/P2HNk800`2HNk800`000000Y8>a0:B3/@040:B3/@030000002_Rk00[h^`00<0[h^`00<0
00000;VC/02iTk000`2iTk000`000000`iba0<>L/@040<>L/@030000003=Y[80cJJb0080cJJb0P00
00050=Nb]08000000`3X_:L00`000000mLjV0?G>YP020?G>YP040000003lhZ000000000000l0oooo
00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0403oool00`0000002anO0000
000404@oYP040000001XE:L0J5BW06QDY`8000001@29Lk@00`000000V7^b09Qk/P0309Qk/P030000
002TPk40Y8>a00@0Y8>a00<000000:n;/02_Rk000`2_Rk000`000000^I>`0;VC/0030;VC/0030000
0033W;40`iba00@0`iba00<000000<fV/P3=Y[800P3=Y[82000000@0ek:d00@000000>70]`3Q`;L0
00000P3X_:L01@000000mLjV0?G>YP3ecZH000000080o>:P00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`00703oool00`000000oooo0?ooo`0@0?ooo`040000000;7il02anO0000
00@0A3nV00<0J5BW0000000000000P1fJKL00`000000RG>d08Uc]00308Uc]0030000002HNk80V7^b
0080V7^b00<000000:B3/@2TPk40102TPk400`000000[h^`0:n;/0030:n;/0030000002iTk00^I>`
00<0^I>`00<000000<>L/@33W;401033W;400`000000cJJb0<fV/P020<fV/P030000003G/[@0ek:d
00<0ek:d00@000000>70]`3Q`;L0hL2g0P0000040?G>YP040000003lhZ00o>:P00000100oooo00<0
00000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0403oool0100000002anO00/OW`00
000404@oYP030000001fJKL0MVVg0080MVVg00<0000008Uc]029Lk@00`29Lk@00`000000V7^b09Qk
/P0309Qk/P030000002TPk40Y8>a00<0Y8>a00<000000:n;/02_Rk000`2_Rk000`000000^I>`0;VC
/0030;VC/00300000033W;40`iba00<0`iba00<000000<fV/P3=Y[800`3=Y[800`000000ek:d0=Nb
]0030=Nb]0030000003Q`;L0hL2g0080hL2g00<000000?G>YP3ecZH00P3ecZH010000000o>:P0?cR
X000000@0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003oool0oooo0100oooo0P00
00000`0;7il0000004@oYP0204@oYP8000001@1fJKL00`000000RG>d08Uc]00208Uc]0030000002H
Nk80V7^b00<0V7^b00@000000:B3/@2TPk40Y8>a4@0000030<>L/@030000003=Y[80cJJb00<0cJJb
00<000000=Nb]03G/[@00P3G/[@00`000000hL2g0>70]`020>70]`030000003[dKX000000080mLjV
00<000000?cRX03lhZ000P00000@0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003o
ool0oooo0100oooo0P00000200/OW`0600000014?jH0A3nV0000001MGKX00000101fJKL00`000000
RG>d08Uc]00208Uc]0030000002HNk80V7^b0080V7^b1@0000020:J=^`030000002`U;X0/9Bj00<0
/9Bj00<000000;RK^P2hVkX00`2hVkX00`000000`J>k0<6S^`05000000@0cJJb00<000000=Nb]03G
/[@00P3G/[@00`000000hL2g0>70]`020>70]`030000003[dKX000000080mLjV00@000000?cRX03l
hZ0000004@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`80
000000@02anO00000014?jH000000P1MGKX00`000000MVVg07IY]`0207IY]`0300000029Lk@0RG>d
00<0RG>d00H0000009Qk/P000000000009b7_00000050:J=^`030000002`U;X0/9Bj00<0/9Bj00<0
00000;RK^P2hVkX00`2hVkX00`000000`J>k0<6S^`030<6S^`0500000039[;`000000000003=Y[80
0P0000030=Nb]0030000003Q`;L0hL2g0080hL2g00@000000>_A^P3[dKX0jm6j0P0000020?cRX080
00004@3oool00`000000oooo0?ooo`050?ooo`006`3oool2000001<0oooo0P00000200/OW`0304@o
YP000000GEfj0080GEfj00<0000007IY]`1fJKL00P1fJKL00`000000RG>d08Uc]00208Uc]0800000
102LQk`00`000000YXfk0:J=^`030:J=^`030000002`U;X0/9Bj0080/9Bj00<000000;RK^P2hVkX0
0P2hVkX00`000000`J>k0<6S^`030<6S^`0300000039[;`0bJbl0080bJbl0`0000030=Nb]0030000
003Q`;L0hL2g0080hL2g00<000000>_A^P3[dKX00P3[dKX00`000000o>:P0?cRX00200000140oooo
00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool04P3oool01@00000000220000
000;7il0000000@0GEfj00<0000007IY]`1fJKL00P1fJKL010000000RG>d08Uc]029Lk@2000000D0
W8Nl00<000000:J=^`2VSK/00`2VSK/00`000000/9Bj0;2D^P020;2D^P030000002hVkX0^9^j0080
^9^j00<000000<6S^`31Xk/00`31Xk/00`000000bJbl0<V/_0020<V/_0030000003A][l0000000<0
ek:d00D000000>70]`3Q`;L0hL2g000000040>_A^P8000000P3lhZ0200000140oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool04P3oool01000000000220000000;7il20000
00@0GEfj00<0000007IY]`1fJKL00P1fJKL300000080T86o00<0000009b7_02LQk`00P2LQk`00`00
0000YXfk0:J=^`030:J=^`030000002`U;X0/9Bj0080/9Bj00<000000;RK^P2hVkX00P2hVkX00`00
0000`J>k0<6S^`030<6S^`0300000039[;`0bJbl0080bJbl00<000000=6f_`3A][l00`0000040>70
]`030000003[dKX0jm6j0080jm6j0P0000000`3lhZ0000000000000B0?ooo`030000003oool0oooo
00D0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000000PP0000000P00000405eM^P03
0000001fJKL0MVVg0080MVVg00<000000921_`2@PKl00P2@PKl00`000000W8Nl09b7_00209b7_003
0000002VSK/0YXfk00<0YXfk00<000000;2D^P2`U;X00P2`U;X00`000000^9^j0;RK^P020;RK^P03
00000031Xk/0`J>k0080`J>k00<000000<V/_039[;`00P39[;`01`000000dKJo0=6f_`3A][l00000
0=6f_`0000000`3Q`;L00`000000jm6j0>_A^P020>_A^P030000003ci;`0lnBl00<000004P3oool0
0`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`060000000008800000
0000000hCK`00000101MGKX01P000000MVVg07IY]`000000PG_3000000@0T86o00<0000009b7_02L
Qk`00P2LQk`00`000000YXfk0:J=^`020:J=^`030000002`U;X0/9Bj0080/9Bj00<000000;RK^P2h
VkX00P2hVkX00`000000`J>k0<6S^`020<6S^`0300000039[;`0bJbl0080bJbl00@000000=6f_`3A
][l0dKJo0P0000001@3J`/<000000>70]`3Q`;L0000000<0jm6j00@000000??T_03ci;`0lnBl0P00
000C0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo01@0oooo00<00000
0000PP0000000P0hCK`01`000000GEfj05eM^P1MGKX0000007IY]`0000000P21Nl<00`000000T86o
0921_`020921_`030000002LQk`0W8Nl0080W8Nl00<000000:J=^`2VSK/00P2VSK/00`000000/9Bj
0;2D^P020;2D^P030000002hVkX0^9^j0080^9^j00<000000<6S^`31Xk/00P31Xk/01@000000bJbl
0<V/_039[;`0000000@0dKJo0P0000020=[2``800000103[dKX010000000lnBl0??T_03ci;`20000
01<0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0503oool010000000
002200000000000203Q=_0050000001MGKX0GEfj05eM^P0000001021Nl<00`000000T86o0921_`02
0921_`050000002LQk`0W8Nl09b7_00000001@2VSK/01@000000/9Bj0;2D^P2`U;X0000000<0^9^j
00<000000<6S^`31Xk/00`31Xk/01@000000bJbl0<V/_039[;`0000000@0dKJo00<000000=[2``3J
`/<00P3J`/<01@000000jm6j0>_A^P3[dKX0000000<0lnBl0P00000D0?ooo`030000003oool0oooo
00D0oooo000K0?ooo`030000003oool0oooo01D0oooo0`00000203Q=_0060000001MGKX0GEfj0000
001_M<P000001021Nl<01@000000T86o0921_`2@PKl0000000@0W8Nl00<000000:J=^`2VSK/00P2V
SK/00`000000/9Bj0;2D^P0300000080^9^j00<000000<6S^`31Xk/00P31Xk/01@000000bJbl0<V/
_039[;`0000000D0dKJo00T000000=[2``3J`/<0f/;30000003QdLL000000>_A^P0000000`3ci;`3
000001D0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3oool05@3oool20000
0009000c]`000000>4fl03Q=_0000000GEfj0000001_M<P0000000@0PG_300<000000921_`2@PKl0
0P2@PKl010000000W8Nl09b7_02LQk`8000000030;2L``000000]j;300P000000`39[;`00`000000
dKJo0=6f_`020=6f_`8000000P3J`/<01P000000hM770>7Aa`000000jm6j00000080lnBl00<00000
0?3g^00000005P3oool00`000000oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`0300000000<kL0000000<0>4fl00D0000006mdb01_M<P0KgC800000004085k``060000002@PKl0
T86o0921_`000000W8Nl0`0000040:RFa0050000002`W<<0/9c30;2L``0000000`2gX/<00`000000
_ZW40;jYa0020;jYa0@000001@3A][l200000080f/;300D000000>7Aa`3QdLL0hM77000000030??T
_0030000003`mkP0000001H0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3o
ool05P3oool200000004000c]`000000>4fl03Q=_08000000`1_M<P00`000000PG_3085k``02085k
``050000002@PKl0T86o0921_`0000000`2OT/H01@000000Z9K40:RFa02XU/@0000000<0/9c300D0
00000;NR``2gX/<0]j;3000000030;jYa00500000035/<H0aK360<F`aP000000103A][l01@000000
f/;30000003J`/<0000000<0hM770P0000020??T_0030000003`mkP0000001L0oooo00<000000?oo
o`3oool0103oool001/0oooo00<000000?ooo`3oool05`3oool200000003000c]`00000000000080
EVc=00D0000006mdb01_M<P0KgC800000003085k``030000002@PKl00000008000000`2OT/H01@00
0000Z9K40:RFa02XU/@0000000<0/9c300D000000;NR``2gX/<0]j;3000000030;jYa00500000035
/<H0aK360<F`aP3<^LP00P0000020=6f_`040000003J`/<00000000000<0hM7700<000000>OQc@3W
hLd00P0000020?3g^0030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool001/0oooo
00<000000?ooo`3oool05`3oool00`00000000fL00000002000000<0EVc=00@0000006mdb01_M<P0
00001021Nl<01@000000UHg909F=b@2ESLT000000080Wi;600D000000:RFa02XU/@0Z9K400000003
0;2L``040000002gX/<0]j;3000000@0_ZW400@000000<F`aP35/<H000000`3<^LP200000080f/;3
00D000000>7Aa`3QdLL0hM77000000030>OQc@040000003`mkP0l?Nh000001P0oooo00<000000?oo
o`3oool0103oool001/0oooo00<000000?ooo`3oool0603oool200000003000c]`000000EVc=00<0
EVc=00D0000006mdb01_M<P00000085k``020000000508Z9c@000000UHg909F=b@0000000`2OT/H0
1@000000Z9K40:RFa02XU/@000000080/9c300@000000;NR``2gX/<000000`2nZL@010000000aK36
0<F`aP0000040<bib0050000003Ba<`000000=[2``0000000`3QdLL00`000000in7=0>OQc@020000
00030?3g^0000000000001P0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3o
ool06@3oool4000000@0EVc=00@0000006mdb01_M<P000000`2:RLd01@000000UHg909F=b@2ESLT0
00000080Wi;600D000000:RFa02XU/@0Z9K4000000020;2L``040000002gX/<0]j;3000000<0_ZW4
00@000000<F`aP35/<H000000`3<^LP010000000d/C<0=;4c03Ba<`200000080hM7700D000000>OQ
c@3WhLd000000>Ocd@03000001T0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?oo
o`3oool06P3oool4000000@0EVc=0P0000000`1mQ]80000008Z9c@0208Z9c@040000002ESLT0UHg9
00000080Wi;600D000000:RFa02XU/@0Z9K4000000020;2L``040000002gX/<0]j;3000000<0_ZW4
00<000000<F`aP0000000`3<^LP02@000000d/C<0=;4c03Ba<`000000=O?d@000000hM7700000002
0>OQc@030000003Wlm40io?A008000006P3oool00`000000oooo0?ooo`040?ooo`006`3oool00`00
0000oooo0?ooo`0K0?ooo`80000000<0<f;A0000000000000`1FK<d010000000OHKB07f6dP000003
08Z9c@040000002ESLT0UHg900000080Wi;600<000000:RFa0000000200000001@2nZL@000000<F`
aP35/<H0000000<0c;W800@000000=;4c03Ba<`000000P3Gcm4200000080in7=00@000000>Ocd@3W
lm40io?A0P00000J0?ooo`030000003oool0oooo00@0oooo000J0?ooo`030000003oool0000001`0
oooo0`00000203=Rd@030000001FK<d0EVc=008000000P1mQ]801`000000RXW=08Z9c@2:RLd00000
09F=b@0000000P2OT/H2000000050:VOc@000000[jC<0:nTc00000000P2fZL`01P000000^jk=0000
00000000aK36000000<0c;W800@000000=;4c03Ba<`000000`3Gcm42000000040>OQc@000000io?A
0>Ocd@<000006`3oool00`000000oooo0?ooo`040?ooo`006P3oool2000001h0oooo0`00000203=R
d@8000000P1/PmP010000000OHKB07f6dP00000208Z9c@030000002ESLT0UHg900<000000`2YWld0
0`000000[jC<000000020;JYc0040000002k[/d0^jk=0<6ecP8000000P3<^LP010000000d/C<0=;4
c00000030=O?d@@000000P3Wlm400`000000fOo@0000000L0?ooo`030000003oool0oooo00@0oooo
000B0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool07P3oool01P0000000e;?
000000000000<f;A000000<0K8?H00@0000007f6dP1mQ]8000000P2:RLd20000000409ZId@000000
XYc?00000080ZIo=00D000000:nTc0000000]ZW<000000020;^^c@0400000031]Lh000000<Jld@80
00000P3Ba<`00`000000eloA0=O?d@02000000030=_Lf000000000000080io?A00<000000=Wod000
00007@3oool00`000000oooo0?ooo`040?ooo`004P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0
oooo00<000000?ooo`3oool07`3oool00`0000000e;?00=Bc`0400000080K8?H00<0000007f6dP1m
Q]800P000000102BUmD0000009ZId@2JVM4200000080ZIo=00L000000:nTc0000000]ZW<0000002k
[/d000000080`KG>00@000000<Jld@000000b/CE0P0000020=O?d@030000003Kg=P0fmcH00D00000
00<0fOo@0000003oool07@3oool00`000000oooo0?ooo`040?ooo`004@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool0803oool20000000500=Bc`000000000005R1
g`0000000P1/PmP20000000908RFfP000000TYOE09:Ge@000000VYWA0000002RW<l000000080ZIo=
0P000000202fZL`000000;^^c@000000`KG>00000036_=4000000P3:a=D2000000030=O?d@000000
fmcH0080000000<0fn[N0000000000000P3Iom000`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00@0oooo000A0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?oo
o`0Q0?ooo`80000000D00e;?0000001HPMl0F87O0000000206b3f00400000028U]X0R9KJ00000080
TYOE00@0000009ZId@00000000000P2YWld500000080`KG>00D000000<Jld@000000b/CE00000002
0<g=f@<000000P3Kj]h500000200oooo00<000000?ooo`3oool0103oool00180oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo0280oooo1@0000000`1HPMl0000000000003
0000000608RFfP000000000009:Ge@000000VYWA1@0000000`2c/=D0000000000002000000050<Jl
d@000000b/CE0000003=cMT00`0000020=_ZgP80000000@0e?OT00000000000000008@3oool00`00
0000oooo0?ooo`040?ooo`004P3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo
02<0oooo0`000000100mON@000000000001HPMl20000000807jEg`000000000008RFfP000000TYOE
0000002OYMX5000000060;NdeP2k^ML000000;jnf@000000b/CE200000030=Cgi08000008P3oool0
0`000000oooo0?ooo`040?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`<0000000<0?GgT0000
000000005`0000020<kQi@040000003Dmn@0e?OT0=Cgi0<000008`3oool00`000000oooo0?ooo`04
0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`D0000000<0IIS]0000000000000`0000000`0`
0000000005H0000305H000030000001_0000K`000080K`0000<0000007h000000000100000000`39
jN`000000=Cgi003000000030?ooo`000000oooo02<0oooo00<000000?ooo`3oool00`3oool001X0
oooo00<000000?ooo`3oool0:03oool600000080<000400000000`1n000000000000000500000080
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`006P3oool00`000000oooo
0?ooo`0X0?ooo`P0000000<0I@0G000000234200102342000`000000VB<P09TS800309TS80030000
002Z;QP0ZRhH00L000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo
000J0?ooo`030000003oool0oooo02L0oooo1P00000306D05`03000000234200Pa0P00@0Pa0P00<0
000009TS802I8b00102I8b000`000000ZRhH0:X^60030:X^60@000000P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00<0oooo000J0?ooo`030000003oool0oooo02H0oooo0`000000
0`0k0080000006D05`0406D05`03000000234200Pa0P00@0Pa0P00<0000009TS802I8b00102I8b00
0`000000ZRhH0:X^60030:X^60030000002f=0@0]S@400@00000903oool00`000000oooo0?ooo`03
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`8000000`0k00800`000000I@0G06D05`0306D0
5`03000000234200Pa0P0080Pa0P1`00000409TS80030000002Z;QP0ZRhH00<0ZRhH00@000000;Hd
102f=0@0]S@40P00000T0?ooo`030000003oool0oooo00<0oooo000J0?ooo`030000003oool0oooo
02<0oooo0`00000303/00P030000001U01L0I@0G00P000000`2H>e<010000000Zd]C0:];D`2[Be<8
00000080ZRhH00@000000;Hd102f=0@0]S@41000000R0?ooo`030000003oool0oooo00<0oooo000J
0?ooo`030000003oool0oooo0280oooo0`00000303/00P@000000`209Th00`000000V3]C09PkD`05
09PkD`030000002[Be<0Zd]C00D0Zd]C00@000000;aGCP2lEdh0_5M>100000030;Hd10040000002h
<000^30000000240oooo00<000000?ooo`3oool00`3oool001X0oooo00<000000?ooo`3oool08@3o
ool300000080>`020`000006080VCP030000002H>e<0V3]C00D0V3]C00<000000:];D`2[Be<01@2[
Be<00`000000_5M>0;aGCP040;aGCP<0000000<0]S@40000000000000P2h<0000`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo0200oooo1`000000
0`1P2D800000080VCP06080VCP030000002H>e<0V3]C00D0V3]C00<000000:];D`2[Be<01@2[Be<0
0`000000_5M>0;aGCP040;aGCP030000003;HD<0bf5300<000000`2h<0000`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00<0oooo000I0?ooo`800000803oool6000000<0H0U200<00000080V
CP209Th010209Th00`000000V3]C09PkD`0609PkD`030000002[Be<0Zd]C00H0Zd]C00<000000;aG
CP2lEdh0102lEdh00`000000bf530<]Q@`0300000080^3000P00000N0?ooo`030000003oool0oooo
00<0oooo000I0?ooo`030000003oool0oooo01h0oooo1@0000050609@P03000000209Th0P2I>00@0
P2I>00<0000009PkD`2H>e<01P2H>e<00`000000Zd]C0:];D`060:];D`030000002lEdh0_5M>00@0
_5M>00D000000<]Q@`3;HD<000000<]Q@`03000000030;P`00000000000001d0oooo00<000000?oo
o`3oool00`3oool001T0oooo00<000000?ooo`3oool07@3oool4000000030300:`000000H0U200@0
H0U200<00000080VCP209Th010209Th00`000000V3]C09PkD`0609PkD`030000002[Be<0Zd]C00H0
Zd]C00<000000;aGCP2lEdh0102lEdh010000000bf530<]Q@`0000020<]Q@`030000003HJ2h00000
00<00000703oool00`000000oooo0?ooo`030?ooo`006@3oool00`000000oooo0?ooo`0L0?ooo`<0
00000P0`02/00`000000H0U20609@P030609@P03000000209Th0P2I>00@0P2I>5@0000050;aGCP04
0000003;HD<0bf5300000080bf5300@000000=QX;P3HJ2h0f6P^0`00000K0?ooo`030000003oool0
oooo00<0oooo000I0?ooo`030000003oool0oooo01`0oooo00<000000300:`0`02/00P0`02/00`00
0000H0U20609@P030609@P03000000209Th0P2I>00@0000000<0SdIa0000002REg<01`2REg<00`00
0000/fAc0;=TL`060;=TL`0300000033LG40000000<000000P2lEdh00`000000bf53000000030<]Q
@`040000003HJ2h0f6P^0=QX;P<000006P3oool00`000000oooo0?ooo`030?ooo`006@3oool00`00
0000oooo0?ooo`0K0?ooo`8000000`0`02/00`000000H0U20609@P030609@P@000001@2?AW400`00
0000XUMc0:9GL`060:9GL`030000002cI7<0/fAc00H0/fAc00<000000<=aL@33LG400`33LG450000
00<0bf5300<000000=QX;P3HJ2h00P3HJ2h3000001T0oooo00<000000?ooo`3oool00`3oool001T0
oooo00<000000?ooo`3oool06P3oool2000000@0<00[00@000000609@P1P2D80H0U20P0000000`1f
<F/0000008m6L@0608m6L@030000002REg<0XUMc00H0XUMc00<000000;=TL`2cI7<01P2cI7<00`00
0000`g5a0<=aL@050<=aL@030000003BOF`0000000<0000000<0bf530000003HJ2h00P3HJ2h01000
0000fVD50=YU1@00000H0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo
01T0oooo0`0000030300:`030000001P2D800000008000000`1f<F/00`000000SdIa08m6L@0508m6
L@030000002REg<0XUMc00H0XUMc00<000000;=TL`2cI7<01P2cI7<00`000000`g5a0<=aL@050<=a
L@030000003BOF`0000000<0dWe/0P0000040=QX;P030000003JI@D0000001P0oooo00<000000?oo
o`3oool00`3oool001T0oooo00<000000?ooo`3oool0603oool3000000@0<00[0P00000607HaJ`03
0000002?AW40SdIa00@0SdIa00<000000:9GL`2REg<01`2REg<00`000000/fAc0;=TL`060;=TL`03
00000033LG40`g5a00D0`g5a00<000000=9mK0000000103BOF`300000080f6P^00@000000=YU1@3J
I@D000005`3oool00`000000oooo0?ooo`030?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<0
00000P0`02/3000000L0MS5[00<0000008m6L@2?AW40102?AW400`000000XUMc0:9GL`070:9GL`03
0000002cI7<0/fAc00H0/fAc00<000000<=aL@33LG401@33LG400`000000dWe/000000040=9mK003
0000003RR640hXQQ0080000000@0f6P^0000003JI@D000005`3oool00`000000oooo0?ooo`030?oo
o`006@3oool00`000000oooo0?ooo`0G0?ooo`<0000000<0<00[0000000000000P1B4Ul00`000000
MS5[07HaJ`0407HaJ`030000002?AW40SdIa00D0SdIa00<000000:9GL`2REg<01`2REg<00`000000
/fAc0;=TL`060;=TL`0300000033LG40`g5a00D0`g5a00<000000=9mK00000001@3BOF`010000000
hXQQ0>:8H@3RR64200000080fVD500<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?oo
o`006@3oool00`000000oooo0?ooo`0F0?ooo`D00000101B4Ul00`000000MS5[07HaJ`0407HaJ`03
0000002?AW40SdIa00D0SdIa00<000000:9GL`2REg<01`2REg<00`000000/fAc0;=TL`060;=TL`03
00000033LG40`g5a00H0`g5a0P0000050=9mK0030000003RR640hXQQ00<0hXQQ00@000000=YU1@00
000000005P3oool00`000000oooo0?ooo`020?ooo`006@3oool00`000000oooo0?ooo`0F0?ooo`@0
00001@1B4Ul00`000000MS5[07HaJ`0407HaJ`030000002?AW40SdIa00D0SdIa00<000000:9GL`2R
Eg<01`2REg<00`000000/fAc0;=TL`060;=TL`0300000033LG40`g5a00H0`g5a0P0000050=9mK003
0000003RR640hXQQ00<0hXQQ0P0000000`3JI@D000000?ooo`0E0?ooo`030000003oool0oooo0080
oooo000I0?ooo`030000003oool0oooo01D0oooo0`0000000`0I04P00000058BG`03058BG`030000
001f<F/0MS5[00D0MS5[00<0000008m6L@2?AW40102?AW4G000000H0`g5a0P0000050=9mK0030000
003RR640hXQQ00<0hXQQ00<000000>nBB`0000000P00000E0?ooo`030000003oool0oooo0080oooo
000I0?ooo`030000003oool0oooo01D0oooo0P0000000`0I04P00000058BG`04058BG`030000001f
<F/0MS5[00D0MS5[00<0000008m6L@2?AW40100000000`2HGHX000000:Q[R`080:Q[R`030000002g
Mh/0]gN;00H0]gN;00<000000<F2RP35PXX0100000020<=aL@8000001@3BOF`00`000000hXQQ0>:8
H@040>:8H@040000003_TT/00000000001D0oooo00<000000?ooo`3oool00P3oool001T0oooo00<0
00000?ooo`3oool0503oool2000000806@1800<00000058BG`1B4Ul00`1B4Ul00`000000MS5[07Ha
J`0407HaJ`@000001@2HGHX00`000000Z6^;0:Q[R`070:Q[R`030000002gMh/0]gN;00H0]gN;00<0
00000<F2RP35PXX01035PXX4000000D0dWe/00<000000>:8H@3RR640103RR6400`000000ki9;0>nB
B`02000001@0oooo00<000000?ooo`3oool00P3oool001T0oooo00<000000?ooo`3oool0503oool2
000000806@1800<00000058BG`1B4Ul00`1B4Ul00`000000MS5[07HaJ`0207HaJ`80000000<0Pdf7
0000002HGHX01P2HGHX00`000000Z6^;0:Q[R`070:Q[R`030000002gMh/0]gN;00H0]gN;00<00000
0<F2RP35PXX01P35PXX4000000@0dWe/00<000000>:8H@3RR6400`3RR6400`000000ki9;0>nBB`02
000001@0oooo00<000000?ooo`3oool00P3oool001P0oooo00<000000?ooo`3oool0503oool20000
00<06@1800<00000058BG`1B4Ul00`1B4Ul00`000000MS5[00000002000000<0Pdf700<0000009QM
RP2HGHX01@2HGHX00`000000Z6^;0:Q[R`070:Q[R`030000002gMh/0]gN;00H0]gN;00<000000<F2
RP35PXX01P35PXX200000080dhn80`0000000`3BOF`000000>:8H@040>:8H@040000003_TT/0ki9;
0>nBB`8000004`3oool00`000000oooo0?ooo`020?ooo`00603oool00`000000oooo0?ooo`0D0?oo
o`8000000`0I04P00`000000DQ9O058BG`03058BG`8000001P23CHL00`000000V5f:09QMRP0509QM
RP030000002XJh/0Z6^;00L0Z6^;00<000000;MgR`2gMh/01P2gMh/00`000000aH::0<F2RP060<F2
RP8000001@3CShP3000000@0hXQQ00@000000>nBB`3_TT/0ki9;0P00000C0?ooo`030000003oool0
oooo0080oooo000H0?ooo`800000503oool3000000<06@1800@00000058BG`1B4Ul0DQ9O0`000007
08==Q`030000002HGHX0V5f:00D0V5f:00<000000:Q[R`2XJh/01`2XJh/00`000000]gN;0;MgR`06
0;MgR`0300000035PXX0aH::00H0aH::0P0000060=>?R0040000003SW8<00000000000<0hXQQ00H0
00000>nBB`3_TT/000000>^@7@00000B0?ooo`030000003oool0oooo0080oooo000H0?ooo`030000
003oool0oooo01<0oooo00<000000000600000000P0I04P00`000000DQ9O058BG`0200000080IcR3
00<0000008==Q`23CHL01@23CHL00`000000V5f:09QMRP0509QMRP030000002XJh/0Z6^;00L0Z6^;
00<000000;MgR`2gMh/01P2gMh/00`000000aH::0<F2RP060<F2RP8000001P3CShP010000000hib3
0>>LP`3SW8<2000000070>:8H@000000ki9;0>nBB`000000ji0M0000000B0?ooo`030000003oool0
oooo0080oooo000H0?ooo`030000003oool0oooo01<0oooo0P00000301T0B0<00000101W>8<00`00
0000Pdf708==Q`0508==Q`030000002HGHX0V5f:00D0V5f:00<000000:Q[R`2XJh/01`2XJh/00`00
0000]gN;0;MgR`060;MgR`0300000035PXX0aH::00H0aH::0P0000060=>?R0030000003SW8<0hib3
00<0hib30P0000030>nBB`030000003[T1d000000140oooo00<000000?ooo`3oool00P3oool001P0
oooo00<000000?ooo`3oool04P3oool00`000000000H0000000301T0B0030000001W>8<0IcR300@0
IcR300<0000008==Q`23CHL01@23CHL00`000000V5f:09QMRP0509QMRP030000002XJh/0Z6^;00L0
Z6^;00<000000;MgR`2gMh/01P2gMh/00`000000aH::0<F2RP060<F2RP8000001P3CShP00`000000
hib30>>LP`040>>LP`8000000P3_TT/00`000000ji0M0000000A0?ooo`030000003oool0oooo0080
oooo000H0?ooo`030000003oool0oooo0180oooo00<000000000600000000P0I04P2000000H0IcR3
00<0000008==Q`23CHL01@23CHL00`000000V5f:09QMRP0509QMRP030000002XJh/0Z6^;00L0Z6^;
00<000000;MgR`2gMh/01P2gMh/00`000000aH::0<F2RP060<F2RP8000001P3CShP00`000000hib3
0>>LP`040>>LP`030000003bZgX000000080000000<0ji0M0000003oool0403oool00`000000oooo
0?ooo`020?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`030000000001P06@180080000000<0
?AQh0000001W>8<01@1W>8<00`000000Pdf708==Q`0508==Q`030000002HGHX0V5f:00D0V5f:00<0
00000:Q[R`2XJh/01`2XJh/00`000000]gN;0;MgR`060;MgR`0300000035PXX0aH::00H0aH::0P00
00060=>?R0030000003SW8<0hib300@0hib300@000000?:[NP3bZgX0lZ]j0`00000A0?ooo`030000
003oool0oooo0080oooo000H0?ooo`030000003oool0oooo0180oooo0`00000303dHN0030000001W
>8<0IcR300@0IcR300<0000008==Q`23CHL01@23CHL00`000000V5f:09QMRP0509QMRP030000002X
Jh/0Z6^;00<0Z6^;400000060<F2RP8000001P3CShP00`000000hib30>>LP`040>>LP`030000003b
ZgX0lZ]j0080lZ]j00<000000>^@7@000000403oool00`000000oooo0?ooo`020?ooo`00603oool0
0`000000oooo0?ooo`0A0?ooo`030000000001P0000000@0?AQh00<0000006LhP`1W>8<0101W>8<0
0`000000Pdf708==Q`0508==Q`030000002HGHX0V5f:0080V5f:2@0000040:ajW@030000002iQId0
^HFM00H0^HFM00<000000<J@W@36T9d0100000020<F2RP8000001P3CShP00`000000hib30>>LP`04
0>>LP`030000003bZgX0lZ]j0080lZ]j0`00000@0?ooo`030000003oool0oooo0080oooo000H0?oo
o`030000003oool0oooo0140oooo0`00000403dHN0030000001W>8<0IcR300@0IcR300<0000008==
Q`23CHL01023CHL6000000<0WW2M00<000000:ajW@2/NYd01`2/NYd00`000000^HFM0;V5W@060;V5
W@0300000036T9d0aY2M00@0aY2M1@0000050=>?R0030000003SW8<0hib300@0hib300<000000?:[
NP3bZgX00P3bZgX300000100oooo00<000000?ooo`3oool00P3oool001P0oooo00<000000?ooo`3o
ool04@3oool3000000@0?AQh00<0000006LhP`1W>8<0101W>8<00`000000Pdf708==Q`0208==Q`80
000000<0SF>M0000002NL9d01P2NL9d00`000000[7ZM0:ajW@070:ajW@030000002iQId0^HFM00H0
^HFM00<000000<J@W@36T9d01P36T9d010000000dYbM0000000000040=>?R0030000003SW8<0hib3
00@0hib300<000000?:[NP3bZgX00P3bZgX00`000000oKUT0000000@0?ooo`030000003oool0oooo
0080oooo000H0?ooo`030000003oool0oooo0140oooo00<000000000H@000000100m67P00`000000
IcR306LhP`0406LhP`0300000023CHL00000008000000`2=Hid00`000000WW2M09i`W@0509i`W@03
0000002/NYd0[7ZM00L0[7ZM00<000000;V5W@2iQId01P2iQId00`000000aY2M0<J@W@060<J@W@04
0000003BW9d000000=:LW@<0000000<0dhn80000003SW8<01@3SW8<00`000000lZ]j0?:[NP020?:[
NP040000003m^F@00000000000l0oooo00<000000?ooo`3oool00P3oool001P0oooo00<000000?oo
o`3oool0403oool2000000030000H@000000?AQh00<0?AQh00<0000006LhP`1W>8<0101W>8<20000
00H0SF>M00<0000009i`W@2NL9d01@2NL9d00`000000[7ZM0:ajW@070:ajW@030000002iQId0^HFM
00H0^HFM00<000000<J@W@36T9d01P36T9d00`000000dYbM000000040=:LW@<000001@3SW8<00`00
0000lZ]j0?:[NP020?:[NP040000003m^F@0oKUT00000100oooo00<000000?ooo`3oool00@3oool0
01P0oooo00<000000?ooo`3oool0403oool010000000001Q0000H@00000403dHN0030000001W>8<0
IcR30080IcR30`00000708eSW@030000002NL9d0WW2M00D0WW2M00<000000:ajW@2/NYd01`2/NYd0
0`000000^HFM0;V5W@060;V5W@0300000036T9d0aY2M00H0aY2M00<000000=:LW@0000001@3BW9d0
10000000h:VL0000000000030>>LP`030000003bZgX0lZ]j0080lZ]j00@000000?fiI03m^F@00000
403oool00`000000oooo0?ooo`010?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`0400000000
0640001Q000000@0?AQh00<0000006LhP`1W>8<00P00000207MDW0030000002=Hid0SF>M00D0SF>M
00<0000009i`W@2NL9d01@2NL9d00`000000[7ZM0:ajW@070:ajW@030000002iQId0^HFM00D0^HFM
00<000000<J@W@36T9d01`36T9d00`000000dYbM000000050=:LW@040000003PZI`0h:VL0>2YW080
000000<0hib30000003bZgX00`3bZgX010000000oKUT0?fiI000000@0?ooo`030000003oool0oooo
0040oooo000H0?ooo`030000003oool0oooo0100oooo00@000000000H@0006400000100m67P30000
00@0MeBL00<0000008eSW@2=Hid01@2=Hid00`000000WW2M09i`W@0609i`W@030000002/NYd0[7ZM
00H0[7ZM00<000000;V5W@2iQId01@2iQId00`000000aY2M0<J@W@070<J@W@030000003BW9d00000
00D0dYbM00<000000>2YW03PZI`00`3PZI`2000000@0lZ]j00<000000?fiI03m^F@00P00000?0?oo
o`030000003oool0oooo0040oooo000H0?ooo`030000003oool0oooo00l0oooo0P0000020000H@03
0000000m67P0?AQh0080?AQh00<0000007MDW01gE9`01@1gE9`00`000000SF>M08eSW@0408eSW@03
0000002NL9d0WW2M00H0WW2M00<000000:ajW@2/NYd01P2/NYd00`000000^HFM0;V5W@050;V5W@03
00000036T9d0aY2M00H0aY2M00@000000=:LW@3BW9d00000103BW9d00`000000h:VL0>2YW0050>2Y
W08000000`3bZgX00`000000oKUT0?fiI002000000l0oooo00<000000?ooo`3oool00@3oool001L0
oooo00<000000?ooo`3oool0403oool200000080001Q00@0000003dHN00m67P0?AQh0P00000707MD
W0030000002=Hid0SF>M00D0SF>M00<0000009i`W@2NL9d01@2NL9d00`000000[7ZM0:ajW@060:aj
W@030000002iQId0^HFM00D0^HFM00<000000<J@W@36T9d01P36T9d010000000dYbM0=:LW@000004
0=:LW@030000003PZI`0h:VL00D0h:VL00H000000>jjVP00000000000?:[NP0000020?fiI0800000
3`3oool00`000000oooo0?ooo`010?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`8000000P00
06401P000000?AQh000000000000F3nJ000000L0MeBL00<0000008eSW@2=Hid01@2=Hid00`000000
WW2M09i`W@0509i`W@030000002/NYd0[7ZM00H0[7ZM00<000000;V5W@2iQId01@2iQId00`000000
aY2M0<J@W@060<J@W@040000003BW9d0dYbM000000@0dYbM00<000000>2YW03PZI`0103PZI`00`00
0000k[ZJ0>jjVP020>jjVP8000000P3m^F@2000000l0oooo00<000000?ooo`3oool00@3oool001L0
oooo00<000000?ooo`3oool0403oool200000080001Q0P00000405PoVP030000001gE9`0MeBL00@0
MeBL00<0000008eSW@2=Hid01@2=Hid00`000000WW2M09i`W@0509i`W@030000002/NYd0[7ZM00H0
[7ZM00<000000;V5W@2iQId01@2iQId00`000000aY2M0<J@W@060<J@W@040000003BW9d0dYbM0000
00@0dYbM00<000000>2YW03PZI`0103PZI`00`000000k[ZJ0>jjVP030>jjVP030000003m^F@0oKUT
008000003`3oool00`000000oooo0?ooo`010?ooo`005`3oool200000140oooo0P0000020000H@03
0000001H?iX0F3nJ00<0F3nJ00<0000007MDW01gE9`0101gE9`00`000000SF>M08eSW@0508eSW@03
0000002NL9d0WW2M00D0WW2M00<000000:ajW@2/NYd01P2/NYd00`000000^HFM0;V5W@050;V5W@03
00000036T9d0aY2M00H0aY2M00@000000=:LW@3BW9d00000103BW9d00`000000h:VL0>2YW0040>2Y
W0030000003^^YX0k[ZJ00<0k[ZJ0P0000000`3m^F@000000000000?0?ooo`030000003oool0oooo
0040oooo000G0?ooo`030000003oool0oooo0100oooo0P0000000`00064000000000000505PoVP03
0000001gE9`0MeBL00@0MeBL00<0000008eSW@2=Hid01@2=Hid00`000000WW2M09i`W@0409i`WAL0
00001036T9d010000000dYbM0=:LW@0000040=:LW@030000003PZI`0h:VL00@0h:VL00<000000>jj
VP3^^YX00`3^^YX2000000030?fiI0000000000000l0oooo00<000000?ooo`3oool00@3oool001L0
oooo00<000000?ooo`3oool0403oool30000000302LPTP000000F3nJ00@0F3nJ00<0000007MDW01g
E9`01@1gE9`00`000000SF>M08eSW@0408eSW@030000002NL9d0WW2M00@0000000<0XX2^0000002^
RJh01`2^RJh00`000000^I:^0;VB[P050;VB[P0300000034W:h0a9b^0080a9b^1P0000000`3BW9d0
00000=:LW@020=:LW@030000003PZI`0h:VL00@0h:VL00<000000>jjVP3^^YX00`3^^YX00`000000
o<fC0?c=T`03000000l0oooo00<000000?ooo`3oool00@3oool001L0oooo00<000000?ooo`3oool0
403oool3000000809b2B00<0000005PoVP1H?iX00`1H?iX00`000000MeBL07MDW00407MDW0030000
002=Hid0SF>M00<0SF>M100000050::0[P030000002^RJh0[XV^00H0[XV^00<000000;VB[P2iTZh0
1@2iTZh00`000000a9b^0<BL[P060<BL[P040000003?Yjl00000000000<0dYbM00<000000>2YW03P
ZI`0103PZI`00`000000k[ZJ0>jjVP030>jjVP030000003lcI<0o<fC00<000003`3oool00`000000
oooo0?ooo`010?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`8000000`0W89800`000000F3nJ
05PoVP0305PoVP030000001gE9`0MeBL00@0MeBL00<0000008eSW@0000000`0000000`2DMjl00000
0::0[P060::0[P030000002^RJh0[XV^00H0[XV^00<000000;VB[P2iTZh01@2iTZh00`000000a9b^
0<BL[P060<BL[P030000003?Yjl0cjN_00<0000000<0dYbM0000003PZI`01@3PZI`00`000000k[ZJ
0>jjVP030>jjVP040000003lcI<0o<fC0?c=T`8000003`3oool00`000000oooo0?ooo`010?ooo`00
5`3oool00`000000oooo0?ooo`0@0?ooo`8000000`0W89800`000000F3nJ05PoVP0305PoVP030000
001gE9`0MeBL00@0MeBL0P00000509Ag[`030000002RP:h0XX2^00H0XX2^00<000000:j9[P2^RJh0
1@2^RJh00`000000^I:^0;VB[P050;VB[P0300000034W:h0a9b^00D0a9b^00D000000<nW[`3?Yjl0
cjN_000000020<nW[`8000001P3PZI`00`000000k[ZJ0>jjVP030>jjVP040000003lcI<0o<fC0?c=
T`8000003`3oool00`000000oooo0?ooo`010?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`<0
00000P0W89800`000000F3nJ05PoVP0305PoVP030000001gE9`0MeBL0080MeBL0`00000709Ag[`03
0000002RP:h0XX2^00D0XX2^00<000000:j9[P2^RJh01@2^RJh00`000000^I:^0;VB[P050;VB[P03
00000034W:h0a9b^00D0a9b^00D000000<nW[`3?Yjl0cjN_000000030<nW[`<000000`3PZI`00`00
0000k[ZJ0>jjVP030>jjVP040000003lcI<0o<fC0?c=T`<000003`3oool00`000000oooo0?ooo`01
0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030000000007/0000000<09b2B00<0000005Po
VP1H?iX00`1H?iX010000000MeBL000000000003089//@030000002DMjl0U7N_00@0U7N_00<00000
0::0[P2RP:h01@2RP:h00`000000[XV^0:j9[P050:j9[P030000002iTZh0^I:^00D0^I:^00<00000
0<BL[P34W:h01@34W:h01@000000cjN_0<nW[`3?Yjl000000080cjN_00@000000=^d/@3K];40fkBa
0P0000000`3PZI`000000>jjVP040>jjVP070000003lcI<0o<fC0?c=T`000000o=an0000000?0?oo
o`030000003oool0oooo0040oooo000G0?ooo`030000003oool0oooo0100oooo00<000000000N`00
00000`0W89800`000000F3nJ05PoVP0305PoVP8000001@22K;400`000000U7N_09Ag[`0409Ag[`03
0000002RP:h0XX2^00D0XX2^00<000000:j9[P2^RJh01@2^RJh00`000000^I:^0;VB[P040;VB[P03
00000034W:h0a9b^00H0a9b^00D000000<nW[`3?Yjl0cjN_000000020<nW[`030000003K];40fkBa
00<0fkBa0P0000050>jjVP070000003lcI<0o<fC0?c=T`000000o=an0000000?0?ooo`030000003o
ool0oooo0040oooo000G0?ooo`030000003oool0oooo0100oooo00@000000000N`0007/000000P0W
89800`000000F3nJ05PoVP0205PoVP8000001P22K;400`000000U7N_09Ag[`0409Ag[`030000002R
P:h0XX2^00D0XX2^00<000000:j9[P2^RJh01@2^RJh00`000000^I:^0;VB[P040;VB[P0300000034
W:h0a9b^00D0a9b^00<000000<nW[`3?Yjl00P3?Yjl010000000cjN_0<nW[`0000060=^d/@800000
103^^YX01`000000o<fC0?c=T`3lcI<000000?cLOP0000003`3oool00`000000oooo0?ooo`010?oo
o`005`3oool00`000000oooo0?ooo`0@0?ooo`040000000007/0001k000000809b2B00<0000005Po
VP1H?iX00P00000206]O/`0300000022K;40PVba00@0PVba00<0000009Ag[`2DMjl0102DMjl00`00
0000XX2^0::0[P040::0[P030000002^RJh0[XV^00D0[XV^00<000000;VB[P2iTZh0102iTZh00`00
0000a9b^0<BL[P050<BL[P030000003?Yjl0cjN_0080cjN_00<000000<nW[`0000001P3K];400`00
0000i/>c0>K3/`02000000030>jjVP000000o<fC0080o<fC00@000000?cLOP3lg7h000003`3oool0
0`000000oooo0?ooo`010?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`80000000<0001k0000
000W89800P0W8982000000@0Jenc00<00000089//@22K;401022K;400`000000U7N_09Ag[`0409Ag
[`030000002RP:h0XX2^00@0XX2^00<000000:j9[P2^RJh01@2^RJh00`000000^I:^0;VB[P040;VB
[P0300000034W:h0a9b^00D0a9b^00<000000<nW[`3?Yjl00P3?Yjl00`000000cjN_000000060=^d
/@030000003V`k<0i/>c0080i/>c0P0000030?c=T`030000003lg7h000000140oooo0@0000010?oo
o`40oooo000G0?ooo`030000003oool0oooo0140oooo00@000000000N`0007/000000P0W89800`00
0000Jenc06]O/`0406]O/`0300000022K;40PVba00<0PVba00<0000009Ag[`2DMjl0102DMjl00`00
0000XX2^0::0[P050::0[P030000002^RJh0[XV^00@0[XV^00<000000;VB[P2iTZh0102iTZh00`00
0000a9b^0<BL[P050<BL[P030000003?Yjl0cjN_0080cjN_00<000000<nW[`0000001@3K];400`00
0000i/>c0>K3/`040>K3/`070000003lcI<0o<fC0?c=T`000000o=an0000000A0?ooo`4000000@3o
ool10?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`050000000007/0001k0000000W89800P00
000606]O/`0300000022K;40PVba00<0PVba00<0000009Ag[`2DMjl0102DMjl00`000000XX2^0::0
[P050::0[P030000002^RJh0[XV^00@0[XV^00<000000;VB[P2iTZh0102iTZh00`000000a9b^0<BL
[P050<BL[P030000003?Yjl0cjN_0080cjN_00<000000<nW[`0000001@3K];400`000000i/>c0>K3
/`030>K3/`030000003be[@000000080o<fC00<000000?cLOP0000004@3oool100000040oooo0@3o
ool001L0oooo00<000000?ooo`3oool04@3oool2000000060000N`0000009b2B0000001:C[@00000
1@1[Gk<00`000000PVba089//@04089//@030000002DMjl0U7N_00@0U7N_00<000000::0[P2RP:h0
102RP:h010000000[XV^0:j9[P2^RJh7000000<0^I:^00<000000<BL[P34W:h01034W:h00`000000
cjN_0<nW[`030<nW[`8000001@3K];400`000000i/>c0>K3/`040>K3/`050000003be[@000000?c=
T`0000000P3lg7h00`000000oooo0?ooo`0?0?ooo`4000000@3oool10?ooo`005P3oool00`000000
oooo0?ooo`0B0?ooo`8000000P0007/010000000BTjd04Y>]000000606]O/`0300000022K;40PVba
00<0PVba00<0000009Ag[`2DMjl0102DMjl010000000XX2^0::0[P2RP:h7000000<0[iNn00@00000
0;VN_P2iW[h0^Ijn1`0000030<BL[P030000003?Yjl0cjN_00<0cjN_0P0000050=^d/@030000003V
`k<0i/>c00<0i/>c00@000000?;F]03be[@0l]Jd0P0000000`3lg7h000000?ooo`0A0?ooo`400000
0@3oool10?ooo`005P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0001k0000001:C[@00P1:
C[@00`000000Jenc06]O/`0306]O/`0300000022K;40PVba00<0PVba00<0000009Ag[`2DMjl00`2D
Mjl5000000<0YI2o00<000000:nG_P2_Ukh0102_Ukh00`000000^Ijn0;VN_P040;VN_P0400000031
Ykl0`JNo0<6W_`D00000103?Yjl2000000D0fkBa00<000000>K3/`3V`k<00`3V`k<00`000000l]Jd
0?;F]0020?;F]0030000003lg7h000000180oooo0@0000010?ooo`40oooo000F0?ooo`030000003o
ool0oooo01<0oooo0P0000000`0007/000000000000204Y>]0030000001[Gk<0Jenc00<0Jenc00<0
0000089//@22K;401022K;400`000000U7N_000000020000000309Z9`@000000YI2o00D0YI2o00<0
00000:nG_P2_Ukh0102_Ukh00`000000^Ijn0;VN_P040;VN_P0300000031Ykl0`JNo00@0`JNo00<0
00000<Za`@0000000P0000000`3?Yjl000000=^d/@040=^d/@030000003V`k<0i/>c00<0i/>c00<0
00000?;F]03be[@00P3be[@2000000030?cLOP000000oooo0140oooo0@0000010?ooo`40oooo000F
0?ooo`030000003oool0oooo01<0oooo0`0000000`0F=;40000004Y>]00204Y>]0030000001[Gk<0
Jenc00<0Jenc00<00000089//@22K;400`22K;42000000D0VXW100<000000:F@_`2UT;l00`2UT;l0
0`000000[iNn0:nG_P040:nG_P030000002iW[h0^Ijn00@0^Ijn00<000000<6W_`31Ykl00`31Ykl0
0`000000b[710<Za`@030<Za`@<00000103K];400`000000i/>c0>K3/`030>K3/`030000003be[@0
l]Jd0080l]Jd0P0000000`3lg7h000000?ooo`0A0?ooo`4000000@3oool10?ooo`005P3oool00`00
0000oooo0?ooo`0D0?ooo`8000000P0F=;4010000000BTjd04Y>]000000506]O/`0400000022K;40
PVba089//@<000001P2JRL400`000000YI2o0:F@_`040:F@_`030000002_Ukh0[iNn00<0[iNn00<0
00000;VN_P2iW[h00`2iW[h00`000000`JNo0<6W_`040<6W_`030000003:/L40b[7100<0b[710P00
00001@3C_<@000000000003K];40000000D0i/>c00<000000?;F]03be[@00P3be[@010000000n>^a
0?S[/@00000C0?ooo`4000000@3oool10?ooo`005P3oool2000001D0oooo0P00000201Hd/@050000
001:C[@0BTjd04Y>]00000001@1[Gk<3000000<0S8?400<0000009Z9`@2JRL400`2JRL400`000000
YI2o0:F@_`040:F@_`030000002_Ukh0[iNn00<0[iNn00<000000;VN_P2iW[h00`2iW[h00`000000
`JNo0<6W_`040<6W_`030000003:/L40000000@0000000@0dkc40000003C_<@0dkc40P0000050>K3
/`030000003be[@0l]Jd0080l]Jd00@000000?S[/@3hjk4000004`3oool100000040oooo0@3oool0
0080oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM0000000
00000000000007@0_ooo0`3oool00`000000oooo0?ooo`0E0?ooo`8000000P0F=;4010000000BTjd
04Y>]000000506]O/`030000002<Pl@0S8?400<0S8?400<0000009Z9`@2JRL40102JRL400`000000
YI2o0:F@_`030:F@_`030000002_Ukh0[iNn00<0[iNn00<000000;VN_P2iW[h00`2iW[h00`000000
`JNo0<6W_`020<6W_`@000000`3:/L402@000000dkc40=>la03C_<@000000=>la0000000flW70000
00030>K3/`030000003be[@0l]Jd0080l]Jd00<000000?S[/@3hjk400P00000C0?ooo`4000000@3o
ool10?ooo`000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3o
ool00`000000oooo0?ooo`0E0?ooo`8000000P0F=;401@000000BTjd04Y>]01:C[@0000000<0Jenc
00<0000007alb00000001@2<Pl@00`000000VXW109Z9`@0309Z9`@030000002UT;l0YI2o00<0YI2o
00<000000:nG_P2_Ukh00`2_Ukh00`000000^Ijn0;VN_P030;VN_P0300000031Ykl0000000800000
00<0`JNo0000003:/L40103:/L400`000000dkc40=>la0020=>la08000000P3KbLL2000000030>K3
/`000000l]Jd00<0l]Jd00<000000?S[/@3hjk400P00000C0?ooo`4000000@3oool10?ooo`0000<0
oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`070?ooo`030?noM0000000M;oo00@0oooo00<0
00000?ooo`3oool05@3oool3000000805SBa00D0000004Y>]01:C[@0000006]O/`0200000080O7c8
00<0000008b3a02<Pl@00`2<Pl@00`000000VXW109Z9`@0309Z9`@030000002UT;l0YI2o00<0YI2o
00<000000:nG_P2_Ukh00`2_Ukh010000000^Ijn0;VN_P2iW[h4000000@0`JNo00<000000<Za`@3:
/L400P3:/L400`000000dkc40=>la0030=>la0800000103KbLL00`000000l]Jd0?;F]0020?;F]003
0000003hjk40n>^a00800000503oool100000040oooo0@3oool000030?ooo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo01H0oooo
0P00000201Hd/@050000001:C[@0BTjd04Y>]00000001@1lO<P00`000000S8?408b3a00308b3a003
0000002JRL40VXW10080VXW100<000000:F@_`2UT;l00`2UT;l00`000000[iNn0:nG_P030:nG_P@0
00000P2iW[h00`000000`JNo0<6W_`020<6W_`030000003:/L40b[7100<0b[7100<000000=>la03C
_<@00`3C_<@00`000000flW7000000020=_9a`030000003SfL`0000000<0l]Jd00D000000?S[/@00
0000ioBO0000000D0?ooo`4000000@3oool10?ooo`000P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo01H0oooo00<0
0000000;W00000000P0F=;401@000000BTjd0000001VM<d0000000D0O7c800<0000008b3a02<Pl@0
0P2<Pl@00`000000VXW109Z9`@0309Z9`@030000002UT;l0YI2o00<0YI2o00<000000:nG_P000000
0`0000040;VN_P0300000031Ykl0`JNo00<0`JNo00<000000<Za`@3:/L400P3:/L400`000000dkc4
0=>la0030=>la0090000003KbLL0flW70=_9a`000000flW70000003SfL`000000080l]Jd00D00000
0?S[/@000000ioBO0000000E0?ooo`4000000@3oool10?ooo`000P3oool0103ogi`0B0000000001d
_ol80?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool05P3oool3000000805SBa
00<0000004Y>]00000000P1VM<d00`000000O7c807alb00207alb0030000002<Pl@0S8?400<0S8?4
00<0000009Z9`@2JRL400P2JRL4010000000YI2o0:F@_`2UT;l4000000<0[iNn00<000000;VN_P2i
W[h00P2iW[h00`000000`JNo0<6W_`030<6W_`030000003:/L40b[710080b[7100<000000=>la03C
_<@00P3C_<@00`000000flW70=_9a`030=_9a`0;0000003SfL`0hmW<0>?Ic0000000l]Jd0000003h
jk4000000>OdW`0000005@3oool100000040oooo0@3oool001H0oooo00<000000?ooo`3oool05`3o
ool00`00000000^L0000000201Hd/@050000001VM<d0IWC=06Idc@0000001@1lO<P00`000000S8?4
08b3a00208b3a0030000002JRL40VXW10080VXW1100000020:F@_`030000002_Ukh0[iNn00D00000
0P2iW[h00`000000`JNo0<6W_`020<6W_`030000003:/L40b[710080b[7100<000000=>la03C_<@0
0`3C_<@00`000000flW70=_9a`020=_9a`030000003SfL`0000000<0hmW<00D000000?S[/@000000
ioBO0000000F0?ooo`4000000@3oool10?ooo`005P3oool00`000000oooo0?ooo`0G0?ooo`<00000
0P0F=;42000000<0IWC=00<0000007alb01lO<P00P1lO<P00`000000S8?408b3a00308b3a0H00000
0P2UT;l500000080[ZO@00<000000;F]d02e[M00200000040<Za`@030000003C_<@0dkc40080dkc4
00<000000=_9a`3KbLL00P3KbLL01P000000hmW<0>?Ic03SfL`000000>?Ic0<000000P3Wm9l00`00
0000oooo0?ooo`0D0?ooo`4000000@3oool10?ooo`005P3oool00`000000oooo0?ooo`0H0?ooo`@0
00000P18J]801@000000IWC=06Idc@1VM<d0000000@0O7c800<0000008b3a02<Pl@00`00000309Z9
`@@000000P2WX]400`000000[ZO@0:jWd0020:jWd0030000002e[M00]Jg@0080]Jg@00<000000;^c
d@2k/m400P2k/m43000000030<Za`@000000dkc400@0dkc400<000000=_9a`3KbLL00P3KbLL00`00
0000hmW<0>?Ic0020>?Ic0060000003Wj]4000000000003Wm9l000005`3oool100000040oooo0@3o
ool001H0oooo00<000000?ooo`3oool06@3oool3000000<0B6[B00D0000006Idc@1VM<d0IWC=0000
000207alb0@000000`2<Pl@30000000309jNd`000000Yj;A00<0Yj;A00<000000:jWd02^Ym000P2^
Ym000`000000]Jg@0;F]d0020;F]d0050000002k/m40^k?A0;^cd@0000000`32^]<2000000@0dkc4
00<000000=_9a`3KbLL00P3KbLL00`000000hmW<0>?Ic0020>?Ic0050000003Wj]4000000000003W
m9l00P00000G0?ooo`4000000@3oool10?ooo`005P3oool00`000000oooo0?ooo`0I0?ooo`<00000
1018J]800`000000IWC=0000000300000080O7c800<0000008b3a02<Pl@00P0000000`2EVmL00000
09jNd`0209jNd`030000002WX]40Yj;A0080Yj;A00D000000:jWd02^Ym00[ZO@000000030;F]d003
0000002k/m40^k?A0080^k?A00H000000<:jd`32^]<0`[[C00000037`mH200000080dkc400D00000
0=_9a`3KbLL0flW7000000040>?Ic0030000003Wj]40in[A0080000000<0ioBO0000003oool0603o
ool100000040oooo000F0?ooo`030000003oool0oooo01X0oooo0`00000204QZdP<000000P1VM<d0
0`000000O7c807alb00207alb08000000`2EVmL01@000000WYkC09jNd`2NW]<0000000@0Yj;A00D0
00000:jWd02^Ym00[ZO@000000030;F]d0050000002k/m40^k?A0;^cd@0000001032^]<010000000
al?F0<O3eP37`mH2000000<0flW700<000000>?Ic03SfL`00P3SfL`01@000000in[A0>OZd@000000
h_[C008000006P3oool100000040oooo000E0?ooo`030000003oool0oooo01`0oooo1000000304QZ
dP050000001VM<d0IWC=0000001lO<P00P0000000`2;V=/0000009FKe`0309FKe`050000002NW]<0
WYkC09jNd`0000000`2WX]401@000000[ZO@0:jWd02^Ym00000000<0]Jg@00D000000;^cd@2k/m40
^k?A000000030<:jd`0300000037`mH0al?F0080al?F00H000000<_<fP00000000000=_9a`000003
0>?Ic0040000003Wj]40in[A00000080h_[C0`00000I0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool06@3oool3000000040?ooo`0000007EcB000000@0B6[B00@0000006Idc@1VM<d00000
102;V=/00`000000UI_G09FKe`0209FKe`040000002NW]<0WYkC000000<0Yj;A00D000000:jWd02^
Ym00[ZO@000000030;F]d0040000002k/m40^k?A000000<0`[[C00<000000<O3eP37`mH00P37`mH0
0`000000blcJ0<_<fP020<_<fP050000003SfL`0hmW<0>?Ic00000000P3Wj]401@000000h_[C0>;j
d`3Rn]<000000080oooo00<000000?ooo`3oool05P3oool100000040oooo000E0?ooo`030000003o
ool0oooo01D0oooo100000040?ooo`80000000<07EcB0000000000000`18J]820000000307jFh000
0000RiSK00<0RiSK00D0000009FKe`2EVmL0UI_G0000000309jNd`040000002WX]40Yj;A000000<0
[ZO@00D000000;F]d02e[M00]Jg@000000020;^cd@0500000032^]<0`[[C0<:jd`0000000`37`mH0
10000000blcJ0<_<fP3;c=X2000000040<kGg`000000hmW<00000080in[A00D000000>;jd`3Rn]<0
h_[C000000040?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`0A0?ooo`@000002@3oool2000000807EcB00D0000004QZdP18J]80B6[B0000000207jFh080
00000`2;V=/200000080UI_G00@0000009jNd`2NW]<000000`2WX]4010000000[ZO@0:jWd0000002
0;F]d0040000002k/m40^k?A000000<0`[[C00<000000<O3eP37`mH00P0000030<_<fP030000003>
eml0c]OO0080c]OO00@000000>OZd@3Wj]4000000P3Rn]<3000000D0oooo00<000000?ooo`3oool0
503oool100000040oooo000E0?ooo`030000003oool0oooo00h0oooo0`00000>0?ooo`8000000P0M
G=800`000000B6[B04QZdP0300000080OYKP00<0000008^Hf`2;V=/00P2;V=/010000000UI_G09FK
e`00000209jNd`040000002WX]40Yj;A00000080[ZO@00@000000;F]d02e[M0000000P2k/m401000
0000`[[C0<:jd`0000020<O3eP030000003;c=X0blcJ0080blcJ00@000000<kGg`3>eml0c]OO0`00
00001`3Wj]4000000>;jd`3Rn]<000000<Snb00000001`3oool00`000000oooo0?ooo`0C0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool02P3oool400000180oooo0`0000000`0MG=800000
0000000306nDiP040000001nU^00OYKP000000@0RiSK00H0000009FKe`2EVmL0000009jNd`000002
0:NRd@L0000000<0^k?A00000032^]<00P32^]<00`000000al?F000000030<_<fP8000000`3>eml0
0`000000cn;U0<oRi@0200000080h_[C00<000000<Snb00000002@3oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool3000001L0oooo00@000000016
aP0000007EcB0P00000306nDiP040000001nU^00OYKP000000@0RiSK00<0000009FKe`0000000P2N
W]<300000080Z;_W00<000000:^ni`2[_^L01P0000000`37`mH000000<_<fP020<_<fP040000003>
eml0c]OO0<kGg`8000000`3?h^D00`000000h_[C00000003000000/0oooo00<000000?ooo`3oool0
4@3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo1000000K0?ooo`0500000000
A/H000000000001MTn`00P00000206nDiP80000000<0OYKP0000000000000`2;V=/40000000:0:6h
j@000000YKWX0000002X^nL000000:^ni`000000[/7X00000080/<CY00<000000;;7jP0000000P3;
c=X200000080c]OO0P0000030<oRi@050000003<k>/0000000000038o/P00P00000=0?ooo`030000
003oool0oooo0100oooo0@0000010?ooo`005@3oool600000200oooo00@000000016aP0000000000
0P1MTn`200000080KiCV00L0000007jFh01nU^00000008^Hf`000000VKK/00<0000000/0XKSY0000
002U^NP000000:Rki`000000ZkkW0000002^`NP000000;34j@03000000030;;;k0000000000000<0
c]OO00<000000<oRi@3?h^D00P0000030<c/j`0400000038o/P00000000000l0oooo00<000000?oo
o`3oool03`3oool100000040oooo000E0?ooo`8000009@3oool00`00000004K60000000300000005
05fCk0000000000006nDiP0000000P1nU^02000000<0VKK/0P000000102Q^>T000000000002X^nL2
000000030:k1j0000000/<CY0080000000H0//_/000000000000//o^0000003>eml2000000030<oR
i@00000000000080c>c[1P00000A0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`005P3o
ool2000002D0oooo0P00000304RBk`80000000@0GI?/000000000000KiCV0P0000001@2E]nl00000
000000000000VKK/00d000000`2bcnh2000000040<oRi@00000000000<c/j`8000000`32m>l20000
01@0oooo00<000000?ooo`3oool03@3oool100000040oooo000G0?ooo`8000009P3oool2000000<0
B9;_300000000`2I]^`0000000000007000000030;;?kP000000000000h000005P3oool00`000000
oooo0?ooo`0<0?ooo`4000000@3oool001T0oooo0P00000U0?ooo`@000000`18T^lN000000<0[oK`
0P00000H0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`H0000000<0B9;_00000029^oL01029^oLC000000H0[oK`00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001/0oooo0P00000U0?oooaX000000P2XfOT0
0`000000[oK`0:ofl005000001h0oooo00<000000?ooo`3oool02@3oool100000040oooo000L0?oo
o`8000009P3oool90000000308C1n`000000000000@0000000@0R]3n000000000000U]Kn3000000Q
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`007P3oool2000002@0oooo00<000000?oo
o`3oool02@0000002024b?h0000008K<oP000000R]3n0000002?doh000000P2Fe_h50000000306cN
gP000000000002@0oooo00<000000?ooo`3oool01`3oool100000040oooo000O0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0103ooolD000002P0oooo00<000000?ooo`3oool01P3o
ool100000040oooo000P0?ooo`<00000803oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00H0oooo0@00000000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`040=nLB0000000000001AOa080oooo00@0a5lD00000000000055o4103oool200000200oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`40000000070?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool01`2LM9`0oooo0?ooo`1O53D0Sooo0?o4G`0D55l00P3oool00`1O
51@0GlCo0?ooo`040?ooo`8000007P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00@0oooo0@00000000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0
oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`040?ooo`8000007P3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00<0oooo0@00000000030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2?=A@0
GlCo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo0P00000L0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool00P3oool1000000001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00P0W4Q809cOo`3oohl0=@0e08ooo`3oool0ScDD05o4o`/0oooo0P00000K0?ooo`030000
003oool0oooo04L0oooo00@000000?ooo`3oool0oooo0@00000000L0oooo00@0omnL04P000000000
M;oo203oool0103ogi`0B0000000000eSol20?ooo`0408le000000000000000eS`/0oooo0P00000I
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00@00000002P0oooo0P00000I0?oo
o`030000003oool0oooo04T0oooo0@0000010?ooo`400000000Z0?ooo`8000005`3oool00`000000
oooo0?ooo`1:0?ooo`800000000Z0?ooo`8000005`3oool00`000000oooo0?ooo`190?ooo`<00000
000/0?ooo`<00000503oool00`000000oooo0?ooo`150?ooo`D000000P3oool002D0oooo00@0a5lD
00000000000055o41@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0400oooo1P00
00060?ooo`009@3oool01@1O=El0oooo0?ooo`1O53D0Sooo00D0oooo0P00000B0?ooo`030000003o
ool0oooo03P0oooo00@000000?ooo`3oool0oooo1@00000;0?ooo`00903oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0h0?ooo`D0
00003`3oool002@0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l70?ooo`<000003`3oool00`00
0000oooo0?ooo`0d0?ooo`D000004`3oool002D0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`090?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool5000001L0oooo000U0?ooo`04
0?o4G`0D0000000003F?o`/0oooo0P00000=0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`0000000`00000K0?ooo`00=@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0
oooo00H000000?ooo`3oool0oooo0000003oool4000001l0oooo000f0?ooo`8000002`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0000000<000008`3oool003P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0O0?ooo`H000009`3oool001l0oooo00@0a5lD000000000000
55o40P3oool00`3oohl0=@00000DG`030?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o4103oool2000000P0oooo00<000000?ooo`3oool06`3oool5000002`0oooo000O0?oo
o`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?o4G`0D55l0
0P3oool00`1O51@0GlCo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool500000140oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`04
0=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO2@3oool001h0oooo00H0oon?03DD
G`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0
GlCo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?oo
o`D000005@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;oo
o`3ogi`0B4RL0080oooo00<0W4Q809cOo`3oool01`3oool001h0oooo00H0oon?03DDG`3oool0oooo
08le501Oa?l60?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooo`2?=@0200000003000eS`3o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`D00000603o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol4
0?ooo`030;mdB02Lgol0oooo00L0oooo000O0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool0
201O51@0GlCo0?ooS`0e03D0Sooo0?ooo`2?=A@0GlCo2P3oool2000000@0oooo00<000000?ooo`3o
ool02`3oool5000001`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000003001d_`3oool0oooo00L0oooo000O0?ooo`040?o4
G`0D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000=Hl:
0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`D000008@3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cOo`/0oooo000o0?ooo`<0
000000<0oooo0000003oool0103oool5000001T0oooo00@0gia8000000000000B9cO203oool0103o
gi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0_g@000000000000007Bo
2@3oool00480oooo0P0000000`3oool0000000000003000001d0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`0V0?ooo`00@`3oool300000200oooo00H0oono07A8W03oool0oooo0;mdB02LgolV0?ooo`00
IP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobH0oooo001W0?ooo`0509a8B02Lgol0oono07@0
M02oool09P3oool004d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?oo
o`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO103oool0103ogi`0B0000000
001d_olW0?ooo`00C@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0
W4Qd0;ooo`3ogi`0B4RL0080oooo00<0W4Q809cOo`3oool0;@3oool004`0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo
0?ooo`0]0?ooo`00AP3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00
M;l0oooo0?ooo`0]0?ooo`00C@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cO
o`3ookl0M01d0;ooo`3oool0_gA809cOoc40oooo001=0?ooo`040?oOW0180000000007Boo`P0oooo
00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l_0?ooo`00TP3oool00980oooo
002B0?ooo`00TP3oool00980oooo002B0?ooo`00TP3oool00980oooo002B0?ooo`00TP3oool00980
oooo002B0?ooo`00TP3oool00980oooo002B0?ooo`00TP3oool00980oooo0000\
\>"],
  ImageRangeCache->{{{0, 145.938}, {286.875, 0}} -> {0.161641, -0.0444985, \
0.00398909, 0.00398909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80506 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08366e-016 1.0498 -0.0709627 1.0498 [
[.08306 .22396 -24 -8.85922 ]
[.08306 .22396 0 .14078 ]
[.20501 .17605 -29.2257 -9 ]
[.20501 .17605 .77434 0 ]
[.33297 .1258 -5.59338 -9 ]
[.33297 .1258 .40662 0 ]
[.4674 .07304 -21.3665 -9 ]
[.4674 .07304 2.63349 0 ]
[.6088 .01756 -15.2696 -9 ]
[.6088 .01756 2.73037 0 ]
[.73472 .04675 0 -6.20811 ]
[.73472 .04675 24 2.79189 ]
[.79866 .14445 0 -6.11325 ]
[.79866 .14445 30 2.88675 ]
[.85708 .23374 0 -6.02836 ]
[.85708 .23374 6 2.97164 ]
[.91068 .31566 0 -5.95196 ]
[.91068 .31566 24 3.04804 ]
[.96003 .39109 0 -5.88284 ]
[.96003 .39109 18 3.11716 ]
[.02087 .278 -30 -2.75619 ]
[.02087 .278 0 6.24381 ]
[.0137 .32298 -30 -2.79418 ]
[.0137 .32298 0 6.20582 ]
[.00632 .36929 -6 -2.83339 ]
[.00632 .36929 0 6.16661 ]
[-0.00128 .41699 -24 -2.8739 ]
[-0.00128 .41699 0 6.1261 ]
[-0.00912 .46613 -24 -2.91576 ]
[-0.00912 .46613 0 6.08424 ]
[ 0 0 0 0 ]
[ 1 .80506 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03597 .25518 m
.68878 0 L
s
.09248 .23309 m
.0972 .23765 L
s
[(-0.1)] .08306 .22396 1 .96872 Mshowa
.21404 .18557 m
.21855 .19033 L
s
[(-0.05)] .20501 .17605 .94838 1 Mshowa
.34155 .13573 m
.34584 .14069 L
s
[(0)] .33297 .1258 .86446 1 Mshowa
.47547 .08338 m
.47951 .08855 L
s
[(0.05)] .4674 .07304 .78054 1 Mshowa
.6163 .02833 m
.62005 .03372 L
s
[(0.1)] .6088 .01756 .69663 1 Mshowa
.125 Mabswid
.11634 .22376 m
.11914 .22652 L
s
.14042 .21435 m
.1432 .21714 L
s
.16472 .20485 m
.16748 .20766 L
s
.18926 .19526 m
.192 .19809 L
s
.23905 .1758 m
.24173 .17868 L
s
.2643 .16592 m
.26696 .16883 L
s
.2898 .15596 m
.29243 .15889 L
s
.31555 .14589 m
.31815 .14885 L
s
.36781 .12547 m
.37035 .12847 L
s
.39432 .1151 m
.39684 .11813 L
s
.4211 .10463 m
.42359 .10769 L
s
.44815 .09406 m
.4506 .09714 L
s
.50307 .07259 m
.50546 .07572 L
s
.53094 .0617 m
.5333 .06485 L
s
.55911 .05069 m
.56143 .05387 L
s
.58756 .03957 m
.58984 .04277 L
s
.06885 .24232 m
.0717 .24504 L
s
.04544 .25148 m
.04831 .25417 L
s
.64534 .01698 m
.64755 .02024 L
s
.67468 .00551 m
.67686 .00879 L
s
.25 Mabswid
.68878 0 m
.97034 .42982 L
s
.72245 .05141 m
.71632 .05374 L
s
[(-0.1)] .73472 .04675 -1 .37958 Mshowa
.7863 .14888 m
.78013 .15109 L
s
[(-0.05)] .79866 .14445 -1 .3585 Mshowa
.84466 .23796 m
.83845 .24007 L
s
[(0)] .85708 .23374 -1 .33964 Mshowa
.8982 .31969 m
.89195 .32171 L
s
[(0.05)] .91068 .31566 -1 .32266 Mshowa
.94749 .39494 m
.94122 .39687 L
s
[(0.1)] .96003 .39109 -1 .3073 Mshowa
.125 Mabswid
.7357 .07163 m
.73202 .07301 L
s
.7487 .09148 m
.74501 .09285 L
s
.76147 .11096 m
.75777 .11232 L
s
.774 .13009 m
.7703 .13144 L
s
.79839 .16733 m
.79468 .16865 L
s
.81026 .18546 m
.80655 .18676 L
s
.82193 .20327 m
.81821 .20456 L
s
.83339 .22076 m
.82967 .22204 L
s
.85573 .25487 m
.852 .25612 L
s
.86662 .27148 m
.86288 .27273 L
s
.87732 .28782 m
.87358 .28905 L
s
.88784 .30389 m
.8841 .30511 L
s
.90838 .33523 m
.90463 .33643 L
s
.91839 .35052 m
.91464 .35171 L
s
.92825 .36557 m
.92449 .36675 L
s
.93795 .38037 m
.93419 .38154 L
s
.70896 .0308 m
.70528 .03221 L
s
.6952 .0098 m
.69153 .01123 L
s
.95688 .40928 m
.95312 .41043 L
s
.96613 .4234 m
.96236 .42454 L
s
.25 Mabswid
.03597 .25518 m
0 .48236 L
s
.03311 .27325 m
.03923 .27088 L
s
[(-0.04)] .02087 .278 1 -0.38751 Mshowa
.02597 .31833 m
.03211 .31601 L
s
[(-0.02)] .0137 .32298 1 -0.37907 Mshowa
.01862 .36474 m
.02478 .36246 L
s
[(0)] .00632 .36929 1 -0.37036 Mshowa
.01106 .41253 m
.01723 .4103 L
s
[(0.02)] -0.00128 .41699 1 -0.36136 Mshowa
.00326 .46177 m
.00945 .45959 L
s
[(0.04)] -0.00912 .46613 1 -0.35205 Mshowa
.125 Mabswid
.03134 .2844 m
.03502 .28299 L
s
.02957 .29563 m
.03324 .29422 L
s
.02778 .30694 m
.03145 .30554 L
s
.02416 .32981 m
.02784 .32842 L
s
.02233 .34136 m
.02601 .33998 L
s
.02048 .35301 m
.02417 .35163 L
s
.01675 .37655 m
.02045 .37519 L
s
.01487 .38845 m
.01857 .3871 L
s
.01297 .40045 m
.01667 .3991 L
s
.00913 .4247 m
.01283 .42337 L
s
.00719 .43696 m
.0109 .43564 L
s
.00523 .44932 m
.00894 .44801 L
s
.03486 .26219 m
.03853 .26076 L
s
.00127 .47432 m
.00499 .47302 L
s
.25 Mabswid
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.39814 .80506 L
s
.39814 .80506 m
.4053 .59948 L
s
.4053 .59948 m
.03597 .25518 L
s
.68878 0 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.68878 0 m
.03597 .25518 L
s
.4053 .59948 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.39814 .80506 L
s
.39814 .80506 m
.4053 .59948 L
s
0 0 m
1 0 L
1 .80506 L
0 .80506 L
closepath
clip
newpath
.5 Mabswid
.729 .642 .761 r
.44785 .51317 m .43934 .54633 L .49716 .55312 L p F P
0 g
s
.729 .642 .761 r
.49716 .55312 m .49986 .5194 L .44785 .51317 L p F P
0 g
s
.738 .603 .708 r
.49516 .58724 m .49716 .55312 L .43934 .54633 L p F P
0 g
s
.704 .619 .76 r
.49986 .5194 m .49716 .55312 L .55591 .55283 L p F P
0 g
s
.706 .576 .706 r
.49716 .55312 m .49516 .58724 L .55827 .58693 L p F P
0 g
s
.706 .576 .706 r
.55827 .58693 m .55591 .55283 L .49716 .55312 L p F P
0 g
s
.738 .603 .708 r
.43934 .54633 m .43301 .58009 L .49516 .58724 L p F P
0 g
s
.742 .559 .647 r
.49399 .61949 m .49516 .58724 L .43301 .58009 L p F P
0 g
s
.703 .526 .646 r
.49516 .58724 m .49399 .61949 L .55965 .61917 L p F P
0 g
s
.703 .526 .646 r
.55965 .61917 m .55827 .58693 L .49516 .58724 L p F P
0 g
s
.704 .619 .76 r
.55591 .55283 m .55272 .51913 L .49986 .5194 L p F P
0 g
s
.677 .6 .761 r
.55272 .51913 m .55591 .55283 L .61356 .54546 L p F P
0 g
s
.672 .55 .708 r
.55591 .55283 m .55827 .58693 L .62024 .57917 L p F P
0 g
s
.672 .55 .708 r
.62024 .57917 m .61356 .54546 L .55591 .55283 L p F P
0 g
s
.662 .494 .647 r
.55827 .58693 m .55965 .61917 L .62414 .61126 L p F P
0 g
s
.662 .494 .647 r
.62414 .61126 m .62024 .57917 L .55827 .58693 L p F P
0 g
s
.753 .667 .766 r
.39858 .5006 m .38444 .53262 L .43934 .54633 L p F P
0 g
s
.753 .667 .766 r
.43934 .54633 m .44785 .51317 L .39858 .5006 L p F P
0 g
s
.769 .634 .712 r
.43301 .58009 m .43934 .54633 L .38444 .53262 L p F P
0 g
s
.715 .678 .813 r
.45801 .48271 m .44785 .51317 L .49986 .5194 L p F P
0 g
s
.715 .678 .813 r
.49986 .5194 m .50308 .48821 L .45801 .48271 L p F P
0 g
s
.697 .662 .812 r
.50308 .48821 m .49986 .5194 L .55272 .51913 L p F P
0 g
s
.697 .662 .812 r
.55272 .51913 m .54891 .48797 L .50308 .48821 L p F P
0 g
s
.678 .648 .813 r
.54891 .48797 m .55272 .51913 L .60457 .51237 L p F P
0 g
s
.677 .6 .761 r
.61356 .54546 m .60457 .51237 L .55272 .51913 L p F P
0 g
s
.742 .559 .647 r
.43301 .58009 m .42931 .6122 L .49399 .61949 L p F P
0 g
s
.74 .5 .566 r
.49374 .64761 m .49399 .61949 L .42931 .6122 L p F P
0 g
s
.693 .461 .567 r
.49399 .61949 m .49374 .64761 L .55993 .6473 L p F P
0 g
s
.693 .461 .567 r
.55993 .6473 m .55965 .61917 L .49399 .61949 L p F P
0 g
s
.769 .634 .712 r
.38444 .53262 m .37393 .56564 L .43301 .58009 L p F P
0 g
s
.78 .594 .649 r
.42931 .6122 m .43301 .58009 L .37393 .56564 L p F P
0 g
s
.644 .422 .566 r
.55965 .61917 m .55993 .6473 L .62495 .63946 L p F P
0 g
s
.644 .422 .566 r
.62495 .63946 m .62414 .61126 L .55965 .61917 L p F P
0 g
s
.649 .582 .766 r
.60457 .51237 m .61356 .54546 L .66811 .53119 L p F P
0 g
s
.636 .526 .712 r
.61356 .54546 m .62024 .57917 L .67896 .56413 L p F P
0 g
s
.636 .526 .712 r
.67896 .56413 m .66811 .53119 L .61356 .54546 L p F P
0 g
s
.617 .462 .649 r
.62024 .57917 m .62414 .61126 L .6853 .59591 L p F P
0 g
s
.617 .462 .649 r
.6853 .59591 m .67896 .56413 L .62024 .57917 L p F P
0 g
s
.731 .696 .817 r
.41542 .47163 m .39858 .5006 L .44785 .51317 L p F P
0 g
s
.731 .696 .817 r
.44785 .51317 m .45801 .48271 L .41542 .47163 L p F P
0 g
s
.678 .648 .813 r
.60457 .51237 m .59383 .48201 L .54891 .48797 L p F P
0 g
s
.658 .637 .818 r
.59383 .48201 m .60457 .51237 L .65352 .49929 L p F P
0 g
s
.649 .582 .766 r
.66811 .53119 m .65352 .49929 L .60457 .51237 L p F P
0 g
s
.78 .594 .649 r
.37393 .56564 m .36777 .59745 L .42931 .6122 L p F P
0 g
s
.785 .539 .564 r
.42853 .64039 m .42931 .6122 L .36777 .59745 L p F P
0 g
s
.74 .5 .566 r
.42931 .6122 m .42853 .64039 L .49374 .64761 L p F P
0 g
s
.588 .378 .564 r
.62414 .61126 m .62495 .63946 L .68663 .62426 L p F P
0 g
s
.588 .378 .564 r
.68663 .62426 m .6853 .59591 L .62414 .61126 L p F P
0 g
s
.691 .715 .868 r
.46918 .45682 m .45801 .48271 L .50308 .48821 L p F P
0 g
s
.691 .715 .868 r
.50308 .48821 m .50661 .46146 L .46918 .45682 L p F P
0 g
s
.682 .708 .867 r
.50661 .46146 m .50308 .48821 L .54891 .48797 L p F P
0 g
s
.682 .708 .867 r
.54891 .48797 m .54472 .46126 L .50661 .46146 L p F P
0 g
s
.673 .701 .868 r
.54472 .46126 m .54891 .48797 L .59383 .48201 L p F P
0 g
s
.777 .695 .774 r
.35392 .48201 m .33452 .51229 L .38444 .53262 L p F P
0 g
s
.777 .695 .774 r
.38444 .53262 m .39858 .5006 L .35392 .48201 L p F P
0 g
s
.8 .669 .719 r
.37393 .56564 m .38444 .53262 L .33452 .51229 L p F P
0 g
s
.723 .405 .441 r
.49445 .66948 m .49374 .64761 L .42853 .64039 L p F P
0 g
s
.668 .361 .444 r
.49374 .64761 m .49445 .66948 L .55907 .66918 L p F P
0 g
s
.668 .361 .444 r
.55907 .66918 m .55993 .6473 L .49374 .64761 L p F P
0 g
s
.607 .31 .44 r
.55993 .6473 m .55907 .66918 L .62255 .66164 L p F P
0 g
s
.607 .31 .44 r
.62255 .66164 m .62495 .63946 L .55993 .6473 L p F P
0 g
s
.618 .567 .774 r
.65352 .49929 m .66811 .53119 L .71752 .51034 L p F P
0 g
s
.595 .503 .719 r
.66811 .53119 m .67896 .56413 L .73228 .54213 L p F P
0 g
s
.595 .503 .719 r
.73228 .54213 m .71752 .51034 L .66811 .53119 L p F P
0 g
s
.8 .669 .719 r
.33452 .51229 m .32006 .5442 L .37393 .56564 L p F P
0 g
s
.819 .634 .652 r
.36777 .59745 m .37393 .56564 L .32006 .5442 L p F P
0 g
s
.565 .428 .652 r
.67896 .56413 m .6853 .59591 L .74093 .57343 L p F P
0 g
s
.565 .428 .652 r
.74093 .57343 m .73228 .54213 L .67896 .56413 L p F P
0 g
s
.746 .716 .824 r
.37696 .45529 m .35392 .48201 L .39858 .5006 L p F P
0 g
s
.746 .716 .824 r
.39858 .5006 m .41542 .47163 L .37696 .45529 L p F P
0 g
s
.698 .724 .87 r
.43387 .44749 m .41542 .47163 L .45801 .48271 L p F P
0 g
s
.698 .724 .87 r
.45801 .48271 m .46918 .45682 L .43387 .44749 L p F P
0 g
s
.673 .701 .868 r
.59383 .48201 m .58204 .45623 L .54472 .46126 L p F P
0 g
s
.664 .697 .87 r
.58204 .45623 m .59383 .48201 L .63614 .47048 L p F P
0 g
s
.658 .637 .818 r
.65352 .49929 m .63614 .47048 L .59383 .48201 L p F P
0 g
s
.638 .629 .825 r
.63614 .47048 m .65352 .49929 L .6977 .48022 L p F P
0 g
s
.618 .567 .774 r
.71752 .51034 m .6977 .48022 L .65352 .49929 L p F P
0 g
s
.785 .539 .564 r
.36777 .59745 m .36648 .62579 L .42853 .64039 L p F P
0 g
s
.776 .445 .428 r
.43079 .66254 m .42853 .64039 L .36648 .62579 L p F P
0 g
s
.723 .405 .441 r
.42853 .64039 m .43079 .66254 L .49445 .66948 L p F P
0 g
s
.534 .248 .426 r
.62495 .63946 m .62255 .66164 L .68272 .64701 L p F P
0 g
s
.534 .248 .426 r
.68272 .64701 m .68663 .62426 L .62495 .63946 L p F P
0 g
s
.819 .634 .652 r
.32006 .5442 m .31158 .57555 L .36777 .59745 L p F P
0 g
s
.832 .581 .559 r
.36648 .62579 m .36777 .59745 L .31158 .57555 L p F P
0 g
s
.521 .327 .558 r
.6853 .59591 m .68663 .62426 L .74274 .60199 L p F P
0 g
s
.521 .327 .558 r
.74274 .60199 m .74093 .57343 L .6853 .59591 L p F P
0 g
s
.704 .733 .874 r
.40214 .43375 m .37696 .45529 L .41542 .47163 L p F P
0 g
s
.704 .733 .874 r
.41542 .47163 m .43387 .44749 L .40214 .43375 L p F P
0 g
s
.664 .697 .87 r
.63614 .47048 m .61709 .44652 L .58204 .45623 L p F P
0 g
s
.654 .693 .874 r
.61709 .44652 m .63614 .47048 L .67417 .45372 L p F P
0 g
s
.638 .629 .825 r
.6977 .48022 m .67417 .45372 L .63614 .47048 L p F P
0 g
s
.646 .754 .928 r
.48064 .43695 m .46918 .45682 L .50661 .46146 L p F P
0 g
s
.646 .754 .928 r
.50661 .46146 m .51025 .44066 L .48064 .43695 L p F P
0 g
s
.65 .758 .928 r
.51025 .44066 m .50661 .46146 L .54472 .46126 L p F P
0 g
s
.65 .758 .928 r
.54472 .46126 m .54041 .4405 L .51025 .44066 L p F P
0 g
s
.655 .761 .928 r
.54041 .4405 m .54472 .46126 L .58204 .45623 L p F P
0 g
s
.653 .213 .191 r
.4961 .68329 m .49445 .66948 L .43079 .66254 L p F P
0 g
s
.588 .162 .202 r
.49445 .66948 m .4961 .68329 L .5571 .68301 L p F P
0 g
s
.588 .162 .202 r
.5571 .68301 m .55907 .66918 L .49445 .66948 L p F P
0 g
s
.507 .092 .189 r
.55907 .66918 m .5571 .68301 L .61699 .67596 L p F P
0 g
s
.507 .092 .189 r
.61699 .67596 m .62255 .66164 L .55907 .66918 L p F P
0 g
s
.799 .727 .785 r
.31571 .45791 m .29159 .48588 L .33452 .51229 L p F P
0 g
s
.799 .727 .785 r
.33452 .51229 m .35392 .48201 L .31571 .45791 L p F P
0 g
s
.832 .709 .729 r
.32006 .5442 m .33452 .51229 L .29159 .48588 L p F P
0 g
s
.585 .554 .787 r
.6977 .48022 m .71752 .51034 L .75975 .48345 L p F P
0 g
s
.548 .479 .73 r
.71752 .51034 m .73228 .54213 L .77805 .51369 L p F P
0 g
s
.548 .479 .73 r
.77805 .51369 m .75975 .48345 L .71752 .51034 L p F P
0 g
s
.759 .739 .834 r
.34426 .43417 m .31571 .45791 L .35392 .48201 L p F P
0 g
s
.759 .739 .834 r
.35392 .48201 m .37696 .45529 L .34426 .43417 L p F P
0 g
s
.642 .749 .926 r
.45279 .42949 m .43387 .44749 L .46918 .45682 L p F P
0 g
s
.642 .749 .926 r
.46918 .45682 m .48064 .43695 L .45279 .42949 L p F P
0 g
s
.832 .709 .729 r
.29159 .48588 m .27356 .51627 L .32006 .5442 L p F P
0 g
s
.861 .68 .657 r
.31158 .57555 m .32006 .5442 L .27356 .51627 L p F P
0 g
s
.832 .581 .559 r
.31158 .57555 m .3098 .60408 L .36648 .62579 L p F P
0 g
s
.829 .484 .403 r
.37025 .64848 m .36648 .62579 L .3098 .60408 L p F P
0 g
s
.776 .445 .428 r
.36648 .62579 m .37025 .64848 L .43079 .66254 L p F P
0 g
s
.655 .761 .928 r
.58204 .45623 m .56992 .43647 L .54041 .4405 L p F P
0 g
s
.661 .764 .926 r
.56992 .43647 m .58204 .45623 L .61709 .44652 L p F P
0 g
s
.616 .623 .835 r
.67417 .45372 m .6977 .48022 L .73527 .4557 L p F P
0 g
s
.585 .554 .787 r
.75975 .48345 m .73527 .4557 L .6977 .48022 L p F P
0 g
s
.439 .165 .4 r
.68663 .62426 m .68272 .64701 L .73741 .62559 L p F P
0 g
s
.439 .165 .4 r
.73741 .62559 m .74274 .60199 L .68663 .62426 L p F P
0 g
s
.502 .388 .657 r
.73228 .54213 m .74093 .57343 L .78878 .54435 L p F P
0 g
s
.502 .388 .657 r
.78878 .54435 m .77805 .51369 L .73228 .54213 L p F P
0 g
s
.708 .246 .153 r
.43603 .6768 m .43079 .66254 L .37025 .64848 L p F P
0 g
s
.653 .213 .191 r
.43079 .66254 m .43603 .6768 L .4961 .68329 L p F P
0 g
s
.4 0 .148 r
.62255 .66164 m .61699 .67596 L .67369 .66229 L p F P
0 g
s
.4 0 .148 r
.67369 .66229 m .68272 .64701 L .62255 .66164 L p F P
0 g
s
.708 .743 .879 r
.37535 .41608 m .34426 .43417 L .37696 .45529 L p F P
0 g
s
.708 .743 .879 r
.37696 .45529 m .40214 .43375 L .37535 .41608 L p F P
0 g
s
.64 .744 .924 r
.42788 .41855 m .40214 .43375 L .43387 .44749 L p F P
0 g
s
.64 .744 .924 r
.43387 .44749 m .45279 .42949 L .42788 .41855 L p F P
0 g
s
.861 .68 .657 r
.27356 .51627 m .26298 .54698 L .31158 .57555 L p F P
0 g
s
.883 .629 .549 r
.3098 .60408 m .31158 .57555 L .26298 .54698 L p F P
0 g
s
.661 .764 .926 r
.61709 .44652 m .59756 .42872 L .56992 .43647 L p F P
0 g
s
.666 .765 .924 r
.59756 .42872 m .61709 .44652 L .64845 .43244 L p F P
0 g
s
.654 .693 .874 r
.67417 .45372 m .64845 .43244 L .61709 .44652 L p F P
0 g
s
.644 .692 .879 r
.64845 .43244 m .67417 .45372 L .7063 .43224 L p F P
0 g
s
.616 .623 .835 r
.73527 .4557 m .7063 .43224 L .67417 .45372 L p F P
0 g
s
.432 .261 .547 r
.74093 .57343 m .74274 .60199 L .79104 .57316 L p F P
0 g
s
.432 .261 .547 r
.79104 .57316 m .78878 .54435 L .74093 .57343 L p F P
0 g
s
.553 .784 .985 r
.4917 .42401 m .48064 .43695 L .51025 .44066 L p F P
0 g
s
.553 .784 .985 r
.51025 .44066 m .51376 .4268 L .4917 .42401 L p F P
0 g
s
.576 .806 .987 r
.51376 .4268 m .51025 .44066 L .54041 .4405 L p F P
0 g
s
.576 .806 .987 r
.54041 .4405 m .53625 .42668 L .51376 .4268 L p F P
0 g
s
.604 .825 .985 r
.53625 .42668 m .54041 .4405 L .56992 .43647 L p F P
0 g
s
.829 .484 .403 r
.3098 .60408 m .315 .62761 L .37025 .64848 L p F P
0 g
s
.749 .26 .076 r
.37897 .66366 m .37025 .64848 L .315 .62761 L p F P
0 g
s
.708 .246 .153 r
.37025 .64848 m .37897 .66366 L .43603 .6768 L p F P
0 g
s
.344 0 0 r
.4986 .68771 m .4961 .68329 L .43603 .6768 L p F P
0 g
s
.278 0 0 r
.4961 .68329 m .4986 .68771 L .55412 .68745 L p F P
0 g
s
.278 0 0 r
.55412 .68745 m .5571 .68301 L .4961 .68329 L p F P
0 g
s
.168 0 0 r
.5571 .68301 m .55412 .68745 L .60859 .68105 L p F P
0 g
s
.168 0 0 r
.60859 .68105 m .61699 .67596 L .5571 .68301 L p F P
0 g
s
.248 0 .067 r
.68272 .64701 m .67369 .66229 L .72512 .6423 L p F P
0 g
s
.248 0 .067 r
.72512 .6423 m .73741 .62559 L .68272 .64701 L p F P
0 g
s
.638 .739 .921 r
.40699 .40451 m .37535 .41608 L .40214 .43375 L p F P
0 g
s
.638 .739 .921 r
.40214 .43375 m .42788 .41855 L .40699 .40451 L p F P
0 g
s
.538 .761 .979 r
.471 .41842 m .45279 .42949 L .48064 .43695 L p F P
0 g
s
.538 .761 .979 r
.48064 .43695 m .4917 .42401 L .471 .41842 L p F P
0 g
s
.604 .825 .985 r
.56992 .43647 m .55823 .42365 L .53625 .42668 L p F P
0 g
s
.636 .839 .978 r
.55823 .42365 m .56992 .43647 L .59756 .42872 L p F P
0 g
s
.819 .764 .801 r
.28577 .42904 m .25767 .45412 L .29159 .48588 L p F P
0 g
s
.819 .764 .801 r
.29159 .48588 m .31571 .45791 L .28577 .42904 L p F P
0 g
s
.863 .756 .743 r
.27356 .51627 m .29159 .48588 L .25767 .45412 L p F P
0 g
s
.769 .763 .847 r
.31888 .40898 m .28577 .42904 L .31571 .45791 L p F P
0 g
s
.769 .763 .847 r
.31571 .45791 m .34426 .43417 L .31888 .40898 L p F P
0 g
s
.666 .765 .924 r
.64845 .43244 m .62218 .4175 L .59756 .42872 L p F P
0 g
s
.672 .766 .921 r
.62218 .4175 m .64845 .43244 L .67476 .41446 L p F P
0 g
s
.644 .692 .879 r
.7063 .43224 m .67476 .41446 L .64845 .43244 L p F P
0 g
s
.883 .629 .549 r
.26298 .54698 m .26075 .57577 L .3098 .60408 L p F P
0 g
s
.883 .521 .355 r
.315 .62761 m .3098 .60408 L .26075 .57577 L p F P
0 g
s
.593 .62 .848 r
.7063 .43224 m .73527 .4557 L .76443 .42648 L p F P
0 g
s
.547 .544 .803 r
.73527 .4557 m .75975 .48345 L .79281 .45129 L p F P
0 g
s
.547 .544 .803 r
.79281 .45129 m .76443 .42648 L .73527 .4557 L p F P
0 g
s
.492 .456 .745 r
.75975 .48345 m .77805 .51369 L .81409 .47959 L p F P
0 g
s
.492 .456 .745 r
.81409 .47959 m .79281 .45129 L .75975 .48345 L p F P
0 g
s
.303 .047 .35 r
.74274 .60199 m .73741 .62559 L .78442 .59789 L p F P
0 g
s
.303 .047 .35 r
.78442 .59789 m .79104 .57316 L .74274 .60199 L p F P
0 g
s
.365 0 0 r
.44397 .68181 m .43603 .6768 L .37897 .66366 L p F P
0 g
s
.344 0 0 r
.43603 .6768 m .44397 .68181 L .4986 .68771 L p F P
0 g
s
.008 0 0 r
.61699 .67596 m .60859 .68105 L .66006 .66867 L p F P
0 g
s
.008 0 0 r
.66006 .66867 m .67369 .66229 L .61699 .67596 L p F P
0 g
s
.863 .756 .743 r
.25767 .45412 m .23661 .4826 L .27356 .51627 L p F P
0 g
s
.904 .735 .662 r
.26298 .54698 m .27356 .51627 L .23661 .4826 L p F P
0 g
s
.711 .754 .885 r
.35477 .39508 m .31888 .40898 L .34426 .43417 L p F P
0 g
s
.711 .754 .885 r
.34426 .43417 m .37535 .41608 L .35477 .39508 L p F P
0 g
s
.531 .738 .97 r
.45256 .41023 m .42788 .41855 L .45279 .42949 L p F P
0 g
s
.531 .738 .97 r
.45279 .42949 m .471 .41842 L .45256 .41023 L p F P
0 g
s
.636 .839 .978 r
.59756 .42872 m .57877 .41784 L .55823 .42365 L p F P
0 g
s
.666 .846 .969 r
.57877 .41784 m .59756 .42872 L .62218 .4175 L p F P
0 g
s
.635 .692 .886 r
.67476 .41446 m .7063 .43224 L .73099 .40675 L p F P
0 g
s
.593 .62 .848 r
.76443 .42648 m .73099 .40675 L .7063 .43224 L p F P
0 g
s
.418 .341 .662 r
.77805 .51369 m .78878 .54435 L .82661 .50942 L p F P
0 g
s
.418 .341 .662 r
.82661 .50942 m .81409 .47959 L .77805 .51369 L p F P
0 g
s
.904 .735 .662 r
.23661 .4826 m .22421 .51249 L .26298 .54698 L p F P
0 g
s
.938 .685 .528 r
.26075 .57577 m .26298 .54698 L .22421 .51249 L p F P
0 g
s
.638 .734 .918 r
.39111 .38792 m .35477 .39508 L .37535 .41608 L p F P
0 g
s
.638 .734 .918 r
.37535 .41608 m .40699 .40451 L .39111 .38792 L p F P
0 g
s
.532 .716 .957 r
.4372 .39977 m .40699 .40451 L .42788 .41855 L p F P
0 g
s
.532 .716 .957 r
.42788 .41855 m .45256 .41023 L .4372 .39977 L p F P
0 g
s
.672 .766 .921 r
.67476 .41446 m .64267 .40323 L .62218 .4175 L p F P
0 g
s
.676 .765 .918 r
.64267 .40323 m .67476 .41446 L .69475 .39322 L p F P
0 g
s
.635 .692 .886 r
.73099 .40675 m .69475 .39322 L .67476 .41446 L p F P
0 g
s
.666 .846 .969 r
.62218 .4175 m .59698 .40945 L .57877 .41784 L p F P
0 g
s
.694 .847 .956 r
.59698 .40945 m .62218 .4175 L .64267 .40323 L p F P
0 g
s
.303 .168 .525 r
.78878 .54435 m .79104 .57316 L .82924 .53853 L p F P
0 g
s
.303 .168 .525 r
.82924 .53853 m .82661 .50942 L .78878 .54435 L p F P
0 g
s
.749 .26 .076 r
.315 .62761 m .32701 .64417 L .37897 .66366 L p F P
0 g
s
.33 0 0 r
.39216 .66991 m .37897 .66366 L .32701 .64417 L p F P
0 g
s
.365 0 0 r
.37897 .66366 m .39216 .66991 L .44397 .68181 L p F P
0 g
s
.883 .521 .355 r
.26075 .57577 m .26725 .6004 L .315 .62761 L p F P
0 g
s
.758 .243 0 r
.32701 .64417 m .315 .62761 L .26725 .6004 L p F P
0 g
s
0 0 0 r
.67369 .66229 m .66006 .66867 L .70659 .65059 L p F P
0 g
s
0 0 0 r
.70659 .65059 m .72512 .6423 L .67369 .66229 L p F P
0 g
s
.019 0 0 r
.73741 .62559 m .72512 .6423 L .76918 .61649 L p F P
0 g
s
.019 0 0 r
.76918 .61649 m .78442 .59789 L .73741 .62559 L p F P
0 g
s
.34 .754 .979 r
.50167 .41823 m .4917 .42401 L .51376 .4268 L p F P
0 g
s
.34 .754 .979 r
.51376 .4268 m .51692 .42016 L .50167 .41823 L p F P
0 g
s
.386 .8 .978 r
.51692 .42016 m .51376 .4268 L .53625 .42668 L p F P
0 g
s
.119 .669 .723 r
.53249 .42008 m .54768 .41798 L p .54416 .4184 L F P
0 g
s
.386 .8 .978 r
.53249 .42008 m .51692 .42016 L p .5214 .42167 L F P
0 g
s
.003 0 0 r
.51958 .42024 m .51692 .42016 L .53249 .42008 L p F P
0 g
s
.003 0 0 r
.52934 .42019 m .51958 .42024 L p .52222 .42021 L F P
0 g
s
.003 0 0 r
.53249 .42008 m .52934 .42019 L p .52222 .42021 L F P
0 g
s
.119 .669 .723 r
.52934 .42019 m .53249 .42008 L p .54416 .4184 L F P
0 g
s
.386 .8 .978 r
.53625 .42668 m .53249 .42008 L p .5214 .42167 L F P
0 g
s
.457 .848 .979 r
.53249 .42008 m .53625 .42668 L .55823 .42365 L p F P
0 g
s
.457 .848 .979 r
.55823 .42365 m .54768 .41798 L .53249 .42008 L p F P
0 g
s
.119 .669 .723 r
.53886 .41887 m .52934 .42019 L p .53309 .41973 L F P
0 g
s
.119 .669 .723 r
.54768 .41798 m .53886 .41887 L p .53309 .41973 L F P
0 g
s
.286 .785 .78 r
.53886 .41887 m .54768 .41798 L .56185 .41395 L p F P
0 g
s
.286 .785 .78 r
.54772 .41635 m .53886 .41887 L p .54356 .41786 L F P
0 g
s
.286 .785 .78 r
.56185 .41395 m .54772 .41635 L p .54356 .41786 L F P
0 g
s
.475 .896 .848 r
.55552 .41272 m .54772 .41635 L p .55315 .41467 L F P
0 g
s
.475 .896 .848 r
.57436 .40815 m .55552 .41272 L p .55315 .41467 L F P
0 g
s
.468 .856 .652 r
.55552 .41272 m .56189 .40816 L p .55793 .41073 L F P
0 g
s
0 0 0 r
.54772 .41635 m .55552 .41272 L p .55197 .4148 L F P
0 g
s
.475 .896 .848 r
.54772 .41635 m .56185 .41395 L .57436 .40815 L p F P
0 g
s
0 0 0 r
.53698 .42356 m .54772 .41635 L p .55197 .4148 L F P
0 g
s
0 0 0 r
.54122 .42159 m .53698 .42356 L p .5399 .42185 L F P
0 g
s
0 0 0 r
.55552 .41272 m .54122 .42159 L p .5399 .42185 L F P
0 g
s
.468 .856 .652 r
.54122 .42159 m .55552 .41272 L p .55793 .41073 L F P
0 g
s
.468 .856 .652 r
.54468 .41911 m .54122 .42159 L p .54448 .41948 L F P
0 g
s
.468 .856 .652 r
.56189 .40816 m .54468 .41911 L p .54448 .41948 L F P
0 g
s
.074 0 0 r
.53886 .41887 m .54772 .41635 L p .54474 .41799 L F P
0 g
s
.074 0 0 r
.54772 .41635 m .53698 .42356 L .53214 .42493 L p F P
0 g
s
.561 .843 .507 r
.54468 .41911 m .54718 .41624 L p .54488 .41875 L F P
0 g
s
0 0 0 r
.54122 .42159 m .54468 .41911 L p .54254 .42133 L F P
0 g
s
0 0 0 r
.53166 .4326 m .54122 .42159 L p .54254 .42133 L F P
0 g
s
0 0 0 r
.53318 .43151 m .53166 .4326 L p .53297 .43124 L F P
0 g
s
0 0 0 r
.54468 .41911 m .53318 .43151 L p .53297 .43124 L F P
0 g
s
.561 .843 .507 r
.53318 .43151 m .54468 .41911 L p .54488 .41875 L F P
0 g
s
.561 .843 .507 r
.53428 .43025 m .53318 .43151 L p .5346 .42997 L F P
0 g
s
.561 .843 .507 r
.54718 .41624 m .53428 .43025 L p .5346 .42997 L F P
0 g
s
.729 .86 .434 r
.53428 .43025 m .5349 .42887 L p .53397 .43053 L F P
0 g
s
0 0 0 r
.53318 .43151 m .53428 .43025 L p .53338 .43178 L F P
0 g
s
0 0 0 r
.52684 .44297 m .53318 .43151 L p .53338 .43178 L F P
0 g
s
0 0 0 r
.52717 .44258 m .52684 .44297 L p .52719 .44236 L F P
0 g
s
0 0 0 r
.53428 .43025 m .52717 .44258 L p .52719 .44236 L F P
0 g
s
0 0 0 r
.52717 .44258 m .52736 .44216 L p .52715 .4428 L F P
0 g
s
0 0 0 r
.52443 .45112 m .52717 .44258 L p .52715 .4428 L F P
0 g
s
.729 .86 .434 r
.52717 .44258 m .53428 .43025 L p .53397 .43053 L F P
0 g
s
.074 0 0 r
.53214 .42493 m .53886 .41887 L p .54474 .41799 L F P
0 g
s
.252 0 0 r
.52934 .42019 m .53886 .41887 L p .53658 .42017 L F P
0 g
s
.252 0 0 r
.52693 .42565 m .52934 .42019 L p .53658 .42017 L F P
0 g
s
.292 .742 .959 r
.5018 .6821 m .4986 .68771 L .44397 .68181 L p F P
0 g
s
.333 .782 .956 r
.4986 .68771 m .5018 .6821 L .55032 .68187 L p F P
0 g
s
.333 .782 .956 r
.55032 .68187 m .55412 .68745 L .4986 .68771 L p F P
0 g
s
.399 .828 .959 r
.55412 .68745 m .55032 .68187 L .59787 .67627 L p F P
0 g
s
.399 .828 .959 r
.59787 .67627 m .60859 .68105 L .55412 .68745 L p F P
0 g
s
.322 .714 .981 r
.48739 .41435 m .471 .41842 L .4917 .42401 L p F P
0 g
s
.322 .714 .981 r
.4917 .42401 m .50167 .41823 L .48739 .41435 L p F P
0 g
s
.542 .891 .981 r
.54768 .41798 m .55823 .42365 L .57877 .41784 L p F P
0 g
s
.776 .788 .863 r
.30221 .38062 m .26575 .39638 L .28577 .42904 L p F P
0 g
s
.776 .788 .863 r
.28577 .42904 m .31888 .40898 L .30221 .38062 L p F P
0 g
s
.835 .805 .822 r
.25767 .45412 m .28577 .42904 L .26575 .39638 L p F P
0 g
s
.33 .681 .978 r
.47472 .40869 m .45256 .41023 L .471 .41842 L p F P
0 g
s
.33 .681 .978 r
.471 .41842 m .48739 .41435 L .47472 .40869 L p F P
0 g
s
.712 .764 .893 r
.34152 .37156 m .30221 .38062 L .31888 .40898 L p F P
0 g
s
.712 .764 .893 r
.31888 .40898 m .35477 .39508 L .34152 .37156 L p F P
0 g
s
.542 .891 .981 r
.57877 .41784 m .56185 .41395 L .54768 .41798 L p F P
0 g
s
.627 .919 .978 r
.56185 .41395 m .57877 .41784 L .59698 .40945 L p F P
0 g
s
.278 .709 .967 r
.45409 .67693 m .44397 .68181 L .39216 .66991 L p F P
0 g
s
.292 .742 .959 r
.44397 .68181 m .45409 .67693 L .5018 .6821 L p F P
0 g
s
.539 .698 .942 r
.42566 .38746 m .39111 .38792 L .40699 .40451 L p F P
0 g
s
.539 .698 .942 r
.40699 .40451 m .4372 .39977 L .42566 .38746 L p F P
0 g
s
.938 .685 .528 r
.22421 .51249 m .22159 .54158 L .26075 .57577 L p F P
0 g
s
.926 .548 .264 r
.26725 .6004 m .26075 .57577 L .22159 .54158 L p F P
0 g
s
.569 .621 .865 r
.73099 .40675 m .76443 .42648 L .78353 .39356 L p F P
0 g
s
.503 .537 .824 r
.76443 .42648 m .79281 .45129 L .8148 .41492 L p F P
0 g
s
.503 .537 .824 r
.8148 .41492 m .78353 .39356 L .76443 .42648 L p F P
0 g
s
.482 .873 .968 r
.60859 .68105 m .59787 .67627 L .64271 .66542 L p F P
0 g
s
.482 .873 .968 r
.64271 .66542 m .66006 .66867 L .60859 .68105 L p F P
0 g
s
.694 .847 .956 r
.64267 .40323 m .61204 .39882 L .59698 .40945 L p F P
0 g
s
.716 .84 .941 r
.61204 .39882 m .64267 .40323 L .65808 .38645 L p F P
0 g
s
.676 .765 .918 r
.69475 .39322 m .65808 .38645 L .64267 .40323 L p F P
0 g
s
.835 .805 .822 r
.26575 .39638 m .23467 .41804 L .25767 .45412 L p F P
0 g
s
.893 .813 .762 r
.23661 .4826 m .25767 .45412 L .23467 .41804 L p F P
0 g
s
.626 .695 .894 r
.69475 .39322 m .73099 .40675 L .74686 .37817 L p F P
0 g
s
.569 .621 .865 r
.78353 .39356 m .74686 .37817 L .73099 .40675 L p F P
0 g
s
.088 0 .253 r
.79104 .57316 m .78442 .59789 L .82151 .56465 L p F P
0 g
s
.088 0 .253 r
.82151 .56465 m .82924 .53853 L .79104 .57316 L p F P
0 g
s
.42 .43 .764 r
.79281 .45129 m .81409 .47959 L .83833 .44091 L p F P
0 g
s
.42 .43 .764 r
.83833 .44091 m .8148 .41492 L .79281 .45129 L p F P
0 g
s
.639 .73 .914 r
.3811 .36943 m .34152 .37156 L .35477 .39508 L p F P
0 g
s
.639 .73 .914 r
.35477 .39508 m .39111 .38792 L .3811 .36943 L p F P
0 g
s
.357 .653 .968 r
.46423 .40148 m .4372 .39977 L .45256 .41023 L p F P
0 g
s
.357 .653 .968 r
.45256 .41023 m .47472 .40869 L .46423 .40148 L p F P
0 g
s
.68 .763 .914 r
.65808 .38645 m .69475 .39322 L .70734 .36954 L p F P
0 g
s
.626 .695 .894 r
.74686 .37817 m .70734 .36954 L .69475 .39322 L p F P
0 g
s
.627 .919 .978 r
.59698 .40945 m .57436 .40815 L .56185 .41395 L p F P
0 g
s
.699 .927 .967 r
.57436 .40815 m .59698 .40945 L .61204 .39882 L p F P
0 g
s
.893 .813 .762 r
.23467 .41804 m .21128 .44424 L .23661 .4826 L p F P
0 g
s
.949 .803 .665 r
.22421 .51249 m .23661 .4826 L .21128 .44424 L p F P
0 g
s
.758 .243 0 r
.26725 .6004 m .28224 .61882 L .32701 .64417 L p F P
0 g
s
.33 0 0 r
.32701 .64417 m .34513 .65229 L .39216 .66991 L p F P
0 g
s
0 .321 .719 r
.34513 .65229 m .32701 .64417 L .28224 .61882 L p F P
0 g
s
.3 .276 .665 r
.81409 .47959 m .82661 .50942 L .85221 .46971 L p F P
0 g
s
.3 .276 .665 r
.85221 .46971 m .83833 .44091 L .81409 .47959 L p F P
0 g
s
.447 .866 .731 r
.72512 .6423 m .70659 .65059 L .74625 .62732 L p F P
0 g
s
.447 .866 .731 r
.74625 .62732 m .76918 .61649 L .72512 .6423 L p F P
0 g
s
.291 .685 .974 r
.40896 .66651 m .39216 .66991 L .34513 .65229 L p F P
0 g
s
.278 .709 .967 r
.39216 .66991 m .40896 .66651 L .45409 .67693 L p F P
0 g
s
.569 .908 .974 r
.66006 .66867 m .64271 .66542 L .68307 .64965 L p F P
0 g
s
.569 .908 .974 r
.68307 .64965 m .70659 .65059 L .66006 .66867 L p F P
0 g
s
.55 .683 .926 r
.41853 .37381 m .3811 .36943 L .39111 .38792 L p F P
0 g
s
.55 .683 .926 r
.39111 .38792 m .42566 .38746 L .41853 .37381 L p F P
0 g
s
.395 .631 .949 r
.45643 .39302 m .42566 .38746 L .4372 .39977 L p F P
0 g
s
.395 .631 .949 r
.4372 .39977 m .46423 .40148 L .45643 .39302 L p F P
0 g
s
.716 .84 .941 r
.65808 .38645 m .62322 .38638 L .61204 .39882 L p F P
0 g
s
.732 .829 .925 r
.62322 .38638 m .65808 .38645 L .66756 .36784 L p F P
0 g
s
.68 .763 .914 r
.70734 .36954 m .66756 .36784 L .65808 .38645 L p F P
0 g
s
0 .516 .72 r
.51001 .41902 m .50167 .41823 L .51692 .42016 L p F P
0 g
s
0 .516 .72 r
.51692 .42016 m .51958 .42024 L .51001 .41902 L p F P
0 g
s
.699 .927 .967 r
.61204 .39882 m .58463 .40082 L .57436 .40815 L p F P
0 g
s
.751 .917 .947 r
.58463 .40082 m .61204 .39882 L .62322 .38638 L p F P
0 g
s
.926 .548 .264 r
.22159 .54158 m .22922 .56757 L .26725 .6004 L p F P
0 g
s
.681 .167 0 r
.28224 .61882 m .26725 .6004 L .22922 .56757 L p F P
0 g
s
0 .49 .774 r
.50108 .4166 m .48739 .41435 L .50167 .41823 L p F P
0 g
s
0 .49 .774 r
.50167 .41823 m .50748 .41878 L p .50108 .4166 L F P
0 g
s
0 .489 .843 r
.48739 .41435 m .49692 .41591 L p .49318 .41306 L F P
0 g
s
0 .489 .843 r
.49692 .41591 m .50108 .4166 L .49318 .41306 L p F P
0 g
s
.458 0 0 r
.50718 .42177 m .49617 .41492 L p .50108 .4166 L F P
0 g
s
.458 0 0 r
.49617 .41492 m .49318 .41306 L .50108 .4166 L p F P
0 g
s
0 .201 .637 r
.50365 .41933 m .4903 .41087 L p .49318 .41306 L F P
0 g
s
0 .201 .637 r
.4903 .41087 m .48667 .40857 L .49318 .41306 L p F P
0 g
s
0 .49 .774 r
.50748 .41878 m .51001 .41902 L .50108 .4166 L p F P
0 g
s
.577 .788 .979 r
.50547 .66672 m .5018 .6821 L .45409 .67693 L p F P
0 g
s
.59 .801 .98 r
.5018 .6821 m .50547 .66672 L .54596 .66653 L p F P
0 g
s
.59 .801 .98 r
.54596 .66653 m .55032 .68187 L .5018 .6821 L p F P
0 g
s
.606 .812 .979 r
.55032 .68187 m .54596 .66653 L .58561 .66181 L p F P
0 g
s
.606 .812 .979 r
.58561 .66181 m .59787 .67627 L .55032 .68187 L p F P
0 g
s
0 0 0 r
.78442 .59789 m .76918 .61649 L .80377 .58558 L p F P
0 g
s
0 0 0 r
.80377 .58558 m .82151 .56465 L .78442 .59789 L p F P
0 g
s
.949 .803 .665 r
.21128 .44424 m .19748 .47313 L .22421 .51249 L p F P
0 g
s
.987 .746 .48 r
.22159 .54158 m .22421 .51249 L .19748 .47313 L p F P
0 g
s
0 .489 .843 r
.49318 .41306 m .47472 .40869 L .48739 .41435 L p F P
0 g
s
.099 .023 .474 r
.82661 .50942 m .82924 .53853 L .85513 .49916 L p F P
0 g
s
.099 .023 .474 r
.85513 .49916 m .85221 .46971 L .82661 .50942 L p F P
0 g
s
.568 .775 .976 r
.46569 .66237 m .45409 .67693 L .40896 .66651 L p F P
0 g
s
.577 .788 .979 r
.45409 .67693 m .46569 .66237 L .50547 .66672 L p F P
0 g
s
.71 .773 .901 r
.33647 .34649 m .2954 .35021 L .30221 .38062 L p F P
0 g
s
.71 .773 .901 r
.30221 .38062 m .34152 .37156 L .33647 .34649 L p F P
0 g
s
.777 .814 .882 r
.26575 .39638 m .30221 .38062 L .2954 .35021 L p F P
0 g
s
.624 .82 .976 r
.59787 .67627 m .58561 .66181 L .62289 .65269 L p F P
0 g
s
.624 .82 .976 r
.62289 .65269 m .64271 .66542 L .59787 .67627 L p F P
0 g
s
.641 .726 .91 r
.37758 .34983 m .33647 .34649 L .34152 .37156 L p F P
0 g
s
.641 .726 .91 r
.34152 .37156 m .3811 .36943 L .37758 .34983 L p F P
0 g
s
.065 .498 .894 r
.48667 .40857 m .46423 .40148 L .47472 .40869 L p F P
0 g
s
.065 .498 .894 r
.47472 .40869 m .49318 .41306 L .48667 .40857 L p F P
0 g
s
.436 .615 .925 r
.45169 .38369 m .41853 .37381 L .42566 .38746 L p F P
0 g
s
.436 .615 .925 r
.42566 .38746 m .45643 .39302 L .45169 .38369 L p F P
0 g
s
.619 .699 .902 r
.70734 .36954 m .74686 .37817 L .75278 .34765 L p F P
0 g
s
.545 .627 .884 r
.74686 .37817 m .78353 .39356 L .79116 .35822 L p F P
0 g
s
.545 .627 .884 r
.79116 .35822 m .75278 .34765 L .74686 .37817 L p F P
0 g
s
.646 .966 .897 r
.55552 .41272 m .57436 .40815 L .58463 .40082 L p F P
0 g
s
.777 .814 .882 r
.2954 .35021 m .2571 .36119 L .26575 .39638 L p F P
0 g
s
.845 .85 .847 r
.23467 .41804 m .26575 .39638 L .2571 .36119 L p F P
0 g
s
.751 .917 .947 r
.62322 .38638 m .59219 .39228 L .58463 .40082 L p F P
0 g
s
.782 .893 .923 r
.59219 .39228 m .62322 .38638 L .62996 .37264 L p F P
0 g
s
.732 .829 .925 r
.66756 .36784 m .62996 .37264 L .62322 .38638 L p F P
0 g
s
.683 .76 .91 r
.66756 .36784 m .70734 .36954 L .71166 .34439 L p F P
0 g
s
.619 .699 .902 r
.75278 .34765 m .71166 .34439 L .70734 .36954 L p F P
0 g
s
.453 .534 .85 r
.78353 .39356 m .8148 .41492 L .82404 .37569 L p F P
0 g
s
.453 .534 .85 r
.82404 .37569 m .79116 .35822 L .78353 .39356 L p F P
0 g
s
0 .321 .719 r
.28224 .61882 m .30481 .62942 L .34513 .65229 L p F P
0 g
s
.322 .665 .974 r
.36814 .65112 m .34513 .65229 L .30481 .62942 L p F P
0 g
s
.291 .685 .974 r
.34513 .65229 m .36814 .65112 L .40896 .66651 L p F P
0 g
s
.565 .671 .91 r
.41622 .35941 m .37758 .34983 L .3811 .36943 L p F P
0 g
s
.565 .671 .91 r
.3811 .36943 m .41853 .37381 L .41622 .35941 L p F P
0 g
s
.741 .813 .909 r
.62996 .37264 m .66756 .36784 L .67051 .34819 L p F P
0 g
s
.683 .76 .91 r
.71166 .34439 m .67051 .34819 L .66756 .36784 L p F P
0 g
s
.648 .926 .974 r
.70659 .65059 m .68307 .64965 L .71725 .6294 L p F P
0 g
s
.648 .926 .974 r
.71725 .6294 m .74625 .62732 L .70659 .65059 L p F P
0 g
s
.176 .507 .911 r
.48187 .40331 m .45643 .39302 L .46423 .40148 L p F P
0 g
s
.176 .507 .911 r
.46423 .40148 m .48667 .40857 L .48187 .40331 L p F P
0 g
s
.987 .746 .48 r
.19748 .47313 m .19457 .50255 L .22159 .54158 L p F P
0 g
s
.905 .531 .084 r
.22922 .56757 m .22159 .54158 L .19457 .50255 L p F P
0 g
s
.646 .966 .897 r
.58463 .40082 m .56189 .40816 L .55552 .41272 L p F P
0 g
s
.765 .981 .911 r
.56189 .40816 m .58463 .40082 L .59219 .39228 L p F P
0 g
s
.845 .85 .847 r
.2571 .36119 m .22428 .37899 L .23467 .41804 L p F P
0 g
s
.915 .878 .784 r
.21128 .44424 m .23467 .41804 L .22428 .37899 L p F P
0 g
s
.681 .167 0 r
.22922 .56757 m .24676 .5883 L .28224 .61882 L p F P
0 g
s
0 .386 .828 r
.30481 .62942 m .28224 .61882 L .24676 .5883 L p F P
0 g
s
.563 .761 .971 r
.42815 .6536 m .40896 .66651 L .36814 .65112 L p F P
0 g
s
.568 .775 .976 r
.40896 .66651 m .42815 .6536 L .46569 .66237 L p F P
0 g
s
0 0 .062 r
.82924 .53853 m .82151 .56465 L .84656 .52688 L p F P
0 g
s
0 0 .062 r
.84656 .52688 m .85513 .49916 L .82924 .53853 L p F P
0 g
s
.642 .825 .97 r
.64271 .66542 m .62289 .65269 L .65629 .63946 L p F P
0 g
s
.642 .825 .97 r
.65629 .63946 m .68307 .64965 L .64271 .66542 L p F P
0 g
s
.323 .4 .786 r
.8148 .41492 m .83833 .44091 L .84889 .39904 L p F P
0 g
s
.323 .4 .786 r
.84889 .39904 m .82404 .37569 L .8148 .41492 L p F P
0 g
s
.661 .972 .835 r
.76918 .61649 m .74625 .62732 L .77715 .59954 L p F P
0 g
s
.661 .972 .835 r
.77715 .59954 m .80377 .58558 L .76918 .61649 L p F P
0 g
s
.477 .604 .9 r
.45029 .3739 m .41622 .35941 L .41853 .37381 L p F P
0 g
s
.477 .604 .9 r
.41853 .37381 m .45169 .38369 L .45029 .3739 L p F P
0 g
s
.452 0 0 r
.51637 .42502 m .51001 .41902 L .51958 .42024 L p F P
0 g
s
.452 0 0 r
.51958 .42024 m .52159 .42568 L .51637 .42502 L p F P
0 g
s
.374 0 0 r
.52159 .42568 m .51958 .42024 L .52934 .42019 L p F P
0 g
s
.374 0 0 r
.52934 .42019 m .52693 .42565 L .52159 .42568 L p F P
0 g
s
.782 .893 .923 r
.62996 .37264 m .59665 .3829 L .59219 .39228 L p F P
0 g
s
.797 .862 .897 r
.59665 .3829 m .62996 .37264 L .63184 .35821 L p F P
0 g
s
.741 .813 .909 r
.67051 .34819 m .63184 .35821 L .62996 .37264 L p F P
0 g
s
.282 .513 .9 r
.479 .39754 m .45169 .38369 L .45643 .39302 L p F P
0 g
s
.282 .513 .9 r
.45643 .39302 m .48187 .40331 L .479 .39754 L p F P
0 g
s
.486 0 0 r
.51149 .4237 m .50108 .4166 L .51001 .41902 L p F P
0 g
s
.486 0 0 r
.51001 .41902 m .51637 .42502 L .51149 .4237 L p F P
0 g
s
.252 0 0 r
.53886 .41887 m .53214 .42493 L .52693 .42565 L p F P
0 g
s
.765 .981 .911 r
.59219 .39228 m .56654 .40285 L .56189 .40816 L p F P
0 g
s
.828 .953 .898 r
.56654 .40285 m .59219 .39228 L .59665 .3829 L p F P
0 g
s
.458 0 0 r
.50108 .4166 m .51149 .4237 L .50718 .42177 L p F P
0 g
s
.665 .749 .912 r
.50934 .6428 m .50547 .66672 L .46569 .66237 L p F P
0 g
s
.661 .744 .912 r
.50547 .66672 m .50934 .6428 L .54137 .64265 L p F P
0 g
s
.661 .744 .912 r
.54137 .64265 m .54596 .66653 L .50547 .66672 L p F P
0 g
s
.656 .741 .912 r
.54596 .66653 m .54137 .64265 L .57271 .63886 L p F P
0 g
s
.656 .741 .912 r
.57271 .63886 m .58561 .66181 L .54596 .66653 L p F P
0 g
s
.915 .878 .784 r
.22428 .37899 m .19949 .40257 L .21128 .44424 L p F P
0 g
s
.981 .881 .656 r
.19748 .47313 m .21128 .44424 L .19949 .40257 L p F P
0 g
s
0 .201 .637 r
.50408 .41984 m .50718 .42177 L .50365 .41933 L p F P
0 g
s
.681 .143 0 r
.515 .43161 m .50365 .41933 L .50718 .42177 L p F P
0 g
s
0 0 .486 r
.51386 .43036 m .50333 .41895 L p .50365 .41933 L F P
0 g
s
0 0 .486 r
.50333 .41895 m .50107 .41649 L .50365 .41933 L p F P
0 g
s
0 .201 .637 r
.49318 .41306 m .50408 .41984 L p .50365 .41933 L F P
0 g
s
.117 .181 .654 r
.83833 .44091 m .85221 .46971 L .86359 .42666 L p F P
0 g
s
.117 .181 .654 r
.86359 .42666 m .84889 .39904 L .83833 .44091 L p F P
0 g
s
.669 .754 .914 r
.4779 .63931 m .46569 .66237 L .42815 .6536 L p F P
0 g
s
.665 .749 .912 r
.46569 .66237 m .4779 .63931 L .50934 .6428 L p F P
0 g
s
.644 .723 .906 r
.38091 .33001 m .3402 .32099 L .33647 .34649 L p F P
0 g
s
.644 .723 .906 r
.33647 .34649 m .37758 .34983 L .38091 .33001 L p F P
0 g
s
.706 .781 .91 r
.2954 .35021 m .33647 .34649 L .3402 .32099 L p F P
0 g
s
.581 .663 .895 r
.41898 .34494 m .38091 .33001 L .37758 .34983 L p F P
0 g
s
.581 .663 .895 r
.37758 .34983 m .41622 .35941 L .41898 .34494 L p F P
0 g
s
.65 .738 .914 r
.58561 .66181 m .57271 .63886 L .60208 .63156 L p F P
0 g
s
.65 .738 .914 r
.60208 .63156 m .62289 .65269 L .58561 .66181 L p F P
0 g
s
.371 .519 .875 r
.47822 .3915 m .45029 .3739 L .45169 .38369 L p F P
0 g
s
.371 .519 .875 r
.45169 .38369 m .479 .39754 L .47822 .3915 L p F P
0 g
s
.905 .531 .084 r
.19457 .50255 m .20306 .53014 L .22922 .56757 L p F P
0 g
s
0 0 .537 r
.24676 .5883 m .22922 .56757 L .20306 .53014 L p F P
0 g
s
.745 .796 .893 r
.63184 .35821 m .67051 .34819 L .66658 .3284 L p F P
0 g
s
.684 .756 .906 r
.67051 .34819 m .71166 .34439 L .70717 .31891 L p F P
0 g
s
.684 .756 .906 r
.70717 .31891 m .66658 .3284 L .67051 .34819 L p F P
0 g
s
.828 .953 .898 r
.59665 .3829 m .56923 .39704 L .56654 .40285 L p F P
0 g
s
.851 .906 .872 r
.56923 .39704 m .59665 .3829 L .59776 .37309 L p F P
0 g
s
.797 .862 .897 r
.63184 .35821 m .59776 .37309 L .59665 .3829 L p F P
0 g
s
.613 .706 .911 r
.71166 .34439 m .75278 .34765 L .74798 .31654 L p F P
0 g
s
.613 .706 .911 r
.74798 .31654 m .70717 .31891 L .71166 .34439 L p F P
0 g
s
0 .287 .773 r
.50107 .41649 m .48187 .40331 L .48667 .40857 L p F P
0 g
s
0 .287 .773 r
.48667 .40857 m .50365 .41933 L .50107 .41649 L p F P
0 g
s
.72 .982 .782 r
.54468 .41911 m .56189 .40816 L .56654 .40285 L p F P
0 g
s
.322 .665 .974 r
.30481 .62942 m .33337 .63122 L .36814 .65112 L p F P
0 g
s
.563 .748 .964 r
.39436 .6407 m .36814 .65112 L .33337 .63122 L p F P
0 g
s
.563 .761 .971 r
.36814 .65112 m .39436 .6407 L .42815 .6536 L p F P
0 g
s
.515 .599 .875 r
.45235 .3641 m .41898 .34494 L .41622 .35941 L p F P
0 g
s
.515 .599 .875 r
.41622 .35941 m .45029 .3739 L .45235 .3641 L p F P
0 g
s
.706 .781 .91 r
.3402 .32099 m .29928 .3191 L .2954 .35021 L p F P
0 g
s
.772 .839 .903 r
.2571 .36119 m .2954 .35021 L .29928 .3191 L p F P
0 g
s
.686 .904 .556 r
.82151 .56465 m .80377 .58558 L .82691 .55057 L p F P
0 g
s
.686 .904 .556 r
.82691 .55057 m .84656 .52688 L .82151 .56465 L p F P
0 g
s
.8 .828 .873 r
.59776 .37309 m .63184 .35821 L .62865 .34376 L p F P
0 g
s
.745 .796 .893 r
.66658 .3284 m .62865 .34376 L .63184 .35821 L p F P
0 g
s
.66 .826 .963 r
.68307 .64965 m .65629 .63946 L .68436 .62255 L p F P
0 g
s
.66 .826 .963 r
.68436 .62255 m .71725 .6294 L .68307 .64965 L p F P
0 g
s
.521 .637 .905 r
.75278 .34765 m .79116 .35822 L .78628 .32199 L p F P
0 g
s
.521 .637 .905 r
.78628 .32199 m .74798 .31654 L .75278 .34765 L p F P
0 g
s
0 .386 .828 r
.24676 .5883 m .27309 .60199 L .30481 .62942 L p F P
0 g
s
.365 .649 .965 r
.33337 .63122 m .30481 .62942 L .27309 .60199 L p F P
0 g
s
.069 .358 .829 r
.49954 .41337 m .479 .39754 L .48187 .40331 L p F P
0 g
s
.069 .358 .829 r
.48187 .40331 m .50107 .41649 L .49954 .41337 L p F P
0 g
s
.72 .982 .782 r
.56654 .40285 m .54718 .41624 L .54468 .41911 L p F P
0 g
s
.857 .993 .83 r
.54718 .41624 m .56654 .40285 L .56923 .39704 L p F P
0 g
s
.709 .926 .964 r
.74625 .62732 m .71725 .6294 L .74362 .60533 L p F P
0 g
s
.709 .926 .964 r
.74362 .60533 m .77715 .59954 L .74625 .62732 L p F P
0 g
s
.981 .881 .656 r
.19949 .40257 m .18482 .43029 L .19748 .47313 L p F P
0 g
s
.978 .78 .363 r
.19457 .50255 m .19748 .47313 L .18482 .43029 L p F P
0 g
s
.672 .759 .916 r
.44831 .63229 m .42815 .6536 L .39436 .6407 L p F P
0 g
s
.669 .754 .914 r
.42815 .6536 m .44831 .63229 L .4779 .63931 L p F P
0 g
s
.442 .525 .847 r
.47959 .38548 m .45235 .3641 L .45029 .3739 L p F P
0 g
s
.442 .525 .847 r
.45029 .3739 m .47822 .3915 L .47959 .38548 L p F P
0 g
s
.645 .737 .916 r
.62289 .65269 m .60208 .63156 L .62827 .62099 L p F P
0 g
s
.645 .737 .916 r
.62827 .62099 m .65629 .63946 L .62289 .65269 L p F P
0 g
s
.851 .906 .872 r
.59776 .37309 m .56983 .391 L .56923 .39704 L p F P
0 g
s
.85 .854 .845 r
.56983 .391 m .59776 .37309 L .5954 .36331 L p F P
0 g
s
.8 .828 .873 r
.62865 .34376 m .5954 .36331 L .59776 .37309 L p F P
0 g
s
.772 .839 .903 r
.29928 .3191 m .26089 .32497 L .2571 .36119 L p F P
0 g
s
.843 .897 .877 r
.22428 .37899 m .2571 .36119 L .26089 .32497 L p F P
0 g
s
0 0 .346 r
.85221 .46971 m .85513 .49916 L .86669 .45644 L p F P
0 g
s
0 0 .346 r
.86669 .45644 m .86359 .42666 L .85221 .46971 L p F P
0 g
s
.628 .151 .102 r
.52063 .43412 m .51637 .42502 L .52159 .42568 L p F P
0 g
s
.628 .151 .102 r
.52159 .42568 m .52295 .43441 L .52063 .43412 L p F P
0 g
s
.552 .093 .117 r
.52295 .43441 m .52159 .42568 L .52693 .42565 L p F P
0 g
s
.552 .093 .117 r
.52693 .42565 m .52532 .4344 L .52295 .43441 L p F P
0 g
s
.453 .007 .099 r
.52532 .4344 m .52693 .42565 L .53214 .42493 L p F P
0 g
s
.237 .406 .828 r
.49915 .41012 m .47822 .3915 L .479 .39754 L p F P
0 g
s
.237 .406 .828 r
.479 .39754 m .49954 .41337 L .49915 .41012 L p F P
0 g
s
.857 .993 .83 r
.56923 .39704 m .54861 .41311 L .54718 .41624 L p F P
0 g
s
.901 .941 .827 r
.54861 .41311 m .56923 .39704 L .56983 .391 L p F P
0 g
s
.685 .184 .047 r
.51846 .43353 m .51149 .4237 L .51637 .42502 L p F P
0 g
s
.685 .184 .047 r
.51637 .42502 m .52063 .43412 L .51846 .43353 L p F P
0 g
s
.453 .007 .099 r
.53214 .42493 m .52763 .43408 L .52532 .4344 L p F P
0 g
s
.315 0 .04 r
.52763 .43408 m .53214 .42493 L .53698 .42356 L p F P
0 g
s
.393 .535 .879 r
.79116 .35822 m .82404 .37569 L .81927 .33529 L p F P
0 g
s
.393 .535 .879 r
.81927 .33529 m .78628 .32199 L .79116 .35822 L p F P
0 g
s
.715 .188 0 r
.51656 .43269 m .50718 .42177 L .51149 .4237 L p F P
0 g
s
.715 .188 0 r
.51149 .4237 m .51846 .43353 L .51656 .43269 L p F P
0 g
s
.315 0 .04 r
.53698 .42356 m .52978 .43347 L .52763 .43408 L p F P
0 g
s
.113 0 0 r
.52978 .43347 m .53698 .42356 L .54122 .42159 L p F P
0 g
s
.681 .143 0 r
.50718 .42177 m .51656 .43269 L .515 .43161 L p F P
0 g
s
.113 0 0 r
.54122 .42159 m .53166 .4326 L .52978 .43347 L p F P
0 g
s
.55 .598 .854 r
.45782 .35476 m .42677 .33108 L .41898 .34494 L p F P
0 g
s
.55 .598 .854 r
.41898 .34494 m .45235 .3641 L .45782 .35476 L p F P
0 g
s
.598 .659 .881 r
.38091 .33001 m .41898 .34494 L .42677 .33108 L p F P
0 g
s
.702 .71 .855 r
.51312 .61251 m .50934 .6428 L .4779 .63931 L p F P
0 g
s
.687 .697 .854 r
.50934 .6428 m .51312 .61251 L .5369 .61239 L p F P
0 g
s
.687 .697 .854 r
.5369 .61239 m .54137 .64265 L .50934 .6428 L p F P
0 g
s
.67 .685 .855 r
.54137 .64265 m .5369 .61239 L .56013 .60953 L p F P
0 g
s
.67 .685 .855 r
.56013 .60953 m .57271 .63886 L .54137 .64265 L p F P
0 g
s
.794 .794 .853 r
.5954 .36331 m .62865 .34376 L .62044 .32998 L p F P
0 g
s
.744 .777 .88 r
.62865 .34376 m .66658 .3284 L .65575 .30941 L p F P
0 g
s
.744 .777 .88 r
.65575 .30941 m .62044 .32998 L .62865 .34376 L p F P
0 g
s
.598 .659 .881 r
.42677 .33108 m .39117 .31092 L .38091 .33001 L p F P
0 g
s
.647 .721 .903 r
.3402 .32099 m .38091 .33001 L .39117 .31092 L p F P
0 g
s
.359 .439 .808 r
.49993 .40689 m .47959 .38548 L .47822 .3915 L p F P
0 g
s
.359 .439 .808 r
.47822 .3915 m .49915 .41012 L .49993 .40689 L p F P
0 g
s
0 0 .486 r
.51351 .43 m .515 .43161 L .51386 .43036 L p F P
0 g
s
.791 .332 0 r
.52091 .44261 m .51386 .43036 L .515 .43161 L p F P
0 g
s
.791 .332 0 r
.515 .43161 m .5209 .44235 L p .52091 .44261 L F P
0 g
s
.791 .332 0 r
.5209 .44235 m .52126 .443 L .52091 .44261 L p F P
0 g
s
.803 .453 0 r
.5236 .45107 m .52091 .44283 L p .52091 .44261 L F P
0 g
s
.803 .453 0 r
.52091 .44283 m .52071 .4422 L .52091 .44261 L p F P
0 g
s
0 0 .411 r
.52071 .4422 m .51413 .43064 L p .51386 .43036 L F P
0 g
s
0 0 .411 r
.51413 .43064 m .51319 .42899 L .51386 .43036 L p F P
0 g
s
0 0 .486 r
.50365 .41933 m .51351 .43 L p .51386 .43036 L F P
0 g
s
.901 .941 .827 r
.56983 .391 m .5489 .40985 L .54861 .41311 L p F P
0 g
s
.897 .874 .806 r
.5489 .40985 m .56983 .391 L .56828 .38499 L p F P
0 g
s
.85 .854 .845 r
.5954 .36331 m .56828 .38499 L .56983 .391 L p F P
0 g
s
0 0 .537 r
.20306 .53014 m .22257 .55358 L .24676 .5883 L p F P
0 g
s
.107 .438 .876 r
.27309 .60199 m .24676 .5883 L .22257 .55358 L p F P
0 g
s
.501 .534 .823 r
.48306 .37977 m .45782 .35476 L .45235 .3641 L p F P
0 g
s
.501 .534 .823 r
.45235 .3641 m .47959 .38548 L .48306 .37977 L p F P
0 g
s
.685 .752 .902 r
.66658 .3284 m .70717 .31891 L .69374 .29433 L p F P
0 g
s
.685 .752 .902 r
.69374 .29433 m .65575 .30941 L .66658 .3284 L p F P
0 g
s
.836 .806 .821 r
.56828 .38499 m .5954 .36331 L .58965 .35403 L p F P
0 g
s
.794 .794 .853 r
.62044 .32998 m .58965 .35403 L .5954 .36331 L p F P
0 g
s
0 .127 .675 r
.51319 .42899 m .49954 .41337 L .50107 .41649 L p F P
0 g
s
0 .127 .675 r
.50107 .41649 m .51386 .43036 L .51319 .42899 L p F P
0 g
s
.715 .726 .859 r
.4898 .60986 m .4779 .63931 L .44831 .63229 L p F P
0 g
s
.702 .71 .855 r
.4779 .63931 m .4898 .60986 L .51312 .61251 L p F P
0 g
s
.839 .98 .685 r
.53428 .43025 m .54718 .41624 L .54861 .41311 L p F P
0 g
s
.652 .676 .859 r
.57271 .63886 m .56013 .60953 L .58186 .60401 L p F P
0 g
s
.652 .676 .859 r
.58186 .60401 m .60208 .63156 L .57271 .63886 L p F P
0 g
s
.796 .992 .878 r
.80377 .58558 m .77715 .59954 L .79753 .5682 L p F P
0 g
s
.796 .992 .878 r
.79753 .5682 m .82691 .55057 L .80377 .58558 L p F P
0 g
s
.843 .897 .877 r
.26089 .32497 m .22783 .33862 L .22428 .37899 L p F P
0 g
s
.916 .948 .804 r
.19949 .40257 m .22428 .37899 L .22783 .33862 L p F P
0 g
s
.647 .721 .903 r
.39117 .31092 m .35288 .29629 L .3402 .32099 L p F P
0 g
s
.699 .787 .919 r
.29928 .3191 m .3402 .32099 L .35288 .29629 L p F P
0 g
s
.563 .748 .964 r
.33337 .63122 m .36578 .62407 L .39436 .6407 L p F P
0 g
s
.674 .764 .919 r
.42181 .62197 m .39436 .6407 L .36578 .62407 L p F P
0 g
s
.672 .759 .916 r
.39436 .6407 m .42181 .62197 L .44831 .63229 L p F P
0 g
s
.447 .465 .785 r
.50185 .40383 m .48306 .37977 L .47959 .38548 L p F P
0 g
s
.447 .465 .785 r
.47959 .38548 m .49993 .40689 L .50185 .40383 L p F P
0 g
s
.978 .78 .363 r
.18482 .43029 m .18172 .46005 L .19457 .50255 L p F P
0 g
s
0 0 .212 r
.20306 .53014 m .19457 .50255 L .18172 .46005 L p F P
0 g
s
.063 .252 .745 r
.51304 .42757 m .49915 .41012 L .49954 .41337 L p F P
0 g
s
.063 .252 .745 r
.49954 .41337 m .51319 .42899 L .51304 .42757 L p F P
0 g
s
.897 .874 .806 r
.56828 .38499 m .54802 .40663 L .5489 .40985 L p F P
0 g
s
.875 .812 .783 r
.54802 .40663 m .56828 .38499 L .56463 .37932 L p F P
0 g
s
.836 .806 .821 r
.58965 .35403 m .56463 .37932 L .56828 .38499 L p F P
0 g
s
.839 .98 .685 r
.54861 .41311 m .5349 .42887 L .53428 .43025 L p F P
0 g
s
.939 .959 .747 r
.5349 .42887 m .54861 .41311 L .5489 .40985 L p F P
0 g
s
.639 .736 .919 r
.65629 .63946 m .62827 .62099 L .65011 .60753 L p F P
0 g
s
.639 .736 .919 r
.65011 .60753 m .68436 .62255 L .65629 .63946 L p F P
0 g
s
.189 .361 .805 r
.82404 .37569 m .84889 .39904 L .8443 .35576 L p F P
0 g
s
.189 .361 .805 r
.8443 .35576 m .81927 .33529 L .82404 .37569 L p F P
0 g
s
.608 .714 .92 r
.70717 .31891 m .74798 .31654 L .73215 .28636 L p F P
0 g
s
.608 .714 .92 r
.73215 .28636 m .69374 .29433 L .70717 .31891 L p F P
0 g
s
.365 .649 .965 r
.27309 .60199 m .30627 .60744 L .33337 .63122 L p F P
0 g
s
.567 .736 .955 r
.36578 .62407 m .33337 .63122 L .30627 .60744 L p F P
0 g
s
.675 .823 .955 r
.71725 .6294 m .68436 .62255 L .70578 .60255 L p F P
0 g
s
.675 .823 .955 r
.70578 .60255 m .74362 .60533 L .71725 .6294 L p F P
0 g
s
.258 .333 .751 r
.51339 .42615 m .49993 .40689 L .49915 .41012 L p F P
0 g
s
.258 .333 .751 r
.49915 .41012 m .51304 .42757 L .51339 .42615 L p F P
0 g
s
.717 .749 .24 r
.85513 .49916 m .84656 .52688 L .85761 .48597 L p F P
0 g
s
.717 .749 .24 r
.85761 .48597 m .86669 .45644 L .85513 .49916 L p F P
0 g
s
.939 .959 .747 r
.5489 .40985 m .53502 .42745 L .5349 .42887 L p F P
0 g
s
.941 .886 .75 r
.53502 .42745 m .5489 .40985 L .54802 .40663 L p F P
0 g
s
.549 .546 .803 r
.48849 .37463 m .46649 .34634 L .45782 .35476 L p F P
0 g
s
.549 .546 .803 r
.45782 .35476 m .48306 .37977 L .48849 .37463 L p F P
0 g
s
.582 .601 .837 r
.42677 .33108 m .45782 .35476 L .46649 .34634 L p F P
0 g
s
.817 .762 .801 r
.56463 .37932 m .58965 .35403 L .58072 .3457 L p F P
0 g
s
.782 .763 .835 r
.58965 .35403 m .62044 .32998 L .6075 .31756 L p F P
0 g
s
.782 .763 .835 r
.6075 .31756 m .58072 .3457 L .58965 .35403 L p F P
0 g
s
.727 .744 .865 r
.46791 .60456 m .44831 .63229 L .42181 .62197 L p F P
0 g
s
.715 .726 .859 r
.44831 .63229 m .46791 .60456 L .4898 .60986 L p F P
0 g
s
.515 .489 .766 r
.50481 .40109 m .48849 .37463 L .48306 .37977 L p F P
0 g
s
.515 .489 .766 r
.48306 .37977 m .50185 .40383 L .50481 .40109 L p F P
0 g
s
.696 .304 .3 r
.52298 .44376 m .52063 .43412 L .52295 .43441 L p F P
0 g
s
.696 .304 .3 r
.52295 .43441 m .5237 .44385 L .52298 .44376 L p F P
0 g
s
.627 .25 .309 r
.5237 .44385 m .52295 .43441 L .52532 .4344 L p F P
0 g
s
.627 .25 .309 r
.52532 .4344 m .52442 .44385 L .5237 .44385 L p F P
0 g
s
.545 .18 .299 r
.52442 .44385 m .52532 .4344 L .52763 .43408 L p F P
0 g
s
.582 .601 .837 r
.46649 .34634 m .43932 .31852 L .42677 .33108 L p F P
0 g
s
.616 .659 .869 r
.39117 .31092 m .42677 .33108 L .43932 .31852 L p F P
0 g
s
.634 .669 .866 r
.60208 .63156 m .58186 .60401 L .60113 .59606 L p F P
0 g
s
.634 .669 .866 r
.60113 .59606 m .62827 .62099 L .60208 .63156 L p F P
0 g
s
.758 .346 .27 r
.52232 .44358 m .51846 .43353 L .52063 .43412 L p F P
0 g
s
.758 .346 .27 r
.52063 .43412 m .52298 .44376 L .52232 .44358 L p F P
0 g
s
.875 .812 .783 r
.56463 .37932 m .54601 .40359 L .54802 .40663 L p F P
0 g
s
.847 .758 .765 r
.54601 .40359 m .56463 .37932 L .55905 .37425 L p F P
0 g
s
.817 .762 .801 r
.58072 .3457 m .55905 .37425 L .56463 .37932 L p F P
0 g
s
.545 .18 .299 r
.52763 .43408 m .52513 .44375 L .52442 .44385 L p F P
0 g
s
.439 .085 .266 r
.52513 .44375 m .52763 .43408 L .52978 .43347 L p F P
0 g
s
.813 .376 .206 r
.52173 .44332 m .51656 .43269 L .51846 .43353 L p F P
0 g
s
.813 .376 .206 r
.51846 .43353 m .52232 .44358 L .52173 .44332 L p F P
0 g
s
.439 .085 .266 r
.52978 .43347 m .52579 .44356 L .52513 .44375 L p F P
0 g
s
.288 0 .199 r
.52579 .44356 m .52978 .43347 L .53166 .4326 L p F P
0 g
s
.387 .388 .738 r
.51424 .42482 m .50185 .40383 L .49993 .40689 L p F P
0 g
s
.387 .388 .738 r
.49993 .40689 m .51339 .42615 L .51424 .42482 L p F P
0 g
s
.941 .886 .75 r
.54802 .40663 m .53462 .42604 L .53502 .42745 L p F P
0 g
s
.911 .812 .737 r
.53462 .42604 m .54802 .40663 L .54601 .40359 L p F P
0 g
s
.74 .758 .868 r
.62044 .32998 m .65575 .30941 L .63834 .29222 L p F P
0 g
s
.74 .758 .868 r
.63834 .29222 m .6075 .31756 L .62044 .32998 L p F P
0 g
s
.844 .383 .086 r
.52126 .443 m .515 .43161 L .51656 .43269 L p F P
0 g
s
.844 .383 .086 r
.51656 .43269 m .52173 .44332 L .52126 .443 L p F P
0 g
s
.288 0 .199 r
.53166 .4326 m .52637 .4433 L .52579 .44356 L p F P
0 g
s
.052 0 .072 r
.52637 .4433 m .53166 .4326 L .53318 .43151 L p F P
0 g
s
.699 .787 .919 r
.35288 .29629 m .31417 .28878 L .29928 .3191 L p F P
0 g
s
.757 .86 .925 r
.26089 .32497 m .29928 .3191 L .31417 .28878 L p F P
0 g
s
.052 0 .072 r
.53318 .43151 m .52684 .44297 L .52637 .4433 L p F P
0 g
s
.477 .428 .724 r
.51556 .42363 m .50481 .40109 L .50185 .40383 L p F P
0 g
s
.477 .428 .724 r
.50185 .40383 m .51424 .42482 L .51556 .42363 L p F P
0 g
s
.803 .453 0 r
.52091 .44261 m .52363 .45112 L .5236 .45107 L p F P
0 g
s
0 0 .383 r
.5236 .45101 m .52087 .44243 L p .52071 .4422 L F P
0 g
s
0 0 .383 r
.52087 .44243 m .52066 .44176 L .52071 .4422 L p F P
0 g
s
0 0 .411 r
.51386 .43036 m .52051 .44192 L p .52071 .4422 L F P
0 g
s
0 0 .411 r
.52051 .44192 m .52091 .44261 L .52071 .4422 L p F P
0 g
s
.911 .812 .737 r
.54601 .40359 m .53373 .42472 L .53462 .42604 L p F P
0 g
s
.873 .749 .723 r
.53373 .42472 m .54601 .40359 L .54297 .40089 L p F P
0 g
s
.847 .758 .765 r
.55905 .37425 m .54297 .40089 L .54601 .40359 L p F P
0 g
s
.568 .511 .751 r
.50869 .3988 m .49562 .37033 L .48849 .37463 L p F P
0 g
s
.568 .511 .751 r
.48849 .37463 m .50481 .40109 L .50869 .3988 L p F P
0 g
s
.59 .559 .788 r
.46649 .34634 m .48849 .37463 L .49562 .37033 L p F P
0 g
s
.499 .653 .927 r
.74798 .31654 m .78628 .32199 L .7684 .28665 L p F P
0 g
s
.499 .653 .927 r
.7684 .28665 m .73215 .28636 L .74798 .31654 L p F P
0 g
s
.816 .712 .75 r
.54297 .40089 m .55905 .37425 L .55178 .37002 L p F P
0 g
s
.794 .724 .787 r
.55905 .37425 m .58072 .3457 L .56902 .33875 L p F P
0 g
s
.794 .724 .787 r
.56902 .33875 m .55178 .37002 L .55905 .37425 L p F P
0 g
s
0 .043 .603 r
.52066 .44176 m .51304 .42757 L .51319 .42899 L p F P
0 g
s
0 .043 .603 r
.51319 .42899 m .52071 .4422 L .52066 .44176 L p F P
0 g
s
.896 .855 .404 r
.52736 .44216 m .5274 .44173 L p .52719 .44239 L F P
0 g
s
0 0 .148 r
.52717 .44258 m .52443 .45112 L .52438 .45117 L p F P
0 g
s
0 0 0 r
.52736 .44216 m .52445 .45106 L .52443 .45112 L p F P
0 g
s
.896 .855 .404 r
.52445 .45106 m .52736 .44216 L p .52719 .44239 L F P
0 g
s
.729 .86 .434 r
.52736 .44216 m .52717 .44258 L p .52754 .44193 L F P
0 g
s
.729 .86 .434 r
.5349 .42887 m .52736 .44216 L p .52754 .44193 L F P
0 g
s
.948 .941 .613 r
.52736 .44216 m .5349 .42887 L .53502 .42745 L p F P
0 g
s
.72 .678 .809 r
.51654 .57871 m .51312 .61251 L .4898 .60986 L p F P
0 g
s
.698 .658 .807 r
.51312 .61251 m .51654 .57871 L .53286 .57863 L p F P
0 g
s
.698 .658 .807 r
.53286 .57863 m .5369 .61239 L .51312 .61251 L p F P
0 g
s
.916 .948 .804 r
.22783 .33862 m .20274 .35934 L .19949 .40257 L p F P
0 g
s
.949 .937 .602 r
.18482 .43029 m .19949 .40257 L .20274 .35934 L p F P
0 g
s
.616 .659 .869 r
.43932 .31852 m .40804 .29355 L .39117 .31092 L p F P
0 g
s
.651 .721 .899 r
.35288 .29629 m .39117 .31092 L .40804 .29355 L p F P
0 g
s
.59 .559 .788 r
.49562 .37033 m .47798 .33926 L .46649 .34634 L p F P
0 g
s
.612 .608 .823 r
.43932 .31852 m .46649 .34634 L .47798 .33926 L p F P
0 g
s
.674 .641 .809 r
.5369 .61239 m .53286 .57863 L .5488 .57662 L p F P
0 g
s
.674 .641 .809 r
.5488 .57662 m .56013 .60953 L .5369 .61239 L p F P
0 g
s
.545 .462 .712 r
.51727 .42263 m .50869 .3988 L .50481 .40109 L p F P
0 g
s
.545 .462 .712 r
.50481 .40109 m .51556 .42363 L .51727 .42263 L p F P
0 g
s
.107 .438 .876 r
.22257 .55358 m .25174 .57089 L .27309 .60199 L p F P
0 g
s
.412 .637 .948 r
.30627 .60744 m .27309 .60199 L .25174 .57089 L p F P
0 g
s
.131 .199 .667 r
.52077 .44133 m .51339 .42615 L .51304 .42757 L p F P
0 g
s
.131 .199 .667 r
.51304 .42757 m .52066 .44176 L .52077 .44133 L p F P
0 g
s
.873 .749 .723 r
.54297 .40089 m .53238 .42354 L .53373 .42472 L p F P
0 g
s
.835 .697 .712 r
.53238 .42354 m .54297 .40089 L .53902 .39864 L p F P
0 g
s
.816 .712 .75 r
.55178 .37002 m .53902 .39864 L .54297 .40089 L p F P
0 g
s
.948 .941 .613 r
.53502 .42745 m .5274 .44173 L .52736 .44216 L p F P
0 g
s
.977 .884 .67 r
.5274 .44173 m .53502 .42745 L .53462 .42604 L p F P
0 g
s
.767 .734 .822 r
.58072 .3457 m .6075 .31756 L .59039 .30716 L p F P
0 g
s
.767 .734 .822 r
.59039 .30716 m .56902 .33875 L .58072 .3457 L p F P
0 g
s
.685 .747 .899 r
.65575 .30941 m .69374 .29433 L .6717 .27194 L p F P
0 g
s
.685 .747 .899 r
.6717 .27194 m .63834 .29222 L .65575 .30941 L p F P
0 g
s
.316 .296 .678 r
.52103 .44093 m .51424 .42482 L .51339 .42615 L p F P
0 g
s
.316 .296 .678 r
.51339 .42615 m .52077 .44133 L .52103 .44093 L p F P
0 g
s
.977 .884 .67 r
.53462 .42604 m .52727 .4413 L .5274 .44173 L p F P
0 g
s
.943 .805 .678 r
.52727 .4413 m .53462 .42604 L .53373 .42472 L p F P
0 g
s
.599 .493 .704 r
.5193 .42188 m .51329 .39707 L .50869 .3988 L p F P
0 g
s
.599 .493 .704 r
.50869 .3988 m .51727 .42263 L .5193 .42188 L p F P
0 g
s
.614 .534 .741 r
.49562 .37033 m .50869 .3988 L .51329 .39707 L p F P
0 g
s
.614 .534 .741 r
.51329 .39707 m .50414 .36708 L .49562 .37033 L p F P
0 g
s
.627 .575 .777 r
.47798 .33926 m .49562 .37033 L .50414 .36708 L p F P
0 g
s
.835 .697 .712 r
.53902 .39864 m .53063 .42256 L .53238 .42354 L p F P
0 g
s
.797 .653 .703 r
.53063 .42256 m .53902 .39864 L .53436 .39696 L p F P
0 g
s
.785 .673 .74 r
.53902 .39864 m .55178 .37002 L .54317 .36686 L p F P
0 g
s
.785 .673 .74 r
.54317 .36686 m .53436 .39696 L .53902 .39864 L p F P
0 g
s
.741 .701 .814 r
.50054 .57686 m .4898 .60986 L .46791 .60456 L p F P
0 g
s
.72 .678 .809 r
.4898 .60986 m .50054 .57686 L .51654 .57871 L p F P
0 g
s
.77 .691 .776 r
.55178 .37002 m .56902 .33875 L .55509 .33353 L p F P
0 g
s
.77 .691 .776 r
.55509 .33353 m .54317 .36686 L .55178 .37002 L p F P
0 g
s
.75 .909 .946 r
.77715 .59954 m .74362 .60533 L .7607 .5783 L p F P
0 g
s
.75 .909 .946 r
.7607 .5783 m .79753 .5682 L .77715 .59954 L p F P
0 g
s
.435 .361 .675 r
.52144 .44057 m .51556 .42363 L .51424 .42482 L p F P
0 g
s
.435 .361 .675 r
.51424 .42482 m .52103 .44093 L .52144 .44057 L p F P
0 g
s
.648 .626 .814 r
.56013 .60953 m .5488 .57662 L .56366 .57276 L p F P
0 g
s
.648 .626 .814 r
.56366 .57276 m .58186 .60401 L .56013 .60953 L p F P
0 g
s
.896 .736 .674 r
.527 .4409 m .53373 .42472 L .53238 .42354 L p F P
0 g
s
.943 .805 .678 r
.53373 .42472 m .527 .4409 L .52727 .4413 L p F P
0 g
s
0 .029 .592 r
.84889 .39904 m .86359 .42666 L .85916 .38206 L p F P
0 g
s
0 .029 .592 r
.85916 .38206 m .8443 .35576 L .84889 .39904 L p F P
0 g
s
.645 .522 .698 r
.52156 .42141 m .51841 .39599 L .51329 .39707 L p F P
0 g
s
.645 .522 .698 r
.51329 .39707 m .5193 .42188 L .52156 .42141 L p F P
0 g
s
.653 .557 .734 r
.50414 .36708 m .51329 .39707 L .51841 .39599 L p F P
0 g
s
.519 .409 .669 r
.52196 .44027 m .51727 .42263 L .51556 .42363 L p F P
0 g
s
.519 .409 .669 r
.51556 .42363 m .52144 .44057 L .52196 .44027 L p F P
0 g
s
.797 .653 .703 r
.53436 .39696 m .52858 .42183 L .53063 .42256 L p F P
0 g
s
.761 .616 .698 r
.52858 .42183 m .53436 .39696 L .52921 .39593 L p F P
0 g
s
.754 .639 .734 r
.53436 .39696 m .54317 .36686 L .53363 .36492 L p F P
0 g
s
.754 .639 .734 r
.53363 .36492 m .52921 .39593 L .53436 .39696 L p F P
0 g
s
.896 .736 .674 r
.53238 .42354 m .52658 .44054 L .527 .4409 L p F P
0 g
s
.851 .679 .669 r
.52658 .44054 m .53238 .42354 L .53063 .42256 L p F P
0 g
s
.674 .764 .919 r
.36578 .62407 m .39955 .60874 L .42181 .62197 L p F P
0 g
s
.736 .763 .874 r
.4484 .5968 m .42181 .62197 L .39955 .60874 L p F P
0 g
s
.727 .744 .865 r
.42181 .62197 m .4484 .5968 L .46791 .60456 L p F P
0 g
s
0 0 .212 r
.18172 .46005 m .19075 .48942 L .20306 .53014 L p F P
0 g
s
0 .162 .7 r
.22257 .55358 m .20306 .53014 L .19075 .48942 L p F P
0 g
s
.686 .551 .696 r
.52393 .42124 m .52381 .3956 L .51841 .39599 L p F P
0 g
s
.686 .551 .696 r
.51841 .39599 m .52156 .42141 L .52393 .42124 L p F P
0 g
s
.688 .582 .731 r
.51362 .36503 m .51841 .39599 L .52381 .3956 L p F P
0 g
s
.653 .557 .734 r
.51841 .39599 m .51362 .36503 L .50414 .36708 L p F P
0 g
s
.583 .449 .664 r
.52258 .44004 m .5193 .42188 L .51727 .42263 L p F P
0 g
s
.583 .449 .664 r
.51727 .42263 m .52196 .44027 L .52258 .44004 L p F P
0 g
s
.761 .616 .698 r
.52921 .39593 m .52631 .42138 L .52858 .42183 L p F P
0 g
s
.724 .582 .696 r
.52631 .42138 m .52921 .39593 L .52381 .3956 L p F P
0 g
s
.722 .609 .731 r
.52921 .39593 m .53363 .36492 L .52361 .3643 L p F P
0 g
s
.722 .609 .731 r
.52361 .3643 m .52381 .3956 L .52921 .39593 L p F P
0 g
s
.851 .679 .669 r
.53063 .42256 m .52605 .44024 L .52658 .44054 L p F P
0 g
s
.807 .632 .664 r
.52605 .44024 m .53063 .42256 L .52858 .42183 L p F P
0 g
s
.612 .608 .823 r
.47798 .33926 m .45611 .30792 L .43932 .31852 L p F P
0 g
s
.633 .661 .859 r
.40804 .29355 m .43932 .31852 L .45611 .30792 L p F P
0 g
s
.724 .582 .696 r
.52381 .3956 m .52393 .42124 L .52631 .42138 L p F P
0 g
s
.688 .582 .731 r
.52381 .3956 m .52361 .3643 L .51362 .36503 L p F P
0 g
s
.614 .665 .875 r
.62827 .62099 m .60113 .59606 L .61708 .58597 L p F P
0 g
s
.614 .665 .875 r
.61708 .58597 m .65011 .60753 L .62827 .62099 L p F P
0 g
s
.659 .593 .77 r
.49175 .33389 m .50414 .36708 L .51362 .36503 L p F P
0 g
s
.627 .575 .777 r
.50414 .36708 m .49175 .33389 L .47798 .33926 L p F P
0 g
s
.725 .395 .421 r
.52389 .45127 m .52298 .44376 L .5237 .44385 L p F P
0 g
s
.725 .395 .421 r
.5237 .44385 m .52398 .45128 L .52389 .45127 L p F P
0 g
s
.663 .345 .425 r
.52398 .45128 m .5237 .44385 L .52442 .44385 L p F P
0 g
s
.663 .345 .425 r
.52442 .44385 m .52408 .45128 L .52398 .45128 L p F P
0 g
s
.592 .286 .42 r
.52408 .45128 m .52442 .44385 L .52513 .44375 L p F P
0 g
s
.785 .44 .404 r
.52381 .45124 m .52232 .44358 L .52298 .44376 L p F P
0 g
s
.785 .44 .404 r
.52298 .44376 m .52389 .45127 L .52381 .45124 L p F P
0 g
s
.592 .286 .42 r
.52513 .44375 m .52417 .45127 L .52408 .45128 L p F P
0 g
s
.506 .212 .401 r
.52417 .45127 m .52513 .44375 L .52579 .44356 L p F P
0 g
s
.744 .662 .769 r
.54317 .36686 m .55509 .33353 L .53961 .33032 L p F P
0 g
s
.744 .662 .769 r
.53961 .33032 m .53363 .36492 L .54317 .36686 L p F P
0 g
s
.844 .482 .369 r
.52373 .45121 m .52173 .44332 L .52232 .44358 L p F P
0 g
s
.844 .482 .369 r
.52232 .44358 m .52381 .45124 L .52373 .45121 L p F P
0 g
s
.506 .212 .401 r
.52579 .44356 m .52425 .45124 L .52417 .45127 L p F P
0 g
s
.388 .109 .364 r
.52425 .45124 m .52579 .44356 L .52637 .4433 L p F P
0 g
s
.636 .485 .661 r
.52327 .4399 m .52156 .42141 L .5193 .42188 L p F P
0 g
s
.636 .485 .661 r
.5193 .42188 m .52258 .44004 L .52327 .4399 L p F P
0 g
s
.807 .632 .664 r
.52858 .42183 m .52542 .44002 L .52605 .44024 L p F P
0 g
s
.766 .591 .661 r
.52542 .44002 m .52858 .42183 L .52631 .42138 L p F P
0 g
s
.567 .736 .955 r
.30627 .60744 m .34374 .6043 L .36578 .62407 L p F P
0 g
s
.674 .769 .922 r
.39955 .60874 m .36578 .62407 L .34374 .6043 L p F P
0 g
s
.899 .519 .3 r
.52367 .45117 m .52126 .443 L .52173 .44332 L p F P
0 g
s
.899 .519 .3 r
.52173 .44332 m .52373 .45121 L .52367 .45117 L p F P
0 g
s
.388 .109 .364 r
.52637 .4433 m .52433 .45121 L .52425 .45124 L p F P
0 g
s
.21 0 .292 r
.52433 .45121 m .52637 .4433 L .52684 .44297 L p F P
0 g
s
.682 .519 .659 r
.524 .43985 m .52393 .42124 L .52156 .42141 L p F P
0 g
s
.682 .519 .659 r
.52156 .42141 m .52327 .4399 L .524 .43985 L p F P
0 g
s
.766 .591 .661 r
.52631 .42138 m .52472 .43989 L .52542 .44002 L p F P
0 g
s
.725 .554 .659 r
.52472 .43989 m .52631 .42138 L .52393 .42124 L p F P
0 g
s
.732 .74 .858 r
.6075 .31756 m .63834 .29222 L .61509 .27775 L p F P
0 g
s
.732 .74 .858 r
.61509 .27775 m .59039 .30716 L .6075 .31756 L p F P
0 g
s
.922 .532 .165 r
.52363 .45112 m .52091 .44261 L .52126 .443 L p F P
0 g
s
.922 .532 .165 r
.52126 .443 m .52367 .45117 L .52363 .45112 L p F P
0 g
s
.21 0 .292 r
.52684 .44297 m .52438 .45117 L .52433 .45121 L p F P
0 g
s
0 0 .148 r
.52438 .45117 m .52684 .44297 L .52717 .44258 L p F P
0 g
s
.639 .618 .813 r
.45611 .30792 m .47798 .33926 L .49175 .33389 L p F P
0 g
s
.725 .554 .659 r
.52393 .42124 m .524 .43985 L .52472 .43989 L p F P
0 g
s
.75 .708 .812 r
.56902 .33875 m .59039 .30716 L .5699 .29932 L p F P
0 g
s
.75 .708 .812 r
.5699 .29932 m .55509 .33353 L .56902 .33875 L p F P
0 g
s
0 0 .383 r
.52071 .4422 m .5236 .45107 L .5236 .45101 L p F P
0 g
s
.689 .613 .766 r
.50712 .33051 m .51362 .36503 L .52361 .3643 L p F P
0 g
s
.659 .593 .77 r
.51362 .36503 m .50712 .33051 L .49175 .33389 L p F P
0 g
s
.717 .636 .766 r
.53363 .36492 m .53961 .33032 L .52335 .3293 L p F P
0 g
s
.717 .636 .766 r
.52335 .3293 m .52361 .3643 L .53363 .36492 L p F P
0 g
s
0 .026 .544 r
.52361 .45096 m .52077 .44133 L .52066 .44176 L p F P
0 g
s
0 .026 .544 r
.52066 .44176 m .5236 .45101 L .52361 .45096 L p F P
0 g
s
.896 .855 .404 r
.5274 .44173 m .52446 .45101 L .52445 .45106 L p F P
0 g
s
.997 .858 .552 r
.52446 .45101 m .5274 .44173 L .52727 .4413 L p F P
0 g
s
.633 .736 .922 r
.68436 .62255 m .65011 .60753 L .66657 .59169 L p F P
0 g
s
.633 .736 .922 r
.66657 .59169 m .70578 .60255 L .68436 .62255 L p F P
0 g
s
.899 .982 .708 r
.84656 .52688 m .82691 .55057 L .83682 .51274 L p F P
0 g
s
.899 .982 .708 r
.83682 .51274 m .85761 .48597 L .84656 .52688 L p F P
0 g
s
.228 .184 .598 r
.52364 .45091 m .52103 .44093 L .52077 .44133 L p F P
0 g
s
.228 .184 .598 r
.52077 .44133 m .52361 .45096 L .52364 .45091 L p F P
0 g
s
.997 .858 .552 r
.52727 .4413 m .52444 .45095 L .52446 .45101 L p F P
0 g
s
.97 .787 .601 r
.52444 .45095 m .52727 .4413 L .527 .4409 L p F P
0 g
s
.689 .613 .766 r
.52361 .3643 m .52335 .3293 L .50712 .33051 L p F P
0 g
s
.761 .727 .822 r
.48556 .57315 m .46791 .60456 L .4484 .5968 L p F P
0 g
s
.741 .701 .814 r
.46791 .60456 m .48556 .57315 L .50054 .57686 L p F P
0 g
s
.385 .283 .614 r
.5237 .45086 m .52144 .44057 L .52103 .44093 L p F P
0 g
s
.385 .283 .614 r
.52103 .44093 m .52364 .45091 L .5237 .45086 L p F P
0 g
s
.97 .787 .601 r
.527 .4409 m .5244 .4509 L .52444 .45095 L p F P
0 g
s
.917 .715 .615 r
.5244 .4509 m .527 .4409 L .52658 .44054 L p F P
0 g
s
.489 .35 .619 r
.52376 .45082 m .52196 .44027 L .52144 .44057 L p F P
0 g
s
.489 .35 .619 r
.52144 .44057 m .5237 .45086 L .52376 .45082 L p F P
0 g
s
.917 .715 .615 r
.52658 .44054 m .52435 .45086 L .5244 .4509 L p F P
0 g
s
.864 .656 .619 r
.52435 .45086 m .52658 .44054 L .52605 .44024 L p F P
0 g
s
.757 .86 .925 r
.31417 .28878 m .27765 .28949 L .26089 .32497 L p F P
0 g
s
.82 .939 .906 r
.22783 .33862 m .26089 .32497 L .27765 .28949 L p F P
0 g
s
.62 .614 .823 r
.58186 .60401 m .56366 .57276 L .57678 .56722 L p F P
0 g
s
.62 .614 .823 r
.57678 .56722 m .60113 .59606 L .58186 .60401 L p F P
0 g
s
.564 .402 .62 r
.52384 .45079 m .52258 .44004 L .52196 .44027 L p F P
0 g
s
.564 .402 .62 r
.52196 .44027 m .52376 .45082 L .52384 .45079 L p F P
0 g
s
.864 .656 .619 r
.52605 .44024 m .52428 .45082 L .52435 .45086 L p F P
0 g
s
.815 .606 .62 r
.52428 .45082 m .52605 .44024 L .52542 .44002 L p F P
0 g
s
.625 .445 .619 r
.52393 .45078 m .52327 .4399 L .52258 .44004 L p F P
0 g
s
.625 .445 .619 r
.52258 .44004 m .52384 .45079 L .52393 .45078 L p F P
0 g
s
.815 .606 .62 r
.52542 .44002 m .5242 .45079 L .52428 .45082 L p F P
0 g
s
.769 .563 .619 r
.5242 .45079 m .52542 .44002 L .52472 .43989 L p F P
0 g
s
.676 .485 .619 r
.52402 .45077 m .524 .43985 L .52327 .4399 L p F P
0 g
s
.676 .485 .619 r
.52327 .4399 m .52393 .45078 L .52402 .45077 L p F P
0 g
s
.769 .563 .619 r
.52472 .43989 m .52412 .45078 L .5242 .45079 L p F P
0 g
s
.723 .523 .619 r
.52412 .45078 m .52472 .43989 L .524 .43985 L p F P
0 g
s
.723 .523 .619 r
.524 .43985 m .52402 .45077 L .52412 .45078 L p F P
0 g
s
.651 .721 .899 r
.40804 .29355 m .37421 .27367 L .35288 .29629 L p F P
0 g
s
.69 .791 .927 r
.31417 .28878 m .35288 .29629 L .37421 .27367 L p F P
0 g
s
.664 .631 .806 r
.47635 .29986 m .49175 .33389 L .50712 .33051 L p F P
0 g
s
.639 .618 .813 r
.49175 .33389 m .47635 .29986 L .45611 .30792 L p F P
0 g
s
.324 .541 .908 r
.78628 .32199 m .81927 .33529 L .79979 .29568 L p F P
0 g
s
.324 .541 .908 r
.79979 .29568 m .7684 .28665 L .78628 .32199 L p F P
0 g
s
.73 .684 .806 r
.55509 .33353 m .5699 .29932 L .54706 .2945 L p F P
0 g
s
.73 .684 .806 r
.54706 .2945 m .53961 .33032 L .55509 .33353 L p F P
0 g
s
.607 .724 .928 r
.69374 .29433 m .73215 .28636 L .7056 .25872 L p F P
0 g
s
.607 .724 .928 r
.7056 .25872 m .6717 .27194 L .69374 .29433 L p F P
0 g
s
.737 .452 .496 r
.52398 .45128 m .52403 .45422 L .52389 .45127 L closepath p F P
0 g
s
.68 .405 .498 r
.52408 .45128 m .52403 .45422 L .52398 .45128 L closepath p F P
0 g
s
.618 .354 .495 r
.52417 .45127 m .52403 .45422 L .52408 .45128 L closepath p F P
0 g
s
.793 .497 .487 r
.52389 .45127 m .52403 .45422 L .52381 .45124 L closepath p F P
0 g
s
.543 .292 .485 r
.52425 .45124 m .52403 .45422 L .52417 .45127 L closepath p F P
0 g
s
.851 .543 .467 r
.52381 .45124 m .52403 .45422 L .52373 .45121 L closepath p F P
0 g
s
.445 .212 .465 r
.52433 .45121 m .52403 .45422 L .52425 .45124 L closepath p F P
0 g
s
.911 .592 .429 r
.52373 .45121 m .52403 .45422 L .52367 .45117 L closepath p F P
0 g
s
.304 .097 .424 r
.52438 .45117 m .52403 .45422 L .52433 .45121 L closepath p F P
0 g
s
.962 .638 .351 r
.52367 .45117 m .52403 .45422 L .52363 .45112 L closepath p F P
0 g
s
.076 0 .34 r
.52443 .45112 m .52403 .45422 L .52438 .45117 L closepath p F P
0 g
s
.939 .638 .18 r
.52363 .45112 m .52403 .45422 L .5236 .45107 L closepath p F P
0 g
s
0 0 .159 r
.52445 .45106 m .52403 .45422 L .52443 .45112 L closepath p F P
0 g
s
0 0 .118 r
.5236 .45107 m .52403 .45422 L .5236 .45101 L closepath p F P
0 g
s
.765 .69 .146 r
.52446 .45101 m .52403 .45422 L .52445 .45106 L closepath p F P
0 g
s
0 0 .379 r
.5236 .45101 m .52403 .45422 L .52361 .45096 L closepath p F P
0 g
s
.984 .797 .395 r
.52444 .45095 m .52403 .45422 L .52446 .45101 L closepath p F P
0 g
s
.125 .054 .498 r
.52361 .45096 m .52403 .45422 L .52364 .45091 L closepath p F P
0 g
s
.985 .754 .504 r
.5244 .4509 m .52403 .45422 L .52444 .45095 L closepath p F P
0 g
s
.327 .196 .544 r
.52364 .45091 m .52403 .45422 L .5237 .45086 L closepath p F P
0 g
s
.932 .688 .547 r
.52435 .45086 m .52403 .45422 L .5244 .4509 L closepath p F P
0 g
s
.454 .287 .563 r
.5237 .45086 m .52403 .45422 L .52376 .45082 L closepath p F P
0 g
s
.874 .629 .564 r
.52428 .45082 m .52403 .45422 L .52435 .45086 L closepath p F P
0 g
s
.543 .352 .572 r
.52376 .45082 m .52403 .45422 L .52384 .45079 L closepath p F P
0 g
s
.82 .578 .572 r
.5242 .45079 m .52403 .45422 L .52428 .45082 L closepath p F P
0 g
s
.611 .404 .576 r
.52384 .45079 m .52403 .45422 L .52393 .45078 L closepath p F P
0 g
s
.77 .533 .576 r
.52412 .45078 m .52403 .45422 L .5242 .45079 L closepath p F P
0 g
s
.669 .449 .578 r
.52393 .45078 m .52403 .45422 L .52402 .45077 L closepath p F P
0 g
s
.72 .491 .578 r
.52402 .45077 m .52403 .45422 L .52412 .45078 L closepath p F P
0 g
s
.731 .65 .769 r
.51937 .54462 m .51654 .57871 L .50054 .57686 L p F P
0 g
s
.703 .625 .767 r
.51654 .57871 m .51937 .54462 L .52951 .54457 L p F P
0 g
s
.703 .625 .767 r
.52951 .54457 m .53286 .57863 L .51654 .57871 L p F P
0 g
s
.673 .603 .769 r
.53286 .57863 m .52951 .54457 L .5394 .5433 L p F P
0 g
s
.673 .603 .769 r
.5394 .5433 m .5488 .57662 L .53286 .57863 L p F P
0 g
s
.239 .133 .526 r
.52403 .45422 m .52443 .45751 L .52438 .45756 L closepath p F P
0 g
s
.939 .617 .397 r
.52403 .45422 m .52435 .45725 L .5244 .45729 L closepath p F P
0 g
s
.397 .245 .556 r
.52403 .45422 m .52438 .45756 L .52432 .4576 L closepath p F P
0 g
s
.881 .567 .452 r
.52403 .45422 m .52428 .45721 L .52435 .45725 L closepath p F P
0 g
s
.502 .322 .568 r
.52403 .45422 m .52432 .4576 L .52425 .45763 L closepath p F P
0 g
s
.822 .52 .479 r
.52403 .45422 m .5242 .45718 L .52428 .45721 L closepath p F P
0 g
s
.579 .379 .574 r
.52403 .45422 m .52425 .45763 L .52417 .45766 L closepath p F P
0 g
s
.765 .474 .492 r
.52403 .45422 m .52411 .45717 L .5242 .45718 L closepath p F P
0 g
s
.695 .47 .578 r
.52403 .45422 m .52408 .45767 L .52398 .45767 L closepath p F P
0 g
s
.641 .427 .577 r
.52403 .45422 m .52417 .45766 L .52408 .45767 L closepath p F P
0 g
s
.709 .429 .498 r
.52403 .45422 m .52402 .45716 L .52411 .45717 L closepath p F P
0 g
s
.745 .512 .577 r
.52403 .45422 m .52398 .45767 L .52389 .45766 L closepath p F P
0 g
s
.65 .38 .498 r
.52403 .45422 m .52393 .45717 L .52402 .45716 L closepath p F P
0 g
s
.795 .555 .575 r
.52403 .45422 m .52389 .45766 L .52381 .45763 L closepath p F P
0 g
s
.582 .325 .491 r
.52403 .45422 m .52384 .45719 L .52393 .45717 L closepath p F P
0 g
s
.847 .602 .569 r
.52403 .45422 m .52381 .45763 L .52373 .4576 L closepath p F P
0 g
s
.498 .255 .477 r
.52403 .45422 m .52376 .45721 L .52384 .45719 L closepath p F P
0 g
s
.903 .657 .557 r
.52403 .45422 m .52373 .4576 L .52367 .45756 L closepath p F P
0 g
s
.382 .16 .448 r
.52403 .45422 m .52369 .45725 L .52376 .45721 L closepath p F P
0 g
s
.96 .721 .53 r
.52403 .45422 m .52367 .45756 L .52363 .45751 L closepath p F P
0 g
s
.205 .017 .39 r
.52403 .45422 m .52364 .4573 L .52369 .45725 L closepath p F P
0 g
s
.998 .783 .463 r
.52403 .45422 m .52363 .45751 L .5236 .45746 L closepath p F P
0 g
s
0 0 .266 r
.52403 .45422 m .52361 .45735 L .52364 .4573 L closepath p F P
0 g
s
.915 .774 .29 r
.52403 .45422 m .5236 .45746 L .52359 .4574 L closepath p F P
0 g
s
0 0 .016 r
.52403 .45422 m .52359 .4574 L .52361 .45735 L closepath p F P
0 g
s
0 0 .453 r
.52403 .45422 m .52445 .45745 L .52443 .45751 L closepath p F P
0 g
s
0 0 .267 r
.52403 .45422 m .52446 .4574 L .52445 .45745 L closepath p F P
0 g
s
.845 .585 .043 r
.52403 .45422 m .52444 .45735 L .52446 .4574 L closepath p F P
0 g
s
.968 .649 .282 r
.52403 .45422 m .5244 .45729 L .52444 .45735 L closepath p F P
0 g
s
.687 .646 .803 r
.49904 .29477 m .50712 .33051 L .52335 .3293 L p F P
0 g
s
.664 .631 .806 r
.50712 .33051 m .49904 .29477 L .47635 .29986 L p F P
0 g
s
.758 .679 .774 r
.50944 .54345 m .50054 .57686 L .48556 .57315 L p F P
0 g
s
.731 .65 .769 r
.50054 .57686 m .50944 .54345 L .51937 .54462 L p F P
0 g
s
.71 .664 .803 r
.53961 .33032 m .54706 .2945 L .52302 .29295 L p F P
0 g
s
.71 .664 .803 r
.52302 .29295 m .52335 .3293 L .53961 .33032 L p F P
0 g
s
.641 .584 .774 r
.5488 .57662 m .5394 .5433 L .5486 .54086 L p F P
0 g
s
.641 .584 .774 r
.5486 .54086 m .56366 .57276 L .5488 .57662 L p F P
0 g
s
.949 .937 .602 r
.20274 .35934 m .18786 .38575 L .18482 .43029 L p F P
0 g
s
.744 .66 .105 r
.18172 .46005 m .18482 .43029 L .18786 .38575 L p F P
0 g
s
.65 .666 .852 r
.43083 .27882 m .45611 .30792 L .47635 .29986 L p F P
0 g
s
.633 .661 .859 r
.45611 .30792 m .43083 .27882 L .40804 .29355 L p F P
0 g
s
.412 .637 .948 r
.25174 .57089 m .28835 .58062 L .30627 .60744 L p F P
0 g
s
.574 .726 .946 r
.34374 .6043 m .30627 .60744 L .28835 .58062 L p F P
0 g
s
.746 .543 .619 r
.52297 .46857 m .52389 .45766 L .52398 .45767 L p F P
0 g
s
.746 .543 .619 r
.52398 .45767 m .52369 .46866 L .52297 .46857 L p F P
0 g
s
.7 .504 .619 r
.52369 .46866 m .52398 .45767 L .52408 .45767 L p F P
0 g
s
.7 .504 .619 r
.52408 .45767 m .52442 .46865 L .52369 .46866 L p F P
0 g
s
.651 .465 .619 r
.52442 .46865 m .52408 .45767 L .52417 .45766 L p F P
0 g
s
.792 .584 .62 r
.5223 .46839 m .52381 .45763 L .52389 .45766 L p F P
0 g
s
.792 .584 .62 r
.52389 .45766 m .52297 .46857 L .5223 .46839 L p F P
0 g
s
.651 .465 .619 r
.52417 .45766 m .52514 .46856 L .52442 .46865 L p F P
0 g
s
.596 .424 .62 r
.52514 .46856 m .52417 .45766 L .52425 .45763 L p F P
0 g
s
.839 .63 .62 r
.52171 .46813 m .52373 .4576 L .52381 .45763 L p F P
0 g
s
.839 .63 .62 r
.52381 .45763 m .5223 .46839 L .52171 .46813 L p F P
0 g
s
.596 .424 .62 r
.52425 .45763 m .5258 .46837 L .52514 .46856 L p F P
0 g
s
.529 .377 .619 r
.5258 .46837 m .52425 .45763 L .52432 .4576 L p F P
0 g
s
.89 .684 .618 r
.52123 .46781 m .52367 .45756 L .52373 .4576 L p F P
0 g
s
.89 .684 .618 r
.52373 .4576 m .52171 .46813 L .52123 .46781 L p F P
0 g
s
.529 .377 .619 r
.52432 .4576 m .52638 .46811 L .5258 .46837 L p F P
0 g
s
.441 .319 .617 r
.52638 .46811 m .52432 .4576 L .52438 .45756 L p F P
0 g
s
.944 .75 .61 r
.52088 .46743 m .52363 .45751 L .52367 .45756 L p F P
0 g
s
.944 .75 .61 r
.52367 .45756 m .52123 .46781 L .52088 .46743 L p F P
0 g
s
.441 .319 .617 r
.52438 .45756 m .52685 .46778 L .52638 .46811 L p F P
0 g
s
.315 .238 .609 r
.52685 .46778 m .52438 .45756 L .52443 .45751 L p F P
0 g
s
.687 .646 .803 r
.52335 .3293 m .52302 .29295 L .49904 .29477 L p F P
0 g
s
.99 .825 .583 r
.52067 .46701 m .5236 .45746 L .52363 .45751 L p F P
0 g
s
.99 .825 .583 r
.52363 .45751 m .52088 .46743 L .52067 .46701 L p F P
0 g
s
.656 .721 .896 r
.37421 .27367 m .40804 .29355 L .43083 .27882 L p F P
0 g
s
.315 .238 .609 r
.52443 .45751 m .52719 .4674 L .52685 .46778 L p F P
0 g
s
.115 .114 .579 r
.52719 .4674 m .52443 .45751 L .52445 .45745 L p F P
0 g
s
.974 .875 .495 r
.52063 .46658 m .52359 .4574 L .5236 .45746 L p F P
0 g
s
.974 .875 .495 r
.5236 .45746 m .52067 .46701 L .52063 .46658 L p F P
0 g
s
.115 .114 .579 r
.52445 .45745 m .52738 .46698 L .52719 .4674 L p F P
0 g
s
0 0 .482 r
.52738 .46698 m .52445 .45745 L .52446 .4574 L p F P
0 g
s
.74 .77 .269 r
.52074 .46616 m .52361 .45735 L .52359 .4574 L p F P
0 g
s
.868 .927 .539 r
.5132 .47931 m .52074 .46616 L .52063 .46658 L p F P
0 g
s
.868 .927 .539 r
.52063 .46658 m .51382 .47892 L p .5132 .47931 L F P
0 g
s
.868 .927 .539 r
.51382 .47892 m .51284 .4807 L .5132 .47931 L p F P
0 g
s
.71 .928 .598 r
.50122 .492 m .51241 .47981 L p .5132 .47931 L F P
0 g
s
0 0 0 r
.52074 .46616 m .51415 .47765 L p .51407 .478 L F P
0 g
s
0 0 0 r
.51415 .47765 m .5132 .47931 L .51407 .478 L p F P
0 g
s
.71 .928 .598 r
.51241 .47981 m .51407 .478 L .5132 .47931 L p F P
0 g
s
.71 .928 .598 r
.5132 .47931 m .50175 .49218 L p .50122 .492 L F P
0 g
s
.71 .928 .598 r
.50175 .49218 m .49925 .49499 L .50122 .492 L p F P
0 g
s
.577 .916 .699 r
.48706 .5005 m .50051 .49176 L p .50122 .492 L F P
0 g
s
0 0 0 r
.51407 .478 m .50352 .48949 L p .50426 .48932 L F P
0 g
s
0 0 0 r
.50352 .48949 m .50122 .492 L .50426 .48932 L p F P
0 g
s
.577 .916 .699 r
.50051 .49176 m .50426 .48932 L .50122 .492 L p F P
0 g
s
.904 .983 .723 r
.49925 .49499 m .5132 .47931 L .51284 .4807 L p F P
0 g
s
.904 .983 .723 r
.51284 .4807 m .49846 .49814 L .49925 .49499 L p F P
0 g
s
.577 .916 .699 r
.50122 .492 m .48572 .50255 L p .48706 .5005 L F P
0 g
s
.577 .916 .699 r
.48572 .50255 m .48142 .50547 L .48706 .5005 L p F P
0 g
s
.521 .918 .843 r
.47558 .50117 m .48884 .49778 L p .48706 .5005 L F P
0 g
s
0 0 0 r
.50426 .48932 m .49079 .49808 L p .49447 .49634 L F P
0 g
s
0 0 0 r
.49079 .49808 m .48706 .5005 L .49447 .49634 L p F P
0 g
s
0 0 0 r
.49447 .49634 m .50524 .4891 L p .50426 .48932 L F P
0 g
s
.791 .998 .803 r
.48142 .50547 m .50122 .492 L .49925 .49499 L p F P
0 g
s
.947 .927 .751 r
.49846 .49814 m .51284 .4807 L .513 .48211 L p F P
0 g
s
.947 .927 .751 r
.513 .48211 m .49885 .50132 L .49846 .49814 L p F P
0 g
s
0 0 0 r
.50824 .48708 m .49447 .49634 L .50332 .49319 L p F P
0 g
s
.32 .804 .762 r
.49005 .49601 m .49937 .49403 L p .49447 .49634 L F P
0 g
s
.32 .804 .762 r
.49937 .49403 m .50332 .49319 L .49447 .49634 L p F P
0 g
s
.521 .918 .843 r
.48884 .49778 m .49447 .49634 L .48706 .5005 L p F P
0 g
s
0 0 0 r
.50524 .4891 m .50824 .48708 L .50426 .48932 L p F P
0 g
s
0 0 0 r
.50426 .48932 m .51396 .47844 L p .51407 .478 L F P
0 g
s
.977 .921 .65 r
.51284 .4807 m .52063 .46658 L .52067 .46701 L p F P
0 g
s
.977 .921 .65 r
.52067 .46701 m .513 .48211 L .51284 .4807 L p F P
0 g
s
0 0 0 r
.51396 .47844 m .51541 .47682 L .51407 .478 L p F P
0 g
s
0 0 0 r
.51407 .478 m .52061 .46644 L p .52074 .46616 L F P
0 g
s
.74 .77 .269 r
.52084 .46592 m .52063 .46658 L .52074 .46616 L p F P
0 g
s
0 0 0 r
.52061 .46644 m .521 .46575 L .52074 .46616 L p F P
0 g
s
.74 .77 .269 r
.52359 .4574 m .52084 .46592 L p .52074 .46616 L F P
0 g
s
0 0 .482 r
.52446 .4574 m .52741 .46655 L .52738 .46698 L p F P
0 g
s
0 0 .243 r
.52741 .46655 m .52446 .4574 L .52444 .45735 L p F P
0 g
s
0 0 .032 r
.521 .46575 m .52364 .4573 L .52361 .45735 L p F P
0 g
s
0 0 .032 r
.52361 .45735 m .52074 .46616 L .521 .46575 L p F P
0 g
s
0 0 .243 r
.52729 .46612 m .52741 .46655 L p .5272 .46589 L F P
0 g
s
.7 .27 0 r
.52729 .46612 m .52701 .46572 L p .52738 .46636 L F P
0 g
s
0 0 .523 r
.53518 .48059 m .52741 .46655 L .52729 .46612 L p F P
0 g
s
0 0 .523 r
.53478 .4792 m .53518 .48059 L p .53423 .47883 L F P
0 g
s
0 0 .523 r
.52729 .46612 m .53478 .4792 L p .53423 .47883 L F P
0 g
s
.7 .27 0 r
.53478 .4792 m .52729 .46612 L p .52738 .46636 L F P
0 g
s
.7 .27 0 r
.53387 .47789 m .53478 .4792 L p .53384 .47756 L F P
0 g
s
.7 .27 0 r
.52701 .46572 m .53387 .47789 L p .53384 .47756 L F P
0 g
s
0 .127 .645 r
.52741 .46655 m .53518 .48059 L .53507 .48199 L p F P
0 g
s
.631 .108 0 r
.53387 .47789 m .5325 .47673 L p .53391 .47823 L F P
0 g
s
0 .035 .581 r
.53478 .4792 m .53387 .47789 L p .53535 .47958 L F P
0 g
s
0 .035 .581 r
.54865 .49473 m .53478 .4792 L p .53535 .47958 L F P
0 g
s
0 .035 .581 r
.54659 .49177 m .54865 .49473 L p .5462 .49194 L F P
0 g
s
0 .035 .581 r
.53387 .47789 m .54659 .49177 L p .5462 .49194 L F P
0 g
s
.631 .108 0 r
.54659 .49177 m .53387 .47789 L p .53391 .47823 L F P
0 g
s
0 .186 .716 r
.53478 .4792 m .54865 .49473 L .54955 .49788 L p F P
0 g
s
0 .186 .716 r
.54955 .49788 m .53518 .48059 L .53478 .4792 L p F P
0 g
s
.631 .108 0 r
.54346 .48912 m .54659 .49177 L p .54425 .48927 L F P
0 g
s
.631 .108 0 r
.5325 .47673 m .54346 .48912 L p .54425 .48927 L F P
0 g
s
.161 .292 .75 r
.54926 .50106 m .53507 .48199 L .53518 .48059 L p F P
0 g
s
.161 .292 .75 r
.53518 .48059 m .54955 .49788 L .54926 .50106 L p F P
0 g
s
.446 0 0 r
.54346 .48912 m .53941 .48692 L p .54266 .48897 L F P
0 g
s
0 .217 .686 r
.54659 .49177 m .54346 .48912 L p .54699 .49159 L F P
0 g
s
0 .217 .686 r
.56619 .50504 m .54659 .49177 L p .54699 .49159 L F P
0 g
s
0 .217 .686 r
.56039 .50013 m .56619 .50504 L p .56178 .50195 L F P
0 g
s
0 .217 .686 r
.54346 .48912 m .56039 .50013 L p .56178 .50195 L F P
0 g
s
.446 0 0 r
.56039 .50013 m .54346 .48912 L p .54266 .48897 L F P
0 g
s
0 .307 .798 r
.54659 .49177 m .56619 .50504 L .56997 .51053 L p F P
0 g
s
0 .307 .798 r
.56997 .51053 m .54865 .49473 L .54659 .49177 L p F P
0 g
s
.446 0 0 r
.55284 .49604 m .56039 .50013 L p .55631 .49756 L F P
0 g
s
.446 0 0 r
.53941 .48692 m .55284 .49604 L p .55631 .49756 L F P
0 g
s
.433 .407 .731 r
.54521 .50693 m .53332 .4846 L .53443 .48335 L p F P
0 g
s
.433 .407 .731 r
.53443 .48335 m .54778 .50412 L .54521 .50693 L p F P
0 g
s
.323 .359 .745 r
.54778 .50412 m .53443 .48335 L .53507 .48199 L p F P
0 g
s
.323 .359 .745 r
.53507 .48199 m .54926 .50106 L .54778 .50412 L p F P
0 g
s
.508 0 0 r
.54389 .49298 m .55284 .49604 L p .54929 .49394 L F P
0 g
s
.508 0 0 r
.53462 .48528 m .54389 .49298 L p .54929 .49394 L F P
0 g
s
.572 .477 .708 r
.53176 .48567 m .54166 .50935 L .5373 .51127 L p F P
0 g
s
.511 .444 .718 r
.54166 .50935 m .53176 .48567 L .53332 .4846 L p F P
0 g
s
.511 .444 .718 r
.53332 .4846 m .54521 .50693 L .54166 .50935 L p F P
0 g
s
.149 0 0 r
.54389 .49298 m .53397 .4911 L p .53851 .49201 L F P
0 g
s
0 .44 .755 r
.55284 .49604 m .54389 .49298 L p .54938 .49452 L F P
0 g
s
.508 0 0 r
.55284 .49604 m .53941 .48692 L .53462 .48528 L p F P
0 g
s
0 .44 .755 r
.55664 .49567 m .57127 .50068 L p .56591 .49917 L F P
0 g
s
0 .44 .755 r
.54389 .49298 m .55664 .49567 L p .56591 .49917 L F P
0 g
s
.149 0 0 r
.55664 .49567 m .54389 .49298 L p .53851 .49201 L F P
0 g
s
.61 .467 .662 r
.5258 .46837 m .52986 .48653 L .52767 .48713 L p F P
0 g
s
.552 .43 .666 r
.52986 .48653 m .5258 .46837 L .52638 .46811 L p F P
0 g
s
.552 .43 .666 r
.52638 .46811 m .53176 .48567 L .52986 .48653 L p F P
0 g
s
.479 .386 .672 r
.53176 .48567 m .52638 .46811 L .52685 .46778 L p F P
0 g
s
.479 .386 .672 r
.52685 .46778 m .53332 .4846 L .53176 .48567 L p F P
0 g
s
.572 .477 .708 r
.5373 .51127 m .52986 .48653 L .53176 .48567 L p F P
0 g
s
.497 0 0 r
.54389 .49298 m .53462 .48528 L .52933 .48427 L p F P
0 g
s
.497 0 0 r
.52933 .48427 m .53397 .4911 L .54389 .49298 L p F P
0 g
s
.149 0 0 r
.54037 .49259 m .55664 .49567 L p .55219 .49477 L F P
0 g
s
.149 0 0 r
.53397 .4911 m .54037 .49259 L p .55219 .49477 L F P
0 g
s
.705 .566 .695 r
.5215 .51335 m .52292 .48745 L .52533 .48744 L p F P
0 g
s
.705 .566 .695 r
.52533 .48744 m .52699 .51332 L .5215 .51335 L p F P
0 g
s
.666 .536 .697 r
.52699 .51332 m .52533 .48744 L .52767 .48713 L p F P
0 g
s
.666 .536 .697 r
.52767 .48713 m .53234 .51262 L .52699 .51332 L p F P
0 g
s
.622 .507 .701 r
.53234 .51262 m .52767 .48713 L .52986 .48653 L p F P
0 g
s
.622 .507 .701 r
.52986 .48653 m .5373 .51127 L .53234 .51262 L p F P
0 g
s
.704 .536 .659 r
.52442 .46865 m .52533 .48744 L .52292 .48745 L p F P
0 g
s
.66 .502 .66 r
.52533 .48744 m .52442 .46865 L .52514 .46856 L p F P
0 g
s
.66 .502 .66 r
.52514 .46856 m .52767 .48713 L .52533 .48744 L p F P
0 g
s
.61 .467 .662 r
.52767 .48713 m .52514 .46856 L .5258 .46837 L p F P
0 g
s
.439 0 0 r
.52378 .48395 m .52356 .4905 L .53397 .4911 L p F P
0 g
s
.11 0 0 r
.54037 .49259 m .53397 .4911 L .52356 .4905 L p F P
0 g
s
.11 0 0 r
.52356 .4905 m .52327 .4916 L .54037 .49259 L p F P
0 g
s
.286 .75 .947 r
.54037 .49259 m .52327 .4916 L p .52895 .49048 L F P
0 g
s
.38 .33 .677 r
.52719 .4674 m .53443 .48335 L .53332 .4846 L p F P
0 g
s
.232 .251 .675 r
.53443 .48335 m .52719 .4674 L .52738 .46698 L p F P
0 g
s
.232 .251 .675 r
.52738 .46698 m .53507 .48199 L .53443 .48335 L p F P
0 g
s
0 .127 .645 r
.53507 .48199 m .52738 .46698 L .52741 .46655 L p F P
0 g
s
.717 .184 0 r
.54346 .48912 m .5325 .47673 L .53073 .47577 L p F P
0 g
s
.717 .184 0 r
.53073 .47577 m .53941 .48692 L .54346 .48912 L p F P
0 g
s
.439 0 0 r
.53397 .4911 m .52933 .48427 L .52378 .48395 L p F P
0 g
s
.286 .75 .947 r
.54842 .48663 m .54037 .49259 L p .52895 .49048 L F P
0 g
s
.254 .708 .955 r
.55664 .49567 m .54037 .49259 L p .54767 .49228 L F P
0 g
s
.254 .708 .955 r
.57266 .49124 m .55664 .49567 L p .54767 .49228 L F P
0 g
s
0 .44 .755 r
.57127 .50068 m .55284 .49604 L p .54938 .49452 L F P
0 g
s
0 .457 .837 r
.56039 .50013 m .55284 .49604 L p .55901 .49831 L F P
0 g
s
0 .457 .837 r
.58356 .50735 m .56039 .50013 L p .55901 .49831 L F P
0 g
s
0 0 .243 r
.52444 .45735 m .52729 .46612 L p .5272 .46589 L F P
0 g
s
.892 .511 .055 r
.52729 .46612 m .52444 .45735 L .5244 .45729 L p F P
0 g
s
.722 .724 .851 r
.59039 .30716 m .61509 .27775 L .58707 .26681 L p F P
0 g
s
.722 .724 .851 r
.58707 .26681 m .5699 .29932 L .59039 .30716 L p F P
0 g
s
.083 0 .233 r
.52141 .4654 m .52369 .45725 L .52364 .4573 L p F P
0 g
s
.083 0 .233 r
.52364 .4573 m .521 .46575 L .52141 .4654 L p F P
0 g
s
.892 .511 .055 r
.5244 .45729 m .52701 .46572 L .52729 .46612 L p F P
0 g
s
.919 .531 .245 r
.52701 .46572 m .5244 .45729 L .52435 .45725 L p F P
0 g
s
.31 .041 .335 r
.52194 .4651 m .52376 .45721 L .52369 .45725 L p F P
0 g
s
.31 .041 .335 r
.52369 .45725 m .52141 .4654 L .52194 .4651 L p F P
0 g
s
.919 .531 .245 r
.52435 .45725 m .52659 .46537 L .52701 .46572 L p F P
0 g
s
.873 .502 .341 r
.52659 .46537 m .52435 .45725 L .52428 .45721 L p F P
0 g
s
.452 .166 .386 r
.52257 .46487 m .52384 .45719 L .52376 .45721 L p F P
0 g
s
.452 .166 .386 r
.52376 .45721 m .52194 .4651 L .52257 .46487 L p F P
0 g
s
.873 .502 .341 r
.52428 .45721 m .52606 .46507 L .52659 .46537 L p F P
0 g
s
.814 .462 .389 r
.52606 .46507 m .52428 .45721 L .5242 .45718 L p F P
0 g
s
.552 .252 .413 r
.52326 .46473 m .52393 .45717 L .52384 .45719 L p F P
0 g
s
.552 .252 .413 r
.52384 .45719 m .52257 .46487 L .52326 .46473 L p F P
0 g
s
.814 .462 .389 r
.5242 .45718 m .52542 .46485 L .52606 .46507 L p F P
0 g
s
.755 .418 .414 r
.52542 .46485 m .5242 .45718 L .52411 .45717 L p F P
0 g
s
.629 .317 .424 r
.52399 .46468 m .52402 .45716 L .52393 .45717 L p F P
0 g
s
.629 .317 .424 r
.52393 .45717 m .52326 .46473 L .52399 .46468 L p F P
0 g
s
.755 .418 .414 r
.52411 .45717 m .52472 .46472 L .52542 .46485 L p F P
0 g
s
.694 .371 .425 r
.52472 .46472 m .52411 .45717 L .52402 .45716 L p F P
0 g
s
.694 .371 .425 r
.52402 .45716 m .52399 .46468 L .52472 .46472 L p F P
0 g
s
.736 .763 .874 r
.39955 .60874 m .43213 .58688 L .4484 .5968 L p F P
0 g
s
.778 .757 .834 r
.47226 .56773 m .4484 .5968 L .43213 .58688 L p F P
0 g
s
.761 .727 .822 r
.4484 .5968 m .47226 .56773 L .48556 .57315 L p F P
0 g
s
.683 .743 .896 r
.63834 .29222 m .6717 .27194 L .64191 .253 L p F P
0 g
s
.683 .743 .896 r
.64191 .253 m .61509 .27775 L .63834 .29222 L p F P
0 g
s
.59 .605 .835 r
.60113 .59606 m .57678 .56722 L .58758 .5602 L p F P
0 g
s
.59 .605 .835 r
.58758 .5602 m .61708 .58597 L .60113 .59606 L p F P
0 g
s
.687 .818 .945 r
.74362 .60533 m .70578 .60255 L .71934 .5802 L p F P
0 g
s
.687 .818 .945 r
.71934 .5802 m .7607 .5783 L .74362 .60533 L p F P
0 g
s
.784 .711 .783 r
.50017 .5411 m .48556 .57315 L .47226 .56773 L p F P
0 g
s
.758 .679 .774 r
.48556 .57315 m .50017 .5411 L .50944 .54345 L p F P
0 g
s
.746 .572 .66 r
.52056 .48716 m .52297 .46857 L .52369 .46866 L p F P
0 g
s
.746 .572 .66 r
.52369 .46866 m .52292 .48745 L .52056 .48716 L p F P
0 g
s
.704 .536 .659 r
.52292 .48745 m .52369 .46866 L .52442 .46865 L p F P
0 g
s
0 0 .077 r
.86359 .42666 m .86669 .45644 L .86229 .41218 L p F P
0 g
s
0 0 .077 r
.86229 .41218 m .85916 .38206 L .86359 .42666 L p F P
0 g
s
.787 .611 .662 r
.51836 .48659 m .5223 .46839 L .52297 .46857 L p F P
0 g
s
.787 .611 .662 r
.52297 .46857 m .52056 .48716 L .51836 .48659 L p F P
0 g
s
.674 .769 .922 r
.34374 .6043 m .38259 .59308 L .39955 .60874 L p F P
0 g
s
.742 .783 .886 r
.43213 .58688 m .39955 .60874 L .38259 .59308 L p F P
0 g
s
.829 .654 .666 r
.51642 .48575 m .52171 .46813 L .5223 .46839 L p F P
0 g
s
.829 .654 .666 r
.5223 .46839 m .51836 .48659 L .51642 .48575 L p F P
0 g
s
.605 .566 .784 r
.56366 .57276 m .5486 .54086 L .55669 .53735 L p F P
0 g
s
.605 .566 .784 r
.55669 .53735 m .57678 .56722 L .56366 .57276 L p F P
0 g
s
.874 .706 .671 r
.51484 .48469 m .52123 .46781 L .52171 .46813 L p F P
0 g
s
.874 .706 .671 r
.52171 .46813 m .51642 .48575 L .51484 .48469 L p F P
0 g
s
.92 .769 .676 r
.51368 .48346 m .52088 .46743 L .52123 .46781 L p F P
0 g
s
.92 .769 .676 r
.52123 .46781 m .51484 .48469 L .51368 .48346 L p F P
0 g
s
.38 .33 .677 r
.53332 .4846 m .52685 .46778 L .52719 .4674 L p F P
0 g
s
.964 .845 .676 r
.513 .48211 m .52067 .46701 L .52088 .46743 L p F P
0 g
s
.964 .845 .676 r
.52088 .46743 m .51368 .48346 L .513 .48211 L p F P
0 g
s
0 .162 .7 r
.19075 .48942 m .21147 .51593 L .22257 .55358 L p F P
0 g
s
.254 .472 .877 r
.25174 .57089 m .22257 .55358 L .21147 .51593 L p F P
0 g
s
.594 .663 .887 r
.65011 .60753 m .61708 .58597 L .62896 .57416 L p F P
0 g
s
.594 .663 .887 r
.62896 .57416 m .66657 .59169 L .65011 .60753 L p F P
0 g
s
.738 .624 .732 r
.5215 .51335 m .51937 .54462 L .50944 .54345 L p F P
0 g
s
.705 .596 .731 r
.51937 .54462 m .5215 .51335 L .52699 .51332 L p F P
0 g
s
.705 .596 .731 r
.52699 .51332 m .52951 .54457 L .51937 .54462 L p F P
0 g
s
.67 .569 .732 r
.52951 .54457 m .52699 .51332 L .53234 .51262 L p F P
0 g
s
.67 .569 .732 r
.53234 .51262 m .5394 .5433 L .52951 .54457 L p F P
0 g
s
.77 .657 .737 r
.51614 .5127 m .50944 .54345 L .50017 .5411 L p F P
0 g
s
.738 .624 .732 r
.50944 .54345 m .51614 .5127 L .5215 .51335 L p F P
0 g
s
.632 .545 .737 r
.5394 .5433 m .53234 .51262 L .5373 .51127 L p F P
0 g
s
.632 .545 .737 r
.5373 .51127 m .5486 .54086 L .5394 .5433 L p F P
0 g
s
0 0 0 r
.51541 .47682 m .52141 .4654 L .521 .46575 L p F P
0 g
s
0 0 0 r
.521 .46575 m .51407 .478 L .51541 .47682 L p F P
0 g
s
.838 .371 0 r
.53387 .47789 m .52701 .46572 L .52659 .46537 L p F P
0 g
s
.743 .599 .697 r
.51614 .5127 m .52056 .48716 L .52292 .48745 L p F P
0 g
s
.743 .599 .697 r
.52292 .48745 m .5215 .51335 L .51614 .5127 L p F P
0 g
s
.188 0 .149 r
.51715 .47584 m .52194 .4651 L .52141 .4654 L p F P
0 g
s
.188 0 .149 r
.52141 .4654 m .51541 .47682 L .51715 .47584 L p F P
0 g
s
.838 .371 0 r
.52659 .46537 m .5325 .47673 L .53387 .47789 L p F P
0 g
s
.834 .386 .159 r
.5325 .47673 m .52659 .46537 L .52606 .46507 L p F P
0 g
s
.78 .634 .7 r
.51113 .51141 m .51836 .48659 L .52056 .48716 L p F P
0 g
s
.78 .634 .7 r
.52056 .48716 m .51614 .5127 L .51113 .51141 L p F P
0 g
s
.373 .025 .24 r
.51921 .4751 m .52257 .46487 L .52194 .4651 L p F P
0 g
s
.373 .025 .24 r
.52194 .4651 m .51715 .47584 L .51921 .4751 L p F P
0 g
s
.834 .386 .159 r
.52606 .46507 m .53073 .47577 L .5325 .47673 L p F P
0 g
s
.787 .365 .246 r
.53073 .47577 m .52606 .46507 L .52542 .46485 L p F P
0 g
s
.497 .139 .288 r
.5215 .47463 m .52326 .46473 L .52257 .46487 L p F P
0 g
s
.497 .139 .288 r
.52257 .46487 m .51921 .4751 L .5215 .47463 L p F P
0 g
s
.787 .365 .246 r
.52542 .46485 m .52864 .47505 L .53073 .47577 L p F P
0 g
s
.728 .328 .29 r
.52864 .47505 m .52542 .46485 L .52472 .46472 L p F P
0 g
s
.667 .673 .847 r
.4585 .26757 m .47635 .29986 L .49904 .29477 L p F P
0 g
s
.65 .666 .852 r
.47635 .29986 m .4585 .26757 L .43083 .27882 L p F P
0 g
s
.817 .675 .707 r
.50671 .50953 m .51642 .48575 L .51836 .48659 L p F P
0 g
s
.817 .675 .707 r
.51836 .48659 m .51113 .51141 L .50671 .50953 L p F P
0 g
s
.589 .219 .308 r
.52391 .47446 m .52399 .46468 L .52326 .46473 L p F P
0 g
s
.589 .219 .308 r
.52326 .46473 m .5215 .47463 L .52391 .47446 L p F P
0 g
s
.728 .328 .29 r
.52472 .46472 m .52633 .47461 L .52864 .47505 L p F P
0 g
s
.663 .28 .309 r
.52633 .47461 m .52472 .46472 L .52399 .46468 L p F P
0 g
s
.663 .28 .309 r
.52399 .46468 m .52391 .47446 L .52633 .47461 L p F P
0 g
s
.71 .708 .846 r
.5699 .29932 m .58707 .26681 L .5557 .26006 L p F P
0 g
s
.71 .708 .846 r
.5557 .26006 m .54706 .2945 L .5699 .29932 L p F P
0 g
s
.854 .956 .876 r
.82691 .55057 m .79753 .5682 L .80586 .53447 L p F P
0 g
s
.854 .956 .876 r
.80586 .53447 m .83682 .51274 L .82691 .55057 L p F P
0 g
s
.77 .657 .737 r
.50017 .5411 m .51113 .51141 L .51614 .5127 L p F P
0 g
s
.855 .723 .717 r
.50308 .50715 m .51484 .48469 L .51642 .48575 L p F P
0 g
s
.855 .723 .717 r
.51642 .48575 m .50671 .50953 L .50308 .50715 L p F P
0 g
s
.784 .711 .783 r
.47226 .56773 m .49196 .53768 L .50017 .5411 L p F P
0 g
s
.802 .694 .745 r
.51113 .51141 m .50017 .5411 L .49196 .53768 L p F P
0 g
s
.82 .939 .906 r
.27765 .28949 m .24605 .29887 L .22783 .33862 L p F P
0 g
s
.86 .996 .801 r
.20274 .35934 m .22783 .33862 L .24605 .29887 L p F P
0 g
s
.69 .791 .927 r
.37421 .27367 m .33984 .26086 L .31417 .28878 L p F P
0 g
s
.732 .875 .947 r
.27765 .28949 m .31417 .28878 L .33984 .26086 L p F P
0 g
s
.59 .521 .746 r
.5486 .54086 m .5373 .51127 L .54166 .50935 L p F P
0 g
s
.59 .521 .746 r
.54166 .50935 m .55669 .53735 L .5486 .54086 L p F P
0 g
s
.778 .757 .834 r
.43213 .58688 m .46124 .56083 L .47226 .56773 L p F P
0 g
s
.808 .748 .796 r
.49196 .53768 m .47226 .56773 L .46124 .56083 L p F P
0 g
s
.893 .781 .73 r
.50042 .50437 m .51368 .48346 L .51484 .48469 L p F P
0 g
s
.893 .781 .73 r
.51484 .48469 m .50308 .50715 L .50042 .50437 L p F P
0 g
s
.802 .694 .745 r
.49196 .53768 m .50671 .50953 L .51113 .51141 L p F P
0 g
s
.565 .551 .797 r
.57678 .56722 m .55669 .53735 L .56332 .53294 L p F P
0 g
s
.565 .551 .797 r
.56332 .53294 m .58758 .5602 L .57678 .56722 L p F P
0 g
s
.929 .85 .744 r
.49885 .50132 m .513 .48211 L .51368 .48346 L p F P
0 g
s
.929 .85 .744 r
.51368 .48346 m .50042 .50437 L .49885 .50132 L p F P
0 g
s
.482 .674 .949 r
.73215 .28636 m .7684 .28665 L .73776 .25412 L p F P
0 g
s
.482 .674 .949 r
.73776 .25412 m .7056 .25872 L .73215 .28636 L p F P
0 g
s
.833 .737 .757 r
.4852 .53334 m .50308 .50715 L .50671 .50953 L p F P
0 g
s
.833 .737 .757 r
.50671 .50953 m .49196 .53768 L .4852 .53334 L p F P
0 g
s
.539 .498 .759 r
.55669 .53735 m .54166 .50935 L .54521 .50693 L p F P
0 g
s
.003 .305 .798 r
.81927 .33529 m .8443 .35576 L .82371 .3132 L p F P
0 g
s
.003 .305 .798 r
.82371 .3132 m .79979 .29568 L .81927 .33529 L p F P
0 g
s
.682 .683 .844 r
.48964 .26045 m .49904 .29477 L .52302 .29295 L p F P
0 g
s
.667 .673 .847 r
.49904 .29477 m .48964 .26045 L .4585 .26757 L p F P
0 g
s
.808 .748 .796 r
.46124 .56083 m .4852 .53334 L .49196 .53768 L p F P
0 g
s
.697 .694 .844 r
.54706 .2945 m .5557 .26006 L .52263 .2579 L p F P
0 g
s
.697 .694 .844 r
.52263 .2579 m .52302 .29295 L .54706 .2945 L p F P
0 g
s
.742 .783 .886 r
.38259 .59308 m .41988 .57519 L .43213 .58688 L p F P
0 g
s
.791 .789 .85 r
.46124 .56083 m .43213 .58688 L .41988 .57519 L p F P
0 g
s
.574 .726 .946 r
.28835 .58062 m .32947 .58211 L .34374 .6043 L p F P
0 g
s
.674 .774 .926 r
.38259 .59308 m .34374 .6043 L .32947 .58211 L p F P
0 g
s
.539 .498 .759 r
.54521 .50693 m .56332 .53294 L .55669 .53735 L p F P
0 g
s
.556 .599 .852 r
.61708 .58597 m .58758 .5602 L .59553 .55203 L p F P
0 g
s
.556 .599 .852 r
.59553 .55203 m .62896 .57416 L .61708 .58597 L p F P
0 g
s
.682 .683 .844 r
.52302 .29295 m .52263 .2579 L .48964 .26045 L p F P
0 g
s
.661 .722 .894 r
.40339 .25441 m .43083 .27882 L .4585 .26757 L p F P
0 g
s
.656 .721 .896 r
.43083 .27882 m .40339 .25441 L .37421 .27367 L p F P
0 g
s
.864 .787 .774 r
.48021 .52826 m .50042 .50437 L .50308 .50715 L p F P
0 g
s
.864 .787 .774 r
.50308 .50715 m .4852 .53334 L .48021 .52826 L p F P
0 g
s
.478 .475 .776 r
.56332 .53294 m .54521 .50693 L .54778 .50412 L p F P
0 g
s
.628 .738 .926 r
.70578 .60255 m .66657 .59169 L .67675 .5741 L p F P
0 g
s
.628 .738 .926 r
.67675 .5741 m .71934 .5802 L .70578 .60255 L p F P
0 g
s
.681 .738 .894 r
.61509 .27775 m .64191 .253 L .60577 .23865 L p F P
0 g
s
.681 .738 .894 r
.60577 .23865 m .58707 .26681 L .61509 .27775 L p F P
0 g
s
.679 .793 .935 r
.33984 .26086 m .37421 .27367 L .40339 .25441 L p F P
0 g
s
.744 .66 .105 r
.18786 .38575 m .18471 .41584 L .18172 .46005 L p F P
0 g
s
0 0 .469 r
.19075 .48942 m .18172 .46005 L .18471 .41584 L p F P
0 g
s
.791 .789 .85 r
.41988 .57519 m .45304 .55274 L .46124 .56083 L p F P
0 g
s
.83 .79 .813 r
.4852 .53334 m .46124 .56083 L .45304 .55274 L p F P
0 g
s
.83 .79 .813 r
.45304 .55274 m .48021 .52826 L .4852 .53334 L p F P
0 g
s
.607 .735 .935 r
.6717 .27194 m .7056 .25872 L .6693 .23523 L p F P
0 g
s
.607 .735 .935 r
.6693 .23523 m .64191 .253 L .6717 .27194 L p F P
0 g
s
.89 .847 .795 r
.47722 .52267 m .49885 .50132 L .50042 .50437 L p F P
0 g
s
.89 .847 .795 r
.50042 .50437 m .48021 .52826 L .47722 .52267 L p F P
0 g
s
.478 .475 .776 r
.54778 .50412 m .56815 .52781 L .56332 .53294 L p F P
0 g
s
.398 .449 .797 r
.56815 .52781 m .54778 .50412 L .54926 .50106 L p F P
0 g
s
.518 .537 .815 r
.58758 .5602 m .56332 .53294 L .56815 .52781 L p F P
0 g
s
.518 .537 .815 r
.56815 .52781 m .59553 .55203 L .58758 .5602 L p F P
0 g
s
0 0 0 r
.50824 .48708 m .51715 .47584 L .51541 .47682 L p F P
0 g
s
0 0 0 r
.51541 .47682 m .50426 .48932 L .50824 .48708 L p F P
0 g
s
.235 0 .005 r
.51298 .48539 m .51921 .4751 L .51715 .47584 L p F P
0 g
s
.235 0 .005 r
.51715 .47584 m .50824 .48708 L .51298 .48539 L p F P
0 g
s
.709 .199 .015 r
.53941 .48692 m .53073 .47577 L .52864 .47505 L p F P
0 g
s
.254 .472 .877 r
.21147 .51593 m .24233 .53731 L .25174 .57089 L p F P
0 g
s
.457 .628 .927 r
.28835 .58062 m .25174 .57089 L .24233 .53731 L p F P
0 g
s
.397 0 .086 r
.51824 .48433 m .5215 .47463 L .51921 .4751 L p F P
0 g
s
.397 0 .086 r
.51921 .4751 m .51298 .48539 L .51824 .48433 L p F P
0 g
s
.709 .199 .015 r
.52864 .47505 m .53462 .48528 L .53941 .48692 L p F P
0 g
s
.662 .178 .091 r
.53462 .48528 m .52864 .47505 L .52633 .47461 L p F P
0 g
s
.97 .873 .484 r
.86669 .45644 m .85761 .48597 L .85311 .44363 L p F P
0 g
s
.97 .873 .484 r
.85311 .44363 m .86229 .41218 L .86669 .45644 L p F P
0 g
s
.511 .063 .122 r
.52378 .48395 m .52391 .47446 L .5215 .47463 L p F P
0 g
s
.511 .063 .122 r
.5215 .47463 m .51824 .48433 L .52378 .48395 L p F P
0 g
s
.662 .178 .091 r
.52633 .47461 m .52933 .48427 L .53462 .48528 L p F P
0 g
s
.596 .133 .124 r
.52933 .48427 m .52633 .47461 L .52391 .47446 L p F P
0 g
s
.596 .133 .124 r
.52391 .47446 m .52378 .48395 L .52933 .48427 L p F P
0 g
s
.904 .914 .817 r
.47641 .51683 m .49846 .49814 L .49885 .50132 L p F P
0 g
s
.904 .914 .817 r
.49885 .50132 m .47722 .52267 L .47641 .51683 L p F P
0 g
s
.398 .449 .797 r
.54926 .50106 m .57095 .52219 L .56815 .52781 L p F P
0 g
s
.289 .417 .818 r
.57095 .52219 m .54926 .50106 L .54955 .49788 L p F P
0 g
s
.674 .774 .926 r
.32947 .58211 m .37184 .5756 L .38259 .59308 L p F P
0 g
s
.745 .804 .9 r
.41988 .57519 m .38259 .59308 L .37184 .5756 L p F P
0 g
s
.773 .883 .925 r
.79753 .5682 m .7607 .5783 L .76724 .54937 L p F P
0 g
s
.773 .883 .925 r
.76724 .54937 m .80586 .53447 L .79753 .5682 L p F P
0 g
s
.848 .838 .836 r
.44805 .5438 m .47722 .52267 L .48021 .52826 L p F P
0 g
s
.848 .838 .836 r
.48021 .52826 m .45304 .55274 L .44805 .5438 L p F P
0 g
s
.573 .666 .901 r
.66657 .59169 m .62896 .57416 L .63614 .56111 L p F P
0 g
s
.573 .666 .901 r
.63614 .56111 m .67675 .5741 L .66657 .59169 L p F P
0 g
s
.461 .526 .838 r
.59553 .55203 m .56815 .52781 L .57095 .52219 L p F P
0 g
s
.886 .977 .829 r
.47782 .511 m .49925 .49499 L .49846 .49814 L p F P
0 g
s
.886 .977 .829 r
.49846 .49814 m .47641 .51683 L .47782 .511 L p F P
0 g
s
.289 .417 .818 r
.54955 .49788 m .57157 .51634 L .57095 .52219 L p F P
0 g
s
.137 .373 .829 r
.57157 .51634 m .54955 .49788 L .54865 .49473 L p F P
0 g
s
.665 .723 .892 r
.43905 .23963 m .4585 .26757 L .48964 .26045 L p F P
0 g
s
.661 .722 .894 r
.4585 .26757 m .43905 .23963 L .40339 .25441 L p F P
0 g
s
.678 .733 .892 r
.58707 .26681 m .60577 .23865 L .56514 .22975 L p F P
0 g
s
.678 .733 .892 r
.56514 .22975 m .5557 .26006 L .58707 .26681 L p F P
0 g
s
.745 .804 .9 r
.37184 .5756 m .41228 .56222 L .41988 .57519 L p F P
0 g
s
.8 .824 .87 r
.45304 .55274 m .41988 .57519 L .41228 .56222 L p F P
0 g
s
.8 .824 .87 r
.41228 .56222 m .44805 .5438 L .45304 .55274 L p F P
0 g
s
.86 .996 .801 r
.24605 .29887 m .22196 .31662 L .20274 .35934 L p F P
0 g
s
.728 .856 .428 r
.18786 .38575 m .20274 .35934 L .22196 .31662 L p F P
0 g
s
.518 .596 .872 r
.62896 .57416 m .59553 .55203 L .60022 .54303 L p F P
0 g
s
.461 .526 .838 r
.57095 .52219 m .60022 .54303 L .59553 .55203 L p F P
0 g
s
.518 .596 .872 r
.60022 .54303 m .63614 .56111 L .62896 .57416 L p F P
0 g
s
.732 .875 .947 r
.33984 .26086 m .30725 .25665 L .27765 .28949 L p F P
0 g
s
.763 .966 .929 r
.24605 .29887 m .27765 .28949 L .30725 .25665 L p F P
0 g
s
.791 .998 .803 r
.49925 .49499 m .47782 .511 L .48142 .50547 L p F P
0 g
s
.137 .373 .829 r
.54865 .49473 m .56997 .51053 L .57157 .51634 L p F P
0 g
s
.855 .89 .862 r
.44656 .53441 m .47641 .51683 L .47722 .52267 L p F P
0 g
s
.855 .89 .862 r
.47722 .52267 m .44805 .5438 L .44656 .53441 L p F P
0 g
s
.391 .516 .864 r
.60022 .54303 m .57095 .52219 L .57157 .51634 L p F P
0 g
s
.248 .552 .93 r
.7684 .28665 m .79979 .29568 L .76573 .25906 L p F P
0 g
s
.248 .552 .93 r
.76573 .25906 m .73776 .25412 L .7684 .28665 L p F P
0 g
s
0 0 .405 r
.8443 .35576 m .85916 .38206 L .83794 .3381 L p F P
0 g
s
0 0 .405 r
.83794 .3381 m .82371 .3132 L .8443 .35576 L p F P
0 g
s
.457 .628 .927 r
.24233 .53731 m .28087 .5518 L .28835 .58062 L p F P
0 g
s
.583 .718 .936 r
.32947 .58211 m .28835 .58062 L .28087 .5518 L p F P
0 g
s
.67 .726 .892 r
.47939 .23026 m .48964 .26045 L .52263 .2579 L p F P
0 g
s
.665 .723 .892 r
.48964 .26045 m .47939 .23026 L .43905 .23963 L p F P
0 g
s
.674 .73 .892 r
.5557 .26006 m .56514 .22975 L .52221 .2269 L p F P
0 g
s
.674 .73 .892 r
.52221 .2269 m .52263 .2579 L .5557 .26006 L p F P
0 g
s
0 0 .469 r
.18471 .41584 m .19388 .44712 L .19075 .48942 L p F P
0 g
s
.149 .285 .749 r
.21147 .51593 m .19075 .48942 L .19388 .44712 L p F P
0 g
s
.696 .81 .935 r
.7607 .5783 m .71934 .5802 L .72413 .55643 L p F P
0 g
s
.696 .81 .935 r
.72413 .55643 m .76724 .54937 L .7607 .5783 L p F P
0 g
s
.666 .791 .941 r
.37537 .23697 m .40339 .25441 L .43905 .23963 L p F P
0 g
s
.679 .793 .935 r
.40339 .25441 m .37537 .23697 L .33984 .26086 L p F P
0 g
s
.67 .726 .892 r
.52263 .2579 m .52221 .2269 L .47939 .23026 L p F P
0 g
s
.611 .747 .941 r
.64191 .253 m .6693 .23523 L .62493 .21734 L p F P
0 g
s
.611 .747 .941 r
.62493 .21734 m .60577 .23865 L .64191 .253 L p F P
0 g
s
.843 .942 .887 r
.4487 .52502 m .47782 .511 L .47641 .51683 L p F P
0 g
s
.843 .942 .887 r
.47641 .51683 m .44656 .53441 L .4487 .52502 L p F P
0 g
s
.696 .881 .967 r
.30725 .25665 m .33984 .26086 L .37537 .23697 L p F P
0 g
s
.391 .516 .864 r
.57157 .51634 m .60141 .53363 L .60022 .54303 L p F P
0 g
s
.302 .506 .889 r
.60141 .53363 m .57157 .51634 L .56997 .51053 L p F P
0 g
s
0 0 0 r
.50332 .49319 m .51298 .48539 L .50824 .48708 L p F P
0 g
s
.801 .86 .893 r
.40979 .54853 m .44656 .53441 L .44805 .5438 L p F P
0 g
s
.801 .86 .893 r
.44805 .5438 m .41228 .56222 L .40979 .54853 L p F P
0 g
s
.948 .931 .75 r
.85761 .48597 m .83682 .51274 L .83213 .47371 L p F P
0 g
s
.948 .931 .75 r
.83213 .47371 m .85311 .44363 L .85761 .48597 L p F P
0 g
s
.476 .598 .895 r
.63614 .56111 m .60022 .54303 L .60141 .53363 L p F P
0 g
s
.471 .7 .968 r
.7056 .25872 m .73776 .25412 L .69539 .22634 L p F P
0 g
s
.471 .7 .968 r
.69539 .22634 m .6693 .23523 L .7056 .25872 L p F P
0 g
s
.2 0 0 r
.51318 .49121 m .51824 .48433 L .51298 .48539 L p F P
0 g
s
.2 0 0 r
.51298 .48539 m .50332 .49319 L .51318 .49121 L p F P
0 g
s
.583 .718 .936 r
.28087 .5518 m .32391 .55842 L .32947 .58211 L p F P
0 g
s
.672 .779 .93 r
.37184 .5756 m .32947 .58211 L .32391 .55842 L p F P
0 g
s
.343 0 0 r
.52356 .4905 m .52378 .48395 L .51824 .48433 L p F P
0 g
s
.343 0 0 r
.51824 .48433 m .51318 .49121 L .52356 .4905 L p F P
0 g
s
.624 .74 .931 r
.71934 .5802 m .67675 .5741 L .68 .5555 L p F P
0 g
s
.624 .74 .931 r
.68 .5555 m .72413 .55643 L .71934 .5802 L p F P
0 g
s
.742 .824 .915 r
.36798 .55706 m .40979 .54853 L .41228 .56222 L p F P
0 g
s
.742 .824 .915 r
.41228 .56222 m .37184 .5756 L .36798 .55706 L p F P
0 g
s
.672 .779 .93 r
.32391 .55842 m .36798 .55706 L .37184 .5756 L p F P
0 g
s
.552 .671 .917 r
.67675 .5741 m .63614 .56111 L .63818 .54739 L p F P
0 g
s
.476 .598 .895 r
.60141 .53363 m .63818 .54739 L .63614 .56111 L p F P
0 g
s
.794 .979 .904 r
.45443 .51605 m .48142 .50547 L .47782 .511 L p F P
0 g
s
.794 .979 .904 r
.47782 .511 m .4487 .52502 L .45443 .51605 L p F P
0 g
s
.302 .506 .889 r
.56997 .51053 m .59895 .52425 L .60141 .53363 L p F P
0 g
s
.192 .495 .904 r
.59895 .52425 m .56997 .51053 L .56619 .50504 L p F P
0 g
s
.552 .671 .917 r
.63818 .54739 m .68 .5555 L .67675 .5741 L p F P
0 g
s
.728 .856 .428 r
.22196 .31662 m .20763 .34164 L .18786 .38575 L p F P
0 g
s
0 0 .195 r
.18471 .41584 m .18786 .38575 L .20763 .34164 L p F P
0 g
s
.149 .285 .749 r
.19388 .44712 m .21487 .47693 L .21147 .51593 L p F P
0 g
s
.366 .496 .858 r
.24233 .53731 m .21147 .51593 L .21487 .47693 L p F P
0 g
s
.79 .895 .918 r
.41265 .53475 m .4487 .52502 L .44656 .53441 L p F P
0 g
s
.79 .895 .918 r
.44656 .53441 m .40979 .54853 L .41265 .53475 L p F P
0 g
s
.429 .604 .92 r
.63818 .54739 m .60141 .53363 L .59895 .52425 L p F P
0 g
s
.763 .966 .929 r
.30725 .25665 m .2789 .26192 L .24605 .29887 L p F P
0 g
s
.691 .965 .735 r
.22196 .31662 m .24605 .29887 L .2789 .26192 L p F P
0 g
s
.689 .978 .893 r
.46352 .50797 m .48706 .5005 L .48142 .50547 L p F P
0 g
s
.689 .978 .893 r
.48142 .50547 m .45443 .51605 L .46352 .50797 L p F P
0 g
s
.653 .786 .945 r
.41913 .21857 m .43905 .23963 L .47939 .23026 L p F P
0 g
s
.666 .791 .941 r
.43905 .23963 m .41913 .21857 L .37537 .23697 L p F P
0 g
s
.067 .478 .89 r
.59293 .51535 m .56619 .50504 L .56039 .50013 L p F P
0 g
s
.192 .495 .904 r
.56619 .50504 m .59293 .51535 L .59895 .52425 L p F P
0 g
s
.618 .759 .946 r
.60577 .23865 m .62493 .21734 L .57482 .20624 L p F P
0 g
s
.618 .759 .946 r
.57482 .20624 m .56514 .22975 L .60577 .23865 L p F P
0 g
s
.951 .66 .215 r
.85916 .38206 m .86229 .41218 L .84094 .36852 L p F P
0 g
s
.951 .66 .215 r
.84094 .36852 m .83794 .3381 L .85916 .38206 L p F P
0 g
s
.865 .899 .856 r
.83682 .51274 m .80586 .53447 L .80101 .49983 L p F P
0 g
s
.865 .899 .856 r
.80101 .49983 m .83213 .47371 L .83682 .51274 L p F P
0 g
s
0 .227 .725 r
.79979 .29568 m .82371 .3132 L .78713 .2737 L p F P
0 g
s
0 .227 .725 r
.78713 .2737 m .76573 .25906 L .79979 .29568 L p F P
0 g
s
.521 .918 .843 r
.48706 .5005 m .46352 .50797 L .47558 .50117 L p F P
0 g
s
.067 .478 .89 r
.56039 .50013 m .58356 .50735 L .59293 .51535 L p F P
0 g
s
.733 .842 .932 r
.37143 .53827 m .41265 .53475 L .40979 .54853 L p F P
0 g
s
.733 .842 .932 r
.40979 .54853 m .36798 .55706 L .37143 .53827 L p F P
0 g
s
.366 .496 .858 r
.21487 .47693 m .24603 .50268 L .24233 .53731 L p F P
0 g
s
.499 .624 .905 r
.28087 .5518 m .24233 .53731 L .24603 .50268 L p F P
0 g
s
.64 .779 .948 r
.46886 .20687 m .47939 .23026 L .52221 .2269 L p F P
0 g
s
.653 .786 .945 r
.47939 .23026 m .46886 .20687 L .41913 .21857 L p F P
0 g
s
.762 .924 .942 r
.42086 .52154 m .45443 .51605 L .4487 .52502 L p F P
0 g
s
.762 .924 .942 r
.4487 .52502 m .41265 .53475 L .42086 .52154 L p F P
0 g
s
.532 .681 .933 r
.68 .5555 m .63818 .54739 L .63485 .53363 L p F P
0 g
s
.429 .604 .92 r
.59895 .52425 m .63485 .53363 L .63818 .54739 L p F P
0 g
s
.628 .77 .948 r
.56514 .22975 m .57482 .20624 L .52177 .20266 L p F P
0 g
s
.628 .77 .948 r
.52177 .20266 m .52221 .2269 L .56514 .22975 L p F P
0 g
s
.379 .615 .944 r
.63485 .53363 m .59895 .52425 L .59293 .51535 L p F P
0 g
s
.32 .804 .762 r
.49447 .49634 m .47558 .50117 L .49005 .49601 L p F P
0 g
s
0 .457 .837 r
.55284 .49604 m .57127 .50068 L .58356 .50735 L p F P
0 g
s
.65 .876 .982 r
.34868 .2284 m .37537 .23697 L .41913 .21857 L p F P
0 g
s
.696 .881 .967 r
.37537 .23697 m .34868 .2284 L .30725 .25665 L p F P
0 g
s
.664 .961 .936 r
.2789 .26192 m .30725 .25665 L .34868 .2284 L p F P
0 g
s
.782 .851 .903 r
.80586 .53447 m .76724 .54937 L .76238 .51983 L p F P
0 g
s
.782 .851 .903 r
.76238 .51983 m .80101 .49983 L .80586 .53447 L p F P
0 g
s
.47 .731 .983 r
.6693 .23523 m .69539 .22634 L .64325 .20511 L p F P
0 g
s
.47 .731 .983 r
.64325 .20511 m .62493 .21734 L .6693 .23523 L p F P
0 g
s
.64 .779 .948 r
.52221 .2269 m .52177 .20266 L .46886 .20687 L p F P
0 g
s
.175 .568 .935 r
.73776 .25412 m .76573 .25906 L .71818 .22767 L p F P
0 g
s
.175 .568 .935 r
.71818 .22767 m .69539 .22634 L .73776 .25412 L p F P
0 g
s
0 0 0 r
.50621 .49276 m .51318 .49121 L .50332 .49319 L p F P
0 g
s
0 0 0 r
.50332 .49319 m .49005 .49601 L .50621 .49276 L p F P
0 g
s
.668 .783 .934 r
.3277 .53427 m .37143 .53827 L .36798 .55706 L p F P
0 g
s
.668 .783 .934 r
.36798 .55706 m .32391 .55842 L .3277 .53427 L p F P
0 g
s
0 0 .195 r
.20763 .34164 m .20459 .37204 L .18471 .41584 L p F P
0 g
s
.112 .112 .578 r
.19388 .44712 m .18471 .41584 L .20459 .37204 L p F P
0 g
s
.499 .624 .905 r
.24603 .50268 m .28473 .52225 L .28087 .5518 L p F P
0 g
s
.594 .713 .927 r
.32391 .55842 m .28087 .5518 L .28473 .52225 L p F P
0 g
s
.016 0 0 r
.52327 .4916 m .52356 .4905 L .51318 .49121 L p F P
0 g
s
.016 0 0 r
.51318 .49121 m .50621 .49276 L .52327 .4916 L p F P
0 g
s
.62 .744 .935 r
.72413 .55643 m .68 .5555 L .67592 .53674 L p F P
0 g
s
.532 .681 .933 r
.63485 .53363 m .67592 .53674 L .68 .5555 L p F P
0 g
s
.594 .713 .927 r
.28473 .52225 m .3277 .53427 L .32391 .55842 L p F P
0 g
s
.701 .799 .926 r
.76724 .54937 m .72413 .55643 L .71951 .53229 L p F P
0 g
s
.701 .799 .926 r
.71951 .53229 m .76238 .51983 L .76724 .54937 L p F P
0 g
s
.991 .825 .583 r
.86229 .41218 m .85311 .44363 L .83214 .40192 L p F P
0 g
s
.991 .825 .583 r
.83214 .40192 m .84094 .36852 L .86229 .41218 L p F P
0 g
s
.71 .938 .96 r
.43413 .50957 m .46352 .50797 L .45443 .51605 L p F P
0 g
s
.71 .938 .96 r
.45443 .51605 m .42086 .52154 L .43413 .50957 L p F P
0 g
s
.62 .744 .935 r
.67592 .53674 m .71951 .53229 L .72413 .55643 L p F P
0 g
s
.379 .615 .944 r
.59293 .51535 m .6262 .5205 L .63485 .53363 L p F P
0 g
s
.328 .631 .961 r
.6262 .5205 m .59293 .51535 L .58356 .50735 L p F P
0 g
s
.691 .965 .735 r
.2789 .26192 m .25721 .27678 L .22196 .31662 L p F P
0 g
s
0 0 0 r
.20763 .34164 m .22196 .31662 L .25721 .27678 L p F P
0 g
s
.716 .856 .949 r
.38227 .52016 m .42086 .52154 L .41265 .53475 L p F P
0 g
s
.716 .856 .949 r
.41265 .53475 m .37143 .53827 L .38227 .52016 L p F P
0 g
s
.514 .694 .95 r
.67592 .53674 m .63485 .53363 L .6262 .5205 L p F P
0 g
s
.791 .328 0 r
.82371 .3132 m .83794 .3381 L .79989 .29722 L p F P
0 g
s
.791 .328 0 r
.79989 .29722 m .78713 .2737 L .82371 .3132 L p F P
0 g
s
.6 .859 .993 r
.40009 .20658 m .41913 .21857 L .46886 .20687 L p F P
0 g
s
.65 .876 .982 r
.41913 .21857 m .40009 .20658 L .34868 .2284 L p F P
0 g
s
.634 .932 .968 r
.45192 .49945 m .47558 .50117 L .46352 .50797 L p F P
0 g
s
.634 .932 .968 r
.46352 .50797 m .43413 .50957 L .45192 .49945 L p F P
0 g
s
.328 .631 .961 r
.58356 .50735 m .61251 .50865 L .6262 .5205 L p F P
0 g
s
.283 .65 .968 r
.61251 .50865 m .58356 .50735 L .57127 .50068 L p F P
0 g
s
.483 .765 .993 r
.62493 .21734 m .64325 .20511 L .5841 .19189 L p F P
0 g
s
.483 .765 .993 r
.5841 .19189 m .57482 .20624 L .62493 .21734 L p F P
0 g
s
.112 .112 .578 r
.20459 .37204 m .21343 .40528 L .19388 .44712 L p F P
0 g
s
.324 .363 .748 r
.21487 .47693 m .19388 .44712 L .21343 .40528 L p F P
0 g
s
.928 .852 .748 r
.85311 .44363 m .83213 .47371 L .81207 .43538 L p F P
0 g
s
.928 .852 .748 r
.81207 .43538 m .83214 .40192 L .85311 .44363 L p F P
0 g
s
.539 .903 .965 r
.47337 .49175 m .49005 .49601 L .47558 .50117 L p F P
0 g
s
.539 .903 .965 r
.47558 .50117 m .45192 .49945 L .47337 .49175 L p F P
0 g
s
.664 .785 .939 r
.34108 .51084 m .38227 .52016 L .37143 .53827 L p F P
0 g
s
.664 .785 .939 r
.37143 .53827 m .3277 .53427 L .34108 .51084 L p F P
0 g
s
.664 .961 .936 r
.34868 .2284 m .32537 .23001 L .2789 .26192 L p F P
0 g
s
.401 .804 .584 r
.25721 .27678 m .2789 .26192 L .32537 .23001 L p F P
0 g
s
.283 .65 .968 r
.57127 .50068 m .59438 .49872 L .61251 .50865 L p F P
0 g
s
.256 .675 .965 r
.59438 .49872 m .57127 .50068 L .55664 .49567 L p F P
0 g
s
.618 .748 .939 r
.71951 .53229 m .67592 .53674 L .66446 .51873 L p F P
0 g
s
.514 .694 .95 r
.6262 .5205 m .66446 .51873 L .67592 .53674 L p F P
0 g
s
.527 .916 .921 r
.32537 .23001 m .34868 .2284 L .40009 .20658 L p F P
0 g
s
.692 .865 .964 r
.40018 .50365 m .43413 .50957 L .42086 .52154 L p F P
0 g
s
.692 .865 .964 r
.42086 .52154 m .38227 .52016 L .40018 .50365 L p F P
0 g
s
.412 0 0 r
.76573 .25906 m .78713 .2737 L .73567 .23973 L p F P
0 g
s
.412 0 0 r
.73567 .23973 m .71818 .22767 L .76573 .25906 L p F P
0 g
s
.551 .832 .998 r
.45877 .19265 m .46886 .20687 L .52177 .20266 L p F P
0 g
s
.6 .859 .993 r
.46886 .20687 m .45877 .19265 L .40009 .20658 L p F P
0 g
s
.5 .711 .965 r
.66446 .51873 m .6262 .5205 L .61251 .50865 L p F P
0 g
s
.51 .8 .998 r
.57482 .20624 m .5841 .19189 L .52135 .18764 L p F P
0 g
s
.51 .8 .998 r
.52135 .18764 m .52177 .20266 L .57482 .20624 L p F P
0 g
s
.123 .59 .919 r
.69539 .22634 m .71818 .22767 L .65929 .2036 L p F P
0 g
s
.123 .59 .919 r
.65929 .2036 m .64325 .20511 L .69539 .22634 L p F P
0 g
s
.324 .363 .748 r
.21343 .40528 m .23362 .43847 L .21487 .47693 L p F P
0 g
s
.45 .516 .834 r
.24603 .50268 m .21487 .47693 L .23362 .43847 L p F P
0 g
s
.438 .856 .956 r
.49745 .48689 m .50621 .49276 L .49005 .49601 L p F P
0 g
s
.438 .856 .956 r
.49005 .49601 m .47337 .49175 L .49745 .48689 L p F P
0 g
s
.256 .675 .965 r
.55664 .49567 m .57266 .49124 L .59438 .49872 L p F P
0 g
s
0 0 0 r
.25721 .27678 m .24427 .30042 L .20763 .34164 L p F P
0 g
s
.105 0 .366 r
.20459 .37204 m .20763 .34164 L .24427 .30042 L p F P
0 g
s
.551 .832 .998 r
.52177 .20266 m .52135 .18764 L .45877 .19265 L p F P
0 g
s
.606 .709 .917 r
.30036 .4934 m .34108 .51084 L .3277 .53427 L p F P
0 g
s
.606 .709 .917 r
.3277 .53427 m .28473 .52225 L .30036 .4934 L p F P
0 g
s
.854 .842 .832 r
.83213 .47371 m .80101 .49983 L .7824 .46596 L p F P
0 g
s
.854 .842 .832 r
.7824 .46596 m .81207 .43538 L .83213 .47371 L p F P
0 g
s
.349 .801 .947 r
.5229 .48515 m .52327 .4916 L .50621 .49276 L p F P
0 g
s
.349 .801 .947 r
.50621 .49276 m .49745 .48689 L .5229 .48515 L p F P
0 g
s
.254 .708 .955 r
.54037 .49259 m .54842 .48663 L .57266 .49124 L p F P
0 g
s
.962 .647 .376 r
.83794 .3381 m .84094 .36852 L .80259 .32791 L p F P
0 g
s
.962 .647 .376 r
.80259 .32791 m .79989 .29722 L .83794 .3381 L p F P
0 g
s
.286 .75 .947 r
.52327 .4916 m .5229 .48515 L .54842 .48663 L p F P
0 g
s
.704 .788 .917 r
.76238 .51983 m .71951 .53229 L .70533 .50898 L p F P
0 g
s
.618 .748 .939 r
.66446 .51873 m .70533 .50898 L .71951 .53229 L p F P
0 g
s
.45 .516 .834 r
.23362 .43847 m .26346 .46868 L .24603 .50268 L p F P
0 g
s
.538 .623 .885 r
.28473 .52225 m .24603 .50268 L .26346 .46868 L p F P
0 g
s
.538 .623 .885 r
.26346 .46868 m .30036 .4934 L .28473 .52225 L p F P
0 g
s
.78 .819 .883 r
.80101 .49983 m .76238 .51983 L .74575 .4911 L p F P
0 g
s
.78 .819 .883 r
.74575 .4911 m .7824 .46596 L .80101 .49983 L p F P
0 g
s
.704 .788 .917 r
.70533 .50898 m .74575 .4911 L .76238 .51983 L p F P
0 g
s
.66 .867 .977 r
.42446 .48964 m .45192 .49945 L .43413 .50957 L p F P
0 g
s
.66 .867 .977 r
.43413 .50957 m .40018 .50365 L .42446 .48964 L p F P
0 g
s
.5 .711 .965 r
.61251 .50865 m .64597 .50239 L .66446 .51873 L p F P
0 g
s
.491 .731 .978 r
.64597 .50239 m .61251 .50865 L .59438 .49872 L p F P
0 g
s
.658 .787 .943 r
.36375 .48935 m .40018 .50365 L .38227 .52016 L p F P
0 g
s
.658 .787 .943 r
.38227 .52016 m .34108 .51084 L .36375 .48935 L p F P
0 g
s
.617 .753 .943 r
.70533 .50898 m .66446 .51873 L .64597 .50239 L p F P
0 g
s
.376 .838 .894 r
.38341 .20526 m .40009 .20658 L .45877 .19265 L p F P
0 g
s
.527 .916 .921 r
.40009 .20658 m .38341 .20526 L .32537 .23001 L p F P
0 g
s
.111 .625 .891 r
.64325 .20511 m .65929 .2036 L .59224 .18858 L p F P
0 g
s
.111 .625 .891 r
.59224 .18858 m .5841 .19189 L .64325 .20511 L p F P
0 g
s
.105 0 .366 r
.24427 .30042 m .24153 .33108 L .20459 .37204 L p F P
0 g
s
.322 .245 .612 r
.21343 .40528 m .20459 .37204 L .24153 .33108 L p F P
0 g
s
.401 .804 .584 r
.32537 .23001 m .30749 .24226 L .25721 .27678 L p F P
0 g
s
.068 0 .069 r
.24427 .30042 m .25721 .27678 L .30749 .24226 L p F P
0 g
s
.624 .861 .987 r
.45397 .47893 m .47337 .49175 L .45192 .49945 L p F P
0 g
s
.624 .861 .987 r
.45192 .49945 m .42446 .48964 L .45397 .47893 L p F P
0 g
s
.491 .731 .978 r
.59438 .49872 m .6212 .48862 L .64597 .50239 L p F P
0 g
s
.491 .754 .988 r
.6212 .48862 m .59438 .49872 L .57266 .49124 L p F P
0 g
s
.836 .371 .083 r
.78713 .2737 m .79989 .29722 L .74612 .26201 L p F P
0 g
s
.836 .371 .083 r
.74612 .26201 m .73567 .23973 L .78713 .2737 L p F P
0 g
s
.941 .748 .613 r
.84094 .36852 m .83214 .40192 L .79468 .36318 L p F P
0 g
s
.941 .748 .613 r
.79468 .36318 m .80259 .32791 L .84094 .36852 L p F P
0 g
s
0 0 0 r
.30749 .24226 m .32537 .23001 L .38341 .20526 L p F P
0 g
s
.499 0 0 r
.71818 .22767 m .73567 .23973 L .67163 .21362 L p F P
0 g
s
.499 0 0 r
.67163 .21362 m .65929 .2036 L .71818 .22767 L p F P
0 g
s
.618 .708 .909 r
.32752 .46679 m .36375 .48935 L .34108 .51084 L p F P
0 g
s
.618 .708 .909 r
.34108 .51084 m .30036 .4934 L .32752 .46679 L p F P
0 g
s
.585 .847 .994 r
.48723 .47215 m .49745 .48689 L .47337 .49175 L p F P
0 g
s
.585 .847 .994 r
.47337 .49175 m .45397 .47893 L .48723 .47215 L p F P
0 g
s
.243 .752 .872 r
.44991 .18944 m .45877 .19265 L .52135 .18764 L p F P
0 g
s
.376 .838 .894 r
.45877 .19265 m .44991 .18944 L .38341 .20526 L p F P
0 g
s
.491 .754 .988 r
.57266 .49124 m .59131 .47821 L .6212 .48862 L p F P
0 g
s
.5 .779 .994 r
.59131 .47821 m .57266 .49124 L .54842 .48663 L p F P
0 g
s
.151 .678 .871 r
.5841 .19189 m .59224 .18858 L .52098 .18374 L p F P
0 g
s
.151 .678 .871 r
.52098 .18374 m .52135 .18764 L .5841 .19189 L p F P
0 g
s
.703 .776 .909 r
.74575 .4911 m .70533 .50898 L .6819 .48771 L p F P
0 g
s
.617 .753 .943 r
.64597 .50239 m .6819 .48771 L .70533 .50898 L p F P
0 g
s
.322 .245 .612 r
.24153 .33108 m .24951 .3662 L .21343 .40528 L p F P
0 g
s
.44 .417 .737 r
.23362 .43847 m .21343 .40528 L .24951 .3662 L p F P
0 g
s
.652 .787 .946 r
.39486 .47102 m .42446 .48964 L .40018 .50365 L p F P
0 g
s
.652 .787 .946 r
.40018 .50365 m .36375 .48935 L .39486 .47102 L p F P
0 g
s
.617 .759 .946 r
.6819 .48771 m .64597 .50239 L .6212 .48862 L p F P
0 g
s
.243 .752 .872 r
.52135 .18764 m .52098 .18374 L .44991 .18944 L p F P
0 g
s
.55 .827 .997 r
.52248 .46972 m .5229 .48515 L .49745 .48689 L p F P
0 g
s
.55 .827 .997 r
.49745 .48689 m .48723 .47215 L .52248 .46972 L p F P
0 g
s
.5 .779 .994 r
.54842 .48663 m .55781 .47178 L .59131 .47821 L p F P
0 g
s
.52 .804 .997 r
.55781 .47178 m .54842 .48663 L .5229 .48515 L p F P
0 g
s
.889 .781 .736 r
.83214 .40192 m .81207 .43538 L .7767 .39988 L p F P
0 g
s
.889 .781 .736 r
.7767 .39988 m .79468 .36318 L .83214 .40192 L p F P
0 g
s
.52 .804 .997 r
.5229 .48515 m .52248 .46972 L .55781 .47178 L p F P
0 g
s
.572 .626 .867 r
.29453 .43715 m .32752 .46679 L .30036 .4934 L p F P
0 g
s
.572 .626 .867 r
.30036 .4934 m .26346 .46868 L .29453 .43715 L p F P
0 g
s
.44 .417 .737 r
.24951 .3662 m .26771 .40264 L .23362 .43847 L p F P
0 g
s
.516 .534 .813 r
.26346 .46868 m .23362 .43847 L .26771 .40264 L p F P
0 g
s
.772 .787 .866 r
.7824 .46596 m .74575 .4911 L .71764 .46474 L p F P
0 g
s
.703 .776 .909 r
.6819 .48771 m .71764 .46474 L .74575 .4911 L p F P
0 g
s
.068 0 .069 r
.30749 .24226 m .29679 .26464 L .24427 .30042 L p F P
0 g
s
.331 .126 .443 r
.24153 .33108 m .24427 .30042 L .29679 .26464 L p F P
0 g
s
.516 .534 .813 r
.26771 .40264 m .29453 .43715 L .26346 .46868 L p F P
0 g
s
.832 .79 .811 r
.81207 .43538 m .7824 .46596 L .75021 .43472 L p F P
0 g
s
.832 .79 .811 r
.75021 .43472 m .7767 .39988 L .81207 .43538 L p F P
0 g
s
.904 .593 .448 r
.79989 .29722 m .80259 .32791 L .74833 .29291 L p F P
0 g
s
.904 .593 .448 r
.74833 .29291 m .74612 .26201 L .79989 .29722 L p F P
0 g
s
.772 .787 .866 r
.71764 .46474 m .75021 .43472 L .7824 .46596 L p F P
0 g
s
.645 .786 .949 r
.43298 .45695 m .45397 .47893 L .42446 .48964 L p F P
0 g
s
.645 .786 .949 r
.42446 .48964 m .39486 .47102 L .43298 .45695 L p F P
0 g
s
.151 0 0 r
.37057 .21542 m .38341 .20526 L .44991 .18944 L p F P
0 g
s
0 0 0 r
.38341 .20526 m .37057 .21542 L .30749 .24226 L p F P
0 g
s
.617 .759 .946 r
.6212 .48862 m .65013 .46969 L .6819 .48771 L p F P
0 g
s
.619 .764 .949 r
.65013 .46969 m .6212 .48862 L .59131 .47821 L p F P
0 g
s
.494 0 0 r
.65929 .2036 m .67163 .21362 L .59851 .1973 L p F P
0 g
s
.494 0 0 r
.59851 .1973 m .59224 .18858 L .65929 .2036 L p F P
0 g
s
.308 0 .192 r
.29679 .26464 m .30749 .24226 L .37057 .21542 L p F P
0 g
s
.631 .709 .903 r
.36529 .44397 m .39486 .47102 L .36375 .48935 L p F P
0 g
s
.631 .709 .903 r
.36375 .48935 m .32752 .46679 L .36529 .44397 L p F P
0 g
s
.699 .764 .902 r
.71764 .46474 m .6819 .48771 L .65013 .46969 L p F P
0 g
s
.796 .355 .199 r
.73567 .23973 m .74612 .26201 L .67902 .2349 L p F P
0 g
s
.796 .355 .199 r
.67902 .2349 m .67163 .21362 L .73567 .23973 L p F P
0 g
s
.639 .783 .951 r
.47615 .44802 m .48723 .47215 L .45397 .47893 L p F P
0 g
s
.639 .783 .951 r
.45397 .47893 m .43298 .45695 L .47615 .44802 L p F P
0 g
s
.331 .126 .443 r
.29679 .26464 m .29451 .29552 L .24153 .33108 L p F P
0 g
s
.454 .331 .622 r
.24951 .3662 m .24153 .33108 L .29451 .29552 L p F P
0 g
s
.619 .764 .949 r
.59131 .47821 m .6115 .45601 L .65013 .46969 L p F P
0 g
s
.622 .77 .951 r
.6115 .45601 m .59131 .47821 L .55781 .47178 L p F P
0 g
s
.318 0 0 r
.44309 .19824 m .44991 .18944 L .52098 .18374 L p F P
0 g
s
.151 0 0 r
.44991 .18944 m .44309 .19824 L .37057 .21542 L p F P
0 g
s
.883 .68 .622 r
.80259 .32791 m .79468 .36318 L .74185 .32982 L p F P
0 g
s
.883 .68 .622 r
.74185 .32982 m .74833 .29291 L .80259 .32791 L p F P
0 g
s
.43 0 0 r
.59224 .18858 m .59851 .1973 L .52069 .19203 L p F P
0 g
s
.43 0 0 r
.52069 .19203 m .52098 .18374 L .59224 .18858 L p F P
0 g
s
.632 .78 .952 r
.52202 .44481 m .52248 .46972 L .48723 .47215 L p F P
0 g
s
.632 .78 .952 r
.48723 .47215 m .47615 .44802 L .52202 .44481 L p F P
0 g
s
.622 .77 .951 r
.55781 .47178 m .568 .44753 L .6115 .45601 L p F P
0 g
s
.627 .775 .952 r
.568 .44753 m .55781 .47178 L .52248 .46972 L p F P
0 g
s
.603 .632 .853 r
.33823 .40999 m .36529 .44397 L .32752 .46679 L p F P
0 g
s
.603 .632 .853 r
.32752 .46679 m .29453 .43715 L .33823 .40999 L p F P
0 g
s
.318 0 0 r
.52098 .18374 m .52069 .19203 L .44309 .19824 L p F P
0 g
s
.627 .775 .952 r
.52248 .46972 m .52202 .44481 L .568 .44753 L p F P
0 g
s
.759 .758 .852 r
.75021 .43472 m .71764 .46474 L .67905 .4423 L p F P
0 g
s
.699 .764 .902 r
.65013 .46969 m .67905 .4423 L .71764 .46474 L p F P
0 g
s
.643 .712 .897 r
.41193 .42637 m .43298 .45695 L .39486 .47102 L p F P
0 g
s
.643 .712 .897 r
.39486 .47102 m .36529 .44397 L .41193 .42637 L p F P
0 g
s
.454 .331 .622 r
.29451 .29552 m .30112 .33231 L .24951 .3662 L p F P
0 g
s
.523 .458 .725 r
.26771 .40264 m .24951 .3662 L .30112 .33231 L p F P
0 g
s
.693 .752 .897 r
.67905 .4423 m .65013 .46969 L .6115 .45601 L p F P
0 g
s
.847 .721 .724 r
.79468 .36318 m .7767 .39988 L .72713 .36939 L p F P
0 g
s
.847 .721 .724 r
.72713 .36939 m .74185 .32982 L .79468 .36318 L p F P
0 g
s
.568 .552 .796 r
.31615 .37166 m .33823 .40999 L .29453 .43715 L p F P
0 g
s
.568 .552 .796 r
.29453 .43715 m .26771 .40264 L .31615 .37166 L p F P
0 g
s
.308 0 .192 r
.37057 .21542 m .36288 .23678 L .29679 .26464 L p F P
0 g
s
.472 .239 .479 r
.29451 .29552 m .29679 .26464 L .36288 .23678 L p F P
0 g
s
.463 .095 .254 r
.36288 .23678 m .37057 .21542 L .44309 .19824 L p F P
0 g
s
.523 .458 .725 r
.30112 .33231 m .31615 .37166 L .26771 .40264 L p F P
0 g
s
.839 .539 .481 r
.74612 .26201 m .74833 .29291 L .68058 .26596 L p F P
0 g
s
.839 .539 .481 r
.68058 .26596 m .67902 .2349 L .74612 .26201 L p F P
0 g
s
.806 .744 .795 r
.7767 .39988 m .75021 .43472 L .70552 .408 L p F P
0 g
s
.759 .758 .852 r
.67905 .4423 m .70552 .408 L .75021 .43472 L p F P
0 g
s
.733 .316 .258 r
.67163 .21362 m .67902 .2349 L .60227 .21794 L p F P
0 g
s
.733 .316 .258 r
.60227 .21794 m .59851 .1973 L .67163 .21362 L p F P
0 g
s
.806 .744 .795 r
.70552 .408 m .72713 .36939 L .7767 .39988 L p F P
0 g
s
.655 .717 .894 r
.46502 .41517 m .47615 .44802 L .43298 .45695 L p F P
0 g
s
.655 .717 .894 r
.43298 .45695 m .41193 .42637 L .46502 .41517 L p F P
0 g
s
.693 .752 .897 r
.6115 .45601 m .63175 .42519 L .67905 .4423 L p F P
0 g
s
.686 .741 .893 r
.63175 .42519 m .6115 .45601 L .568 .44753 L p F P
0 g
s
.631 .642 .843 r
.3926 .38896 m .41193 .42637 L .36529 .44397 L p F P
0 g
s
.631 .642 .843 r
.36529 .44397 m .33823 .40999 L .3926 .38896 L p F P
0 g
s
.742 .732 .842 r
.70552 .408 m .67905 .4423 L .63175 .42519 L p F P
0 g
s
.573 .191 .281 r
.43899 .21891 m .44309 .19824 L .52069 .19203 L p F P
0 g
s
.463 .095 .254 r
.44309 .19824 m .43899 .21891 L .36288 .23678 L p F P
0 g
s
.659 .262 .282 r
.59851 .1973 m .60227 .21794 L .52052 .21246 L p F P
0 g
s
.659 .262 .282 r
.52052 .21246 m .52069 .19203 L .59851 .1973 L p F P
0 g
s
.472 .239 .479 r
.36288 .23678 m .36124 .26783 L .29451 .29552 L p F P
0 g
s
.545 .392 .624 r
.30112 .33231 m .29451 .29552 L .36124 .26783 L p F P
0 g
s
.667 .724 .892 r
.52156 .41113 m .52202 .44481 L .47615 .44802 L p F P
0 g
s
.667 .724 .892 r
.47615 .44802 m .46502 .41517 L .52156 .41113 L p F P
0 g
s
.686 .741 .893 r
.568 .44753 m .57825 .41455 L .63175 .42519 L p F P
0 g
s
.677 .732 .892 r
.57825 .41455 m .568 .44753 L .52202 .44481 L p F P
0 g
s
.829 .623 .625 r
.74833 .29291 m .74185 .32982 L .676 .30416 L p F P
0 g
s
.829 .623 .625 r
.676 .30416 m .68058 .26596 L .74833 .29291 L p F P
0 g
s
.573 .191 .281 r
.52069 .19203 m .52052 .21246 L .43899 .21891 L p F P
0 g
s
.677 .732 .892 r
.52202 .44481 m .52156 .41113 L .57825 .41455 L p F P
0 g
s
.571 .32 .497 r
.36124 .26783 m .36288 .23678 L .43899 .21891 L p F P
0 g
s
.776 .487 .498 r
.67902 .2349 m .68058 .26596 L .60306 .24909 L p F P
0 g
s
.776 .487 .498 r
.60306 .24909 m .60227 .21794 L .67902 .2349 L p F P
0 g
s
.613 .572 .784 r
.37678 .3476 m .3926 .38896 L .33823 .40999 L p F P
0 g
s
.613 .572 .784 r
.33823 .40999 m .31615 .37166 L .37678 .3476 L p F P
0 g
s
.545 .392 .624 r
.36124 .26783 m .36599 .30593 L .30112 .33231 L p F P
0 g
s
.586 .493 .716 r
.31615 .37166 m .30112 .33231 L .36599 .30593 L p F P
0 g
s
.778 .706 .783 r
.72713 .36939 m .70552 .408 L .65036 .38755 L p F P
0 g
s
.742 .732 .842 r
.63175 .42519 m .65036 .38755 L .70552 .408 L p F P
0 g
s
.806 .672 .715 r
.74185 .32982 m .72713 .36939 L .6656 .34598 L p F P
0 g
s
.806 .672 .715 r
.6656 .34598 m .676 .30416 L .74185 .32982 L p F P
0 g
s
.586 .493 .716 r
.36599 .30593 m .37678 .3476 L .31615 .37166 L p F P
0 g
s
.657 .654 .836 r
.45477 .37553 m .46502 .41517 L .41193 .42637 L p F P
0 g
s
.657 .654 .836 r
.41193 .42637 m .3926 .38896 L .45477 .37553 L p F P
0 g
s
.724 .708 .835 r
.65036 .38755 m .63175 .42519 L .57825 .41455 L p F P
0 g
s
.778 .706 .783 r
.65036 .38755 m .6656 .34598 L .72713 .36939 L p F P
0 g
s
.647 .382 .504 r
.43811 .25006 m .43899 .21891 L .52052 .21246 L p F P
0 g
s
.571 .32 .497 r
.43899 .21891 m .43811 .25006 L .36124 .26783 L p F P
0 g
s
.714 .436 .504 r
.60227 .21794 m .60306 .24909 L .52047 .24364 L p F P
0 g
s
.714 .436 .504 r
.52047 .24364 m .52052 .21246 L .60227 .21794 L p F P
0 g
s
.615 .443 .625 r
.36599 .30593 m .36124 .26783 L .43811 .25006 L p F P
0 g
s
.681 .67 .832 r
.52114 .37069 m .52156 .41113 L .46502 .41517 L p F P
0 g
s
.681 .67 .832 r
.46502 .41517 m .45477 .37553 L .52114 .37069 L p F P
0 g
s
.724 .708 .835 r
.57825 .41455 m .58768 .3748 L .65036 .38755 L p F P
0 g
s
.703 .687 .832 r
.58768 .3748 m .57825 .41455 L .52156 .41113 L p F P
0 g
s
.777 .574 .625 r
.68058 .26596 m .676 .30416 L .60072 .28811 L p F P
0 g
s
.777 .574 .625 r
.60072 .28811 m .60306 .24909 L .68058 .26596 L p F P
0 g
s
.647 .382 .504 r
.52052 .21246 m .52047 .24364 L .43811 .25006 L p F P
0 g
s
.703 .687 .832 r
.52156 .41113 m .52114 .37069 L .58768 .3748 L p F P
0 g
s
.651 .593 .776 r
.44637 .33221 m .45477 .37553 L .3926 .38896 L p F P
0 g
s
.651 .593 .776 r
.3926 .38896 m .37678 .3476 L .44637 .33221 L p F P
0 g
s
.749 .672 .776 r
.6656 .34598 m .65036 .38755 L .58768 .3748 L p F P
0 g
s
.615 .443 .625 r
.43811 .25006 m .44064 .28903 L .36599 .30593 L p F P
0 g
s
.638 .526 .71 r
.37678 .3476 m .36599 .30593 L .44064 .28903 L p F P
0 g
s
.638 .526 .71 r
.44064 .28903 m .44637 .33221 L .37678 .3476 L p F P
0 g
s
.766 .63 .709 r
.676 .30416 m .6656 .34598 L .59542 .33136 L p F P
0 g
s
.766 .63 .709 r
.59542 .33136 m .60072 .28811 L .676 .30416 L p F P
0 g
s
.749 .672 .776 r
.58768 .3748 m .59542 .33136 L .6656 .34598 L p F P
0 g
s
.674 .487 .625 r
.44064 .28903 m .43811 .25006 L .52047 .24364 L p F P
0 g
s
.726 .53 .625 r
.60306 .24909 m .60072 .28811 L .52057 .28293 L p F P
0 g
s
.726 .53 .625 r
.52057 .28293 m .52047 .24364 L .60306 .24909 L p F P
0 g
s
.686 .616 .772 r
.5208 .32665 m .52114 .37069 L .45477 .37553 L p F P
0 g
s
.686 .616 .772 r
.45477 .37553 m .44637 .33221 L .5208 .32665 L p F P
0 g
s
.718 .642 .772 r
.59542 .33136 m .58768 .3748 L .52114 .37069 L p F P
0 g
s
.674 .487 .625 r
.52047 .24364 m .52057 .28293 L .44064 .28903 L p F P
0 g
s
.718 .642 .772 r
.52114 .37069 m .5208 .32665 L .59542 .33136 L p F P
0 g
s
.684 .558 .707 r
.44637 .33221 m .44064 .28903 L .52057 .28293 L p F P
0 g
s
.684 .558 .707 r
.52057 .28293 m .5208 .32665 L .44637 .33221 L p F P
0 g
s
.726 .593 .706 r
.60072 .28811 m .59542 .33136 L .5208 .32665 L p F P
0 g
s
.726 .593 .706 r
.5208 .32665 m .52057 .28293 L .60072 .28811 L p F P
0 g
s
.25 Mabswid
.68878 0 m
.97034 .42982 L
s
.97034 .42982 m
1 .64708 L
s
1 .64708 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.03597 .25518 m
0 .48236 L
s
0 .48236 m
.70254 .23777 L
s
.70254 .23777 m
.68878 0 L
s
.68878 0 m
.03597 .25518 L
s
.03597 .25518 m
.68878 0 L
s
.09248 .23309 m
.0972 .23765 L
s
[(-0.1)] .08306 .22396 1 .96872 Mshowa
.21404 .18557 m
.21855 .19033 L
s
[(-0.05)] .20501 .17605 .94838 1 Mshowa
.34155 .13573 m
.34584 .14069 L
s
[(0)] .33297 .1258 .86446 1 Mshowa
.47547 .08338 m
.47951 .08855 L
s
[(0.05)] .4674 .07304 .78054 1 Mshowa
.6163 .02833 m
.62005 .03372 L
s
[(0.1)] .6088 .01756 .69663 1 Mshowa
.125 Mabswid
.11634 .22376 m
.11914 .22652 L
s
.14042 .21435 m
.1432 .21714 L
s
.16472 .20485 m
.16748 .20766 L
s
.18926 .19526 m
.192 .19809 L
s
.23905 .1758 m
.24173 .17868 L
s
.2643 .16592 m
.26696 .16883 L
s
.2898 .15596 m
.29243 .15889 L
s
.31555 .14589 m
.31815 .14885 L
s
.36781 .12547 m
.37035 .12847 L
s
.39432 .1151 m
.39684 .11813 L
s
.4211 .10463 m
.42359 .10769 L
s
.44815 .09406 m
.4506 .09714 L
s
.50307 .07259 m
.50546 .07572 L
s
.53094 .0617 m
.5333 .06485 L
s
.55911 .05069 m
.56143 .05387 L
s
.58756 .03957 m
.58984 .04277 L
s
.06885 .24232 m
.0717 .24504 L
s
.04544 .25148 m
.04831 .25417 L
s
.64534 .01698 m
.64755 .02024 L
s
.67468 .00551 m
.67686 .00879 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 231.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000ib000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Y@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00H0oono07@00000000000000000B02LgomZ0?ooo`00Y@3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00P0oooo00<0okmd04RLg`3oool0J`3oool00:@0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM018W=l0oooo06/0oooo002T0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo203oool00`3o_g@0B9cO0?ooo`1[0?ooo`00Y@3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0
oooo00<0Ga@e08n?=@0DGl@04`3oool2000005L0oooo002U0?ooo`040?o4G`0D0000000003F?o`P0
oooo00<0ohle0000000DGl@0403oool3000000030?ooo`000000000005H0oooo00320?ooo`@00000
0P3oool3000005D0oooo002o0?ooo`<000001P3oool3000005D0oooo002m0?ooo`8000002@3oool0
10000000oooo0?ooo`00001D0?ooo`00^P3oool3000000030?ooo`000000oooo00P0oooo00@00000
0?ooo`3oool00000E03oool00;P0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000D`3o
ool00;D0oooo0`00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@0000000000000
0000B02Lgold0?ooo`00/`3oool200000080oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`3oool2000000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo
03D0oooo002`0?ooo`<000005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo03D0oooo001l0?oo
o`040<AO50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000D
Gl@20?ooo`040<AO50000000000001AOa1/0oooo0`00000H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`0e0?ooo`00O03oool01@1O=El0oooo0?oo
o`1O53D0Sooo00L0oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oa5l051AO0080oooo00<0Ga@D05o4
o`3oool05`3oool200000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0
B9cO03H0oooo001k0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`@0oooo00<0ScDD05o4o`3oool0503oool3000001h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd0000
0018W=l0=P3oool007/0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`080?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0oooo0180oooo0`00000P0?ooo`03
0000003oool0oooo00<0oooo0`00001>0?ooo`00O03oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0
oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa<0oooo0`00000S0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0C03oool007`0oooo00@0olAO01@000000000=Hoo203o
ool0103oa5l050000000000eSol20?ooo`0408le000000000000000eS`h0oooo0`00000V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool009h0oooo1000000W0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool009/0oooo0`00000[0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0BP3oool009T0oooo0P00000^0?ooo`030000003oool0
oooo00L0oooo0P00001;0?ooo`00UP3oool3000000030?ooo`000000oooo02d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`190?ooo`00U03oool2000003<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`180?ooo`00T@3oool3000003D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`170?ooo`00SP3oool300000080oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo001Z0?ooo`040<AO50000000
000001AOa1d0oooo0`00000k0?ooo`030000003oool0oooo00X0oooo0P0000180?ooo`00JP3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo01X0oooo1000000l0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0A@3oool006T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lH0?ooo`800000
@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04D0oooo001Y0?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo5@3oool300000480oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`140?ooo`00JP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P0000000`3oool0
00000?ooo`120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool006X0oooo
00@0olAO01@000000000=Hoo4@3oool3000004L0oooo00<000000?ooo`3oool03@3oool2000004D0
oooo001l0?ooo`<00000BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0480oooo
001j0?ooo`8000000P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0@@3oool007L0oooo0`00001@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0@@3oool007D0oooo0P0000000`3oool000000?ooo`1@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=lO0?ooo`00LP3o
ool3000005D0oooo00<000000?ooo`3oool0403oool2000000`0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo
01d0oooo001`0?ooo`800000F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
103oool00`2oM4P0W=oo0?ooo`0M0?ooo`00K@3oool3000000030?ooo`000000oooo05L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo0?ooo`2oM00200000003001d_`3oool0oooo01d0oooo000h0?ooo`040<AO50000000000001AO
a080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000
000001AOa1`0oooo0`00001M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA8
09cOob40oooo000h0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0oooo0?ooo`1O
53D0Sooo0?o4G`0D55l00P3oool00`1O51@0GlCo0?ooo`0H0?ooo`<00000G`3oool00`000000oooo
0?ooo`0C0?ooo`8000002@3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00@0_g@000000000000007Bo7`3oool003L0oooo00H0oon?03DDG`3oool0oooo08le501O
a?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`0E0?ooo`<0
0000HP3oool00`000000oooo0?ooo`0B0?ooo`<00000?P3oool00340oooo00<0ohle000000000000
0P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00D0oooo00P0oon?03DDG`3oool0
oooo08le501Oa?l0oooo08le0080000000<003F?0?ooo`3oool04`3oool2000006D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`00>03oool01@1O51@0GlCo0?ooS`0e03D0
Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa@0oooo0`0000000`3oool0
00000?ooo`1T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3oool003P0oooo
00@0olAO01@000000000=Hoo203oool0103oa5l050000000000eSol20?ooo`0408le000000000000
000eSa00oooo0P00001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>P3oool0
05/0oooo0`00001/0?ooo`030000003oool0oooo01H0oooo0P00000k0?ooo`00F03oool3000006l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`00EP3oool200000780oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0h0?ooo`00D`3oool3000000030?ooo`00
0000oooo0740oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0g0?ooo`00D@3oool2
000004L0oooo3@00000S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=`3oool0
04h0oooo0`0000100?ooo`P000001@1A00000`000000KP0006h0000606h000`000005`3oool00`00
0000oooo0?ooo`0I0?ooo`800000>03oool001h0oooo00@0a5lD00000000000055o40P3oool00`3o
ohl0=@00000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo703oool3000000<0oooo00<0
00000?ooo`3oool0=P3oool7000000T0D@002@00000=06h000030000001n0000OP0000@000004`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03D0oooo000N0?ooo`0505leG`3oool0
oooo05lD=@2?ool0203oool00`3oScD055o40?ooo`0K0?ooo`800000>`3oool3000000809P0000<0
00000540001A00000P1A000:000000@0TS1700<000000:Q3B02X@dP00P2X@dP:000000@0KP0000<0
000007h0001n00000`1n0004000000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0e0?ooo`007@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`P0oooo00<0ohle01AOa03oool0
603oool300000080oooo00<000000?ooo`3oool0=03oool4000000809P002000000>098`A`030000
002X@dP0Z4=800`0Z4=81`00000707h000@000002`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03@0oooo000G0?ooo`030?noM000000000000080000000<0=Hoo0?ooS`0e55l00P3o
ool00`2?=A@0GlCo0?ooo`070?ooo`030?n?=@0DGl@0oooo01H0oooo0P00000h0?ooo`@000000P0V
000400000080MQQ100<00000098`A`2B<4L04@2B<4L00`000000Z4=80:Q3B00@0:Q3B0030000002k
D480^e1200D000001P1n0004000000P0oooo00<000000?ooo`3oool06`3oool2000003D0oooo000N
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool00`1O53D0Shle01AOa00D0?ooo`@00000=@3o
ool40000000302H000000000000000<000001P1f64400`000000TS17098`A`0A098`A`030000002X
@dP0Z4=80100Z4=800<000000;]@@P2kD4801@2kD484000000D0OP000`0000060?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<`3oool001h0oooo00@0olAO01@000000000=Hoo203o
ool00`3oScD0000001AOa00B0?ooo`800000=`3oool7000000X0MQQ100<00000098`A`2B<4L03@2B
<4L:000000l0Z4=800<000000;]@@P2kD480202kD4850000000307h000000000O`0000800000103o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo000l0?ooo`<00000=P3oool6
000000h0MQQ100<00000098`A`2B<4L00`2B<4L:000000D0YF6100<000000;I_P@2fKh400P2fKh4:
000000D0Z4=800<000000;]@@P2kD4803@2kD4840000000607l00000000000000000003oool00000
7`3oool00`000000oooo0?ooo`0b0?ooo`00>@3oool300000080oooo00<000000?ooo`3oool0<P3o
ool40000000304h0<@000000MQQ100h0MQQ11`00000?0:EQP@030000002fKh40]Vn100`0]Vn12000
000?0;]@@P040000003;FS80000000000080O`000P00000P0?ooo`8000001P3oool0103OW4P00000
00000018W=lX0?ooo`00=`3oool2000003L0oooo1@00000204h0<@030000001f6440MQQ100X0MQQ1
100000000`2BDGl000000:EQP@0C0:EQP@030000002fKh40]Vn10140]Vn100<000000<IlO`36O7l0
1@00000;0;]@@P030000003;FS80beXb00H000007P3oool2000000H0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`0W0?ooo`00=03oool3000000030?ooo`000000oooo03@0oooo1@00000404h0<@030000
001f6440MQQ100H0MQQ110000005099AO`030000002UHH40YF610140YF6100<000000;I_P@2fKh40
4P2fKh400`000000aWao0<IlO`050<IlO`D000001P2kD4800`000000beXb0<]J<P030<]J<PD00000
7@3oool00`000000oooo0?ooo`030?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo9`3oool00380
oooo0P00000h0?ooo`D000001P1>03400`000000MQQ107HH@@0207HH@@@000002@2BDGl00`000000
YF610:EQP@0A0:EQP@030000002fKh40]Vn10180]Vn100<000000<IlO`36O7l02P36O7l500000080
^e1200<000000<]J<P3;FS800P3;FS800`000000beXb0<]J<P04000001`0oooo00<000000?ooo`3o
ool00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobL0oooo000_0?ooo`<00000>03oool40000
00P0CP0a00<0000007HH@@0000000`00000=099AO`030000002UHH40YF610140YF6100<000000;I_
P@2fKh404P2fKh400`000000aWao0<IlO`0?0<IlO`@000000`3;FS800`000000beXb0<]J<P020<]J
<P@000006`3oool00`000000oooo0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool09`3oool0
02d0oooo0P0000030?ooo`800000=@3oool3000000T0CP0a0`00000A099AO`030000002UHH40YF61
0140YF6100<000000;I_P@2fKh404P2fKh400`000000aWao0<IlO`0A0<IlO`030000003FRG/00000
00<000001`3;FS82000001T0oooo0P0000040?ooo`040?oOW0180000000007BoobP0oooo000Z0?oo
o`<00000>P3oool3000000T0CP0a0P0000000`1h?GX00000099AO`0A099AO`030000002UHH40YF61
00d0YF612P00000?0;I_P@0300000036O7l0aWao0140aWao1`0000070<]J<P<000006@3oool00`00
0000oooo0?ooo`0]0?ooo`009`3oool300000080oooo00<000000?ooo`3oool0=`3oool2000000P0
CP0a0`00000307PmNP030000002BDGl0TU5o0100TU5o00<000000:EQP@2UHH400`2UHH4:000000@0
[7bO00<000000;V7W`2iQil00`2iQil:000000D0]Vn100<000000<IlO`36O7l03`36O7l3000000D0
eXUk0P0000070<]J<P030000003FGQD0000001T0oooo00<000000?ooo`3oool0;03oool002D0oooo
0P00000m0?ooo`80000000<04@0A0000001>03401@1>0342000000H0N3ej00<00000099AO`2BDGl0
3P2BDGl8000000h0[7bO00<000000;V7W`2iQil03@2iQil8000000d0aWao0P0000020<IlO`030000
003FRG/0eXUk00@0eXUk100000040<]J<P030000003FGQD0eUhE008000005`3oool00`000000oooo
0?ooo`0/0?ooo`008`3oool2000000030?ooo`000000oooo03/0oooo0P0000000`0A0140000004h0
<@0404h0<@8000001`1h?GX00`000000TU5o099AO`0:099AO`D000000P2MLIl00`000000[7bO0:al
W`0A0:alW`030000002iQil0^HNO0180^HNO00<000000<JBW`36TYl01@0000050<IlO`<000001036
O7l00`000000eXUk0=J9N`050=J9N`030000003FRG/0eXUk008000000P3;FS800`000000eUhE0=IN
5@020=IN5@030000003oool0oooo01@0oooo0P00000]0?ooo`008`3oool2000003`0oooo0P000003
01404@030000001>0340CP0a00<000002@1h?GX00`000000TU5o099AO`05099AO`D000001`2MLIl0
0`000000[7bO0:alW`0A0:alW`030000002iQil0^HNO0180^HNO00<000000<JBW`36TYl01@36TYl5
000000L0aWao00<000000=J9N`3FRG/01P3FRG/010000000eXUk0=J9N`3FRG/2000000030<]J<P00
0000eUhE00<0eUhE00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Z0?ooo`008`3oool3
000003X0oooo0P00000301404@040000001>03400000000000`0N3ej00<00000099AO`2BDGl01@00
000<09eaW`030000002/O9l0[7bO0140[7bO00<000000;V7W`2iQil04P2iQil00`000000aY:O0<JB
W`040<JBW`<000000`36TYl500000080aWao00<000000=J9N`3FRG/01P3FRG/00`000000eXUk0=J9
N`030=J9N`8000001@3FGQD2000001D0oooo00<000000?ooo`3oool0:P3oool002<0oooo00@00000
0?ooo`3oool00000>03oool2000000@04@0A0P00000=07PmNP@000004@2MLIl00`000000[7bO0:al
W`0B0:alW`030000002iQil0^HNO0140^HNO00@000000<JBW`36TYl0aY:O0`00000;0<JBW`@00000
203FRG/00`000000eXUk0=J9N`030=J9N`<000001@3FGQD00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02T0oooo000R0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0<`3o
ool2000000@04@0A0`00000<07PmNP80000000<0RfBO0000002MLIl04P2MLIl00`000000[7bO0:al
W`0B0:alW`030000002iQil0^HNO0140^HNO1000000@0<JBW`040000003DWil00000000000L0eXUk
00<000000=J9N`3FRG/00P3FRG/010000000iiMb0>NGLP0000050=IN5@800000503oool00`000000
oooo0?ooo`0X0?ooo`008P3oool2000000@0oooo00<000000?ooo`3oool0<@3oool2000000@04@0A
00@0000005@PL@1D874000002@1h?GX3000000<0RfBO00<0000009eaW`2MLIl04@2MLIl00`000000
[7bO0:alW`0B0:alW`030000002iQil0^HNO00l0^HNO0`00000C0<JBW`040000003DWil0e9nO0=BO
W`<000001@3FRG/01@000000eXUk0=J9N`3FRG/0000000<0iiMb0P0000050=IN5@030000003oool0
oooo0100oooo0P00000Z0?ooo`00203oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0`3oool0103OW4P000000000B02Lgol30?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`0000004@0A01404@0201404@800000
0`1D87400`000000N3ej07PmNP0507PmNP8000001P2;I9l00`000000WG6O09eaW`0A09eaW`030000
002/O9l0[7bO0180[7bO00<000000;V7W`2iQil03@2iQil200000080^HNO00<000000<JBW`36TYl0
4@36TYl00`000000e9nO0=BOW`040=BOW`8000000`3FRG/01@000000eXUk0=J9N`3FRG/0000000D0
iiMb00<000000=IN5@3FGQD00P3FGQD2000001<0oooo00<000000?ooo`3oool09`3oool000P0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`3o
_g@0B9cO0?ooo`030?ooo`8000001P3oool2000002h0oooo00<0000001404@0A01400P0A01400`00
0000E21a05@PL@0205@PL@030000001h?GX0N3ej00@0N3ej0P00000808]TW`030000002MLIl0WG6O
0140WG6O00<000000:alW`2/O9l03@2/O9l?000000<0^HNO0`0000040;V7W`0300000036TYl0aY:O
0140aY:O00<000000=BOW`3DWil01P3DWil200000080eXUk00D000000=J9N`3FRG/0eXUk00000005
0>NGLP8000000`3FGQD2000001<0oooo00<000000?ooo`3oool09P3oool000L0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d00020000
00030000B02Lgol0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?oo
o`8000000`0A01400`000000E21a05@PL@0305@PL@040000001h?GX0N3ej07PmNP<000002P2;I9l0
0`000000WG6O09eaW`0A09eaW`030000002/O9l0[7bO00<0[7bO2P0000050:n>]0030000002iUk@0
^INd00L0^INd3000000A0<JBW`030000003DWil0e9nO00T0e9nO100000020=J9N`030000003WUg80
iiMb00D0iiMb0P000000103FGQD000000<YC0000000B0?ooo`8000009`3oool000030?ooo`3o_g@0
000000<0000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`0;0?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018W=l0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02P0oooo0P00000201404@8000001P1D874010000000N3ej00000000000>
08]TW`030000002MLIl0WG6O00h0WG6O2000000?0:n>]0030000002iUk@0^INd00@0^INd0`00000:
0;VG]00300000034XKD0000000<000003@36TYl00`000000e9nO0=BOW`0<0=BOW`80000000<0eXUk
0000003WUg80203WUg801@000000eUhE0000003:D`0000000140oooo0P00000W0?ooo`00203oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00X0W4Q809cOo`3ookl0M01d0;ooo`3oool0oono07@0
B02LW7@0B9cO0`3oool2000000/0oooo00<000000?ooo`3oool09P3oool30000000301404@000000
E21a00L0E21a0P00000@08]TW`030000002MLIl0WG6O00T0WG6O1@0000020:>6]@030000002_S[@0
[hjd0180[hjd00@000000;VG]02iUk@0^INd0`00000=0;VG]00300000034XKD0a:6e00<0a:6e1000
00090<JBW`030000003DWil0e9nO00d0e9nO0`00000:0>NGLP80000000<0bU<00000003oool04P3o
ool00`000000oooo0?ooo`0T0?ooo`00203oool0103ogi`0B0000000001d_ol80?ooo`040?oOW018
0000000007Boo`<0oooo00<0omnL04P00018W=l00`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02@0oooo1@00000705@PL@<000004@2;I9l00`000000WG6O09eaW`0509eaW`@00000
1`2SQ[D00`000000[hjd0:n>]00B0:n>]0@000003`2iUk@00`000000a:6e0<BQ]@080<BQ]@@00000
1@36TYl00`000000e9nO0=BOW`0>0=BOW`@000002P3WUg800`000000bU<00000000B0?ooo`030000
003oool0oooo00D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`04
0=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO2@3oool00240oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0S0?ooo`<00000201D874010000000M5BO07ADW`00000A
08]TW`030000002MLIl0WG6O00D00000302SQ[D00`000000[hjd0:n>]00?0:n>]0<000004P2iUk@0
0`000000a:6e0<BQ]@0<0<BQ]@@0000000<0aY:O0000003DWil0403DWil010000000hZjO0>:^W`00
00090>NGLP80000000<0bU<00000003oool04@3oool00`000000oooo0?ooo`040?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2L
B4P0W=oo0?ooo`070?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool08@3oool4000000H0
E21a0P00000407ADW`030000002;I9l0RfBO00d0RfBO1000000A0:>6]@030000002_S[@0[hjd00d0
[hjd0P0000020:n>]0030000002iUk@0^INd0100^INd00<000000<BQ]@34XKD04034XKD3000000l0
e9nO00<000000>:^W`0000000P3R[Yl2000000L0iiMb00D000000?JUH0000000bU<00000000@0?oo
o`030000003oool0000000@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?ooo`070?ooo`008@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01l0oooo0`0000000`0J05d0000005@PL@0405@PL@030000
001dE9l0M5BO00@0M5BO00<0000008]TW`2;I9l02`2;I9l20000000309In]`000000XhJe0180XhJe
00<000000:n>]02_S[@02P2_S[@3000000@0[hjd00<000000;VG]02iUk@0402iUk@00`000000a:6e
0<BQ]@0A0<BQ]@040000003>[;L00000000000d0e9nO00<000000>:^W`000000103R[Yl00`000000
iiMb0>NGLP040>NGLP060000003fYF00mZEP0000003:D`0000004@3oool00`000000oooo0?ooo`02
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cO
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01d0oooo0`00000201X0G@030000001D8740E21a0080E21a00<0000007AD
W`1dE9l01@1dE9l00`000000RfBO08]TW`0908]TW`800000102FO[L00`000000XhJe0:>6]@0@0:>6
]@030000002_S[@0[hjd00L0[hjd0`0000070:n>]0030000002iUk@0^INd0100^INd00<000000<BQ
]@34XKD04034XKD00`000000cZbg0<j/]`020<j/]`<000002P3DWil010000000hZjO0>:^W`000004
0>:^W`800000103WUg801`000000mZEP0?JUH03fYF0000000<YC000000004@3oool00`000000oooo
0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo2`3oool00240oooo0P00000A0?ooo`030000003oool0oooo01/0oooo0`000002
01X0G@040000001D8740E21a05@PL@800000201dE9l00`000000RfBO08]TW`0708]TW`8000001P2F
O[L00`000000XhJe0:>6]@0@0:>6]@030000002_S[@0[hjd00@0[hjd0`00000:0:n>]0030000002i
Uk@0^INd0100^INd00<000000<BQ]@34XKD04034XKD00`000000cZbg0<j/]`050<j/]`<000001`3D
Wil01@000000hZjO0>:^W`3R[Yl0000000D0hZjO0P0000030>NGLP070000003fYF00mZEP0?JUH000
0000bU<00000000A0?ooo`080000003oool0oooo0?ooo`3ogi`0B0000000001d_ol80?ooo`040?oO
W0180000000007Boo`80oooo00@0_g@000000000000007Bo2@3oool00200oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0I0?ooo`<000000`0J05d010000000E21a05@PL@00000:07AD
W`030000002;I9l0RfBO00@0RfBO0`00000809In]`030000002SQ[D0XhJe0100XhJe00@000000:n>
]02_S[@0[hjd0`00000=0:n>]0030000002iUk@0^INd00l0^INd00<000000<BQ]@34XKD04@34XKD0
0`000000cZbg0<j/]`080<j/]`800000103DWil00`000000hZjO0>:^W`020>:^W`030000003R[Yl0
hZjO00D0hZjO00@000000>NGLP3WUg800000103fYF02000000l0oooo0`00000R0?ooo`001`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO
0?ooo`3o_g@3000000050000M02oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0H0?oo
o`800000100J05d3000000`0M5BO00@0000008]TW`2;I9l0RfBO0P00000;09In]`030000002SQ[D0
XhJe0140XhJe0`00000<0:n>]0d000002@2iUk@00`000000a:6e0<BQ]@0@0<BQ]@030000003>[;L0
cZbg00/0cZbg0`0000000`3DWil000000>:^W`040>:^W`030000003R[Yl0hZjO00D0hZjO0`000005
0?JUH08000004@3oool00`000000oooo0?ooo`0O0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00L0oooo00T0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool0103oool2000001D0
oooo00<000000?ooo`3oool05P3oool2000000D06P1M00<0000007ADW`1dE9l0301dE9l010000000
RfBO00000000000>09In]`030000002SQ[D0XhJe00d0XhJe100000040:n>]0X00000102_WLD00`00
0000]jC50;NTa@060;NTa@`000004034XKD00`000000cZbg0<j/]`0>0<j/]`8000001P3R[Yl00`00
0000hZjO0>:^W`060>:^W`030000003fYF00mZEP00@0mZEP0P00000A0?ooo`030000003oool0oooo
01h0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`80oooo00<0okmd0000001d_ol00`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01@0oooo0P00000501X0G@8000003P1dE9l200000100UWjg00<000000:>6]@2SQ[D0
2`2SQ[D2000000030:>6]@000000000000D000003P2_WLD00`000000]jC50;NTa@0?0;NTa@030000
002o[<H0_jc600@000003034XKD00`000000cZbg0<j/]`0?0<j/]`<000001@3R[Yl00`000000hZjO
0>:^W`050>:^W`8000001P3fYF000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo
00000`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<0000001X0G@0J05d00`0J05d00`000000
DSjL0000000<07ADW`<000004@2FO[L00`000000XhJe0:>6]@080:>6]@H000000P2VUlH00`000000
[ig50:nMa@0@0:nMa@030000002gY<D0]jC500l0]jC500<000000;n/aP2o[<H0102o[<H5000000L0
a:6e00<000000<j/]`3>[;L03P3>[;L010000000f;Ri0=Rh^@3H^;T2000000<0hZjO00<000000>:^
W`3R[Yl0103R[Yl010000000l;nL0?2oW00000060?JUH0030000003oool0oooo00h0oooo0P00000O
0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d0;oo
o`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`020?ooo`800000603oool200000180oooo00<0000001X0
G@0J05d0100J05d010000000DSjL058nW000000907ADW`8000000`25MKT00`000000UWjg09In]`0>
09In]`030000002SQ[D0XhJe00D0XhJe1@0000060:JGaP030000002_WLD0[ig50100[ig500<00000
0;NTa@2gY<D03P2gY<D00`000000_jc60;n/aP0:0;n/aP@000000P34XKD00`000000cZbg0<j/]`0?
0<j/]`030000003H^;T0f;Ri00<0f;Ri0P0000020>:^W`030000003R[Yl0hZjO00<0hZjO00D00000
0?2oW03`_i`0l;nL000000050?JUH0030000003oool0oooo0100oooo00<000000?ooo`3oool0703o
ool000L0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040=nL
B0000000000004RLg`80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`03
0000000J05d06P1M00<06P1M00D00000058nW01B?Y`0DSjL0000000807ADW`0300000025MKT0QGFi
00<0QGFi00<0000009In]`2FO[L03`2FO[L00`000000XhJe0:>6]@04000000`0YYO600<000000:nM
a@2_WLD03`2_WLD00`000000]jC50;NTa@0>0;NTa@030000002o[<H0_jc600h0_jc61000000@0<j/
]`030000003H^;T0f;Ri00D0f;Ri00@000000>:^W`3R[Yl00000103R[Yl00`000000l;nL0?2oW002
0?2oW0030000003fYF00mZEP0080mZEP0P00000A0?ooo`030000003oool0oooo01`0oooo000O0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool2000000@06P1M00<00000058n
W01B?Y`00P1B?Y`00`000000M5BO07ADW`0407ADW`8000001`25MKT00`000000UWjg09In]`0=09In
]`D000003`2VUlH00`000000[ig50:nMa@0?0:nMa@030000002gY<D0]jC500h0]jC500<000000;n/
aP2o[<H0402o[<H010000000akC800000000000=0<j/]`030000003H^;T0f;Ri00L0f;Ri0P000000
0`3R[Yl000000>:^W`020>:^W`030000003`_i`0l;nL0080l;nL00<000000?JUH03fYF000P3fYF02
00000180oooo00<000000?ooo`3oool06`3oool001l0oooo0P00000M0?ooo`030000003oool0oooo
00`0oooo0P00000301X0G@030000001B?Y`0DSjL00<0DSjL00<0000007ADW`1dE9l00`1dE9l00`00
0000QGFi08Ee^@0708Ee^@030000002FO[L0UWjg00/0UWjg1000000B0:JGaP030000002_WLD0[ig5
00l0[ig500<000000;NTa@2gY<D03P2gY<D00`000000_jc60;n/aP0?0;n/aP0300000037]<P0akC8
0080akC80`00000:0<j/]`030000003H^;T0f;Ri00T0f;Ri0P0000020>:^W`030000003`_i`0l;nL
00@0l;nL00L000000?JUH03fYF00mZEP0000003cZ3L000000100oooo00<000000?ooo`000000703o
ool001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`03000000000340
000000806P1M00<00000058nW01B?Y`01@1B?Y`00`000000M5BO07ADW`02000000X0QGFi00<00000
09In]`2FO[L0202FO[L4000000<0W9;800<000000:JGaP2VUlH03`2VUlH00`000000[ig50:nMa@0?
0:nMa@030000002gY<D0]jC500h0]jC500<000000;n/aP2o[<H03`2o[<H00`000000akC80<Ndb005
0<Ndb0<000001`3>[;L00`000000f;Ri0=Rh^@0;0=Rh^@<000001`3`_i`01P000000mZEP0?JUH000
0000ljPg00000180oooo00<000000?ooo`3oool06P3oool001l0oooo0P00000O0?ooo`030000003o
ool0oooo00T0oooo00D000000000<@0000006P1M00000008058nW0<000003@25MKT00`000000UWjg
09In]`0509In]`<000001P2LT/P00`000000YYO60:JGaP0?0:JGaP030000002_WLD0[ig500l0[ig5
00<000000;NTa@2gY<D03P2gY<D00`000000_jc60;n/aP0?0;n/aP0300000037]<P0akC800P0akC8
0P0000050<j/]`030000003H^;T0f;Ri00`0f;Ri0P0000080?2oW0030000003fYF0000000080ljPg
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00L0oooo00H000000000<@000340000001X0G@000008058nW003
00000025MKT0QGFi00d0QGFi00<0000009In]`2FO[L00P2FO[L4000000T0W9;800<000000:JGaP2V
UlH03P2VUlH00`000000[ig50:nMa@0?0:nMa@030000002gY<D0]jC500d0]jC500<000000;n/aP2o
[<H03`2o[<H00`000000akC80<Ndb00;0<Ndb0<0000000<0cZbg0000003H^;T03P3H^;T3000000P0
l;nL0P0000020?>X=`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool001L0oooo
00@0gia8000000000000B9cO0`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0
oooo00<000000000<@0003400P000008058nW0030000001`J[`0000000l0QGFi00<0000009In]`00
00000P00000<09bBb0030000002VUlH0YYO600l0YYO600<000000:nMa@2_WLD02P2_WLD<000000P0
]jC500<000000;n/aP2o[<H03`2o[<H00`000000akC80<Ndb00>0<Ndb08000003`3H^;T200000003
0>?7_0000000l;nL00L0l;nL00D000000?>X=`3cZ3L0ljPg0000000B0?ooo`030000003oool0oooo
01P0oooo000G0?ooo`0509adW03oool0oooo09a8M02oool00P3oool2000002<0oooo00<000000?oo
o`3oool0103oool01@000000000a0000<@000340000000P0DSjL00@00000071Z_01`J[`000003P25
MKT3000000l0W9;800<000000:JGaP2VUlH03`2VUlH00`000000[ig50:nMa@020:nMa@P00000102^
Zm@00`000000/joD0;>_e0050;>_e0X000003`2o[<H00`000000akC80<Ndb00?0<Ndb0040000003>
_//00000000000`0f;Ri00H000000>?7_03Sak`000000>?7_00000070?2oW08000000P3cZ3L00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo000F0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00D00000
0000<@000340000a00000007058nW0030000001`J[`0L6Zl0080L6Zl00<0000008Ee^@25MKT02025
MKT400000003096=b`000000W9;800l0W9;800<000000:JGaP2VUlH0302VUlH7000000`0[Z_D00<0
00000;>_e02c[m@03@2c[m@00`000000^KGE00000003000000/0_jc600<000000<Ndb037]<P03`37
]<P01@000000c[k;0<jnb`3>_//0000000/0f;Ri00L000000>?7_03Sak`0hlNl0000003Sak`00000
00D0l;nL00<000000?gCU@0000000`3cZ3L00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d0000
00000000000004P0W=oo0@3oool001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`03
0000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo000000030000<@8000001P1B?Y`00`00
0000L6Zl071Z_003071Z_00300000025MKT0QGFi00D0QGFi1@000003096=b`030000002LT/P0W9;8
00h0W9;800<000000:JGaP2VUlH01`2VUlH500000080Z:OF00<000000:j[e02^Zm@03P2^Zm@00`00
0000/joD0;>_e00=0;>_e0030000002i]MD0^KGE00<0^KGE100000070;n/aP0300000037]<P0akC8
00h0akC800<000000<jnb`3>_//00`3>_//2000000P0f;Ri00<000000>?7_03Sak`00`3Sak`20000
00D0l;nL00@000000?gCU@3mdiD000000P3cZ3L00`000000oooo0?ooo`0@0?ooo`8000001P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool00P3oool001L0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`020?ooo`8000009P3oool010000000oooo0?ooo`0000030000<@030000
000L79<0000000@0DSjL00<00000071Z_01`J[`01@1`J[`010000000QGFi08Ee^@25MKT300000080
QGFi00<00000096=b`2ASL/0102ASL/00`000000W9;809bBb00>09bBb0030000002VUlH0YYO600H0
00001`2XYmH00`000000[Z_D0:j[e00>0:j[e0030000002c[m@0/joD00`0/joD00<000000;Vee@2i
]MD0202i]MD400000080_jc600<000000<Ndb037]<P03`37]<P00`000000c[k;0<jnb`050<jnb`03
0000003H^;T0f;Ri00D0f;Ri00<000000>?7_03Sak`00`3Sak`00`000000hlNl000000040?2oW004
0000003mdiD0oM>E00000080ljPg00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`005`3oool0
103ogi`0B0000000001d_ol30?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000000P00
03401000000071bC01`LT`000004058nW0030000001`J[`0L6Zl00D0L6Zl00@0000008Ee^@000000
00000`25MKT2000000L0THg;00<0000009bBb02LT/P03@2LT/P4000000h0Z:OF00<000000:j[e02^
Zm@03@2^Zm@00`000000/joD0;>_e00<0;>_e0030000002i]MD0^KGE00`0^KGE1000000?0<Ndb003
0000003>_//0c[k;00L0c[k;0P0000040=Rh^@030000003Sak`0hlNl00D0hlNl00<000000>?7_000
00000`3`_i`01`000000oM>E0?gCU@3mdiD000000?>X=`000000503oool00`000000oooo0?ooo`02
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`007P3o
ool00`000000oooo0?ooo`0W0?ooo`8000000P0003401000000071bC01`LT`000003058nW0030000
001`J[`0L6Zl00D0L6Zl0`00000308Ee^@8000002P2ASL/00`000000W9;809bBb00909bBb0<00000
0P2QY=L00`000000Z:OF0:RWeP0=0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<000000;>_e02c[m@0
302c[m@00`000000^KGE0;Vee@0>0;Vee@030000002m^mL00000008000002`37]<P00`000000c[k;
0<jnb`0:0<jnb`050000003H^;T0f;Ri0=Rh^@000000203Sak`01@000000hlNl0000003`_i`00000
00@0oM>E00<000000?>X=`0000005@3oool00`000000oooo0?ooo`020?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2LB7@0_kmd04RLg`030?ooo`007@3oool00`000000oooo0?ooo`0Y0?oo
o`03000000000340000000<071bC00@00000058nW01B?Y`000001@1`J[`300000080L6Zl00@00000
08Ee^@0000000000302ASL/00`000000W9;809bBb00709bBb08000001@2QY=L00`000000Z:OF0:RW
eP0=0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<000000;>_e02c[m@0302c[m@00`000000^KGE0;Ve
e@0=0;Vee@030000002m^mL0_K_G00<0_K_G0P0000090<Ndb0030000003>_//0c[k;00/0c[k;0`00
000:0>?7_0040000003Sak`00000000000D0oM>E0P00000D0?ooo`030000003oool0000000<0oooo
00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`030?ooo`007@3oool2000002X0oooo
00<000000000<@000000100L79<2000000<0L6Zl0`000006071Z_0030000002ASL/0THg;00d0THg;
00<0000009bBb02LT/P00`2LT/P3000000P0XJCG00<000000:RWeP2XYmH0302XYmH00`000000[Z_D
0:j[e00=0:j[e0030000002c[m@0/joD00`0/joD00<000000;Vee@2i]MD03@2i]MD00`000000_K_G
0;fke`050;fke`<000001@37]<P00`000000c[k;0<jnb`0>0<jnb`030000003Sak`0hlNl00P0hlNl
00@000000>?7_03Sak`000001@3mdiD00`000000ljPg0000000E0?ooo`030000003oool0oooo01<0
oooo000M0?ooo`030000003oool0oooo02T0oooo0P00000501`LT`030000001`J[`0000000800000
201`J[`00`000000Q8S@0000000>096=b`030000002LT/P0W9;800<000002`2QY=L00`000000Z:OF
0:RWeP0<0:RWeP030000002^Zm@0[Z_D00d0[Z_D00<000000;>_e02c[m@02`2c[m@00`000000^KGE
0;Vee@0=0;Vee@030000002m^mL0_K_G00T0_K_G0`0000020<Ndb0030000003>_//0c[k;00d0c[k;
00<000000=C:c`0000002P3Sak`3000000H0oM>E0P00000F0?ooo`030000003oool0oooo0180oooo
000M0?ooo`800000:P3oool2000000@071bC0`00000:071Z_00400000024R=00Q8S@000000l0THg;
0P00000?0:6Te`030000002XYmH0Z:OF00`0Z:OF00<000000:j[e02^Zm@0302^Zm@00`000000/joD
0;>_e00;0;>_e0030000002i]MD0^KGE00d0^KGE00<000000;fke`2m^mL0302m^mL200000100c[k;
00@000000=C:c`3Db/l000002P3Sak`00`000000kMZo000000050?gCU@8000005P3oool2000001<0
oooo000M0?ooo`030000003oool0oooo02T0oooo00<0000001`LT`0L79<0100000000`1BG;l00000
071Z_008071Z_00300000024R=00Q8S@0080Q8S@00<00000096=b`2ASL/02P2ASL/20000000309ZQ
fP000000XJCG00h0XJCG00<000000:RWeP2XYmH0302XYmH00`000000[Z_D0:j[e0050:j[e1P00000
302i]MD00`000000_K_G0;fke`0=0;fke`0400000032`]X00000000000d0c[k;00<000000=C:c`3D
b/l00P3Db/l00`000000hlNl0>?7_0060>?7_080000000<0kMZo0000003mdiD01@3mdiD00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00030?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018W=l0oooo0?noM0<0000000<0001d
0;ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`<000000`0L79<010000000DUbo059L_`00
0007071Z_00300000024R=00Q8S@00@0Q8S@00<00000096=b`2ASL/0202ASL/00`000000VZ7J09ZQ
fP0209ZQfP030000002QY=L0XJCG00d0XJCG00<000000:RWeP2XYmH0202XYmH;000000L0Z[WT00<0
00000:fki02]^n@02`2]^n@00`000000[kgT0:nmi004000000P0^KGE00<000000;fke`2m^mL0302m
^mL00`000000`/;J0<;2fP020<;2fP8000002P3>_//00`000000e<[?0=C:c`040=C:c`030000003S
ak`0hlNl00D0hlNl00D000000>gJ_`000000kMZo000000050?gCU@030000003oool0oooo01H0oooo
00<000000?ooo`3oool0403oool000<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0909ad
W03oool0oooo09a8M02oool0oooo09a8000007@0_ooo00@0oooo00<000000?ooo`3oool0:03oool3
000000@071bC00D00000059L_`1BG;l0DUbo00000006071Z_00300000024R=00Q8S@00D0Q8S@00<0
0000096=b`2ASL/01P2ASL/2000000D0VZ7J00<000000:6Te`2QY=L03@2QY=L00`000000Z:OF0:RW
eP020:RWePH000000`2W]n@00`000000Z[WT0:Zii00<0:Zii0030000002]^n@0[K_T00X0[K_T00<0
00000:nmi02__N@01@2__N@500000080^KGE00<000000;fke`2m^mL03@2m^mL00`000000`/;J0<;2
fP040<;2fP030000003>_//0c[k;00L0c[k;00<000000=C:c`3Db/l01@3Db/l00`000000hlNl0>?7
_0030>?7_0040000003]f[l0kMZo0>gJ_`800000103mdiD2000001T0oooo00<000000?ooo`3oool0
3`3oool00080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool00`3o_g@0000007Boo`030?ooo`8000009P3oool300000080oooo00<00000
01`LT`0L79<00P0L79<00`000000DUbo059L_`02059L_`030000001`J[`0L6Zl0080L6Zl00<00000
08B8d024R=001`24R=000`000000THg;096=b`03096=b`800000202JXMX00`000000XJCG0:6Te`0<
0:6Te`D000002P2W]n@00`000000Z[WT0:Zii00;0:Zii0030000002]^n@0[K_T00X0[K_T00<00000
0:nmi02__N@02P2__N@4000000d0_K_G00<000000<;2fP32`]X01P32`]X2000000H0c[k;00<00000
0=C:c`3Db/l01`3Db/l00`000000hlNl0>?7_0020>?7_0030000003]f[l0kMZo0080kMZo0P000003
0?gCU@800000603oool200000140oooo00020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool00P3oool00`000000
oooo0?ooo`0R0?ooo`<000001@3oool20000008071bC00<00000059L_`1BG;l0101BG;l010000000
L6Zl071Z_000000;08B8d0050000002ASL/0THg;096=b`0000002`2JXMX00`000000XJCG0:6Te`09
0:6Te`8000000P2T]^D00`000000YkOT0:Ngi00:0:Ngi0030000002Z^N@0Z[WT00/0Z[WT00<00000
0:fki02]^n@02P2]^n@00`000000[kgT0:nmi00;0:nmi0030000002a`>D0/L3U00<000002@2m^mL0
0`000000`/;J0<;2fP090<;2fP8000000`3>_//00`000000e<[?0=C:c`090=C:c`040000003Sak`0
hlNl000000D0kMZo0P0000020?gCU@030000003hgg/0000001T0oooo0P00000@0?ooo`000`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo01l0oooo0`0000080?ooo`8000000P0L79<0
0`000000DUbo059L_`04059L_`030000001`J[`0000000`0Q8S@00@00000096=b`00000000003@2J
XMX00`000000XJCG0:6Te`060:6Te`800000102T]^D00`000000YkOT0:Ngi00:0:Ngi0030000002Z
^N@0Z[WT00/0Z[WT00<000000:fki02]^n@02@2]^n@00`000000[kgT0:nmi00;0:nmi0030000002a
`>D0/L3U00@0/L3U0`0000050;fke`0300000032`]X0`/;J00`0`/;J0P0000000`3>_//000000=C:
c`0;0=C:c`030000003Sak`0000000H0kMZo0P000000103mdiD000000?SON`00000F0?ooo`<00000
00<0oooo0000003oool03`3oool000<0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B000
0000001d_ol20?ooo`040=nLB0000000000004RLg`<0oooo0P00000M0?ooo`<000002`3oool20000
000301`LT`000000DUbo00L0DUbo00<0000008B8d024R=003024R=000`000000VZ7J09ZQfP0=09ZQ
fP030000002QY=L0XJCG00<0XJCG0`0000070:Bfi@030000002W]n@0YkOT00X0YkOT00<000000:Zi
i02Z^N@02P2Z^N@00`000000[K_T0:fki0090:fki0030000002__N@0[kgT00/0[kgT00<000000;70
i@2a`>D01`2a`>D300000080_K_G00<000000<;2fP32`]X03P32`]X00`000000e<[?0=C:c`0<0=C:
c`030000003]f[l0kMZo00H0kMZo00<000000?gCU@0000000P3hgg/00`000000oooo0?ooo`0?0?oo
o`@00000103oool00`000000oooo0?ooo`0>0?ooo`00703oool00`000000oooo0?ooo`0I0?ooo`<0
00003@3oool01@000000001h0000000L79<0000000L0DUbo00<0000007>4e@0000003024R=000`00
0000TZ3M0000000?09ZQfP030000002QY=L0XJCG008000002P2T]^D00`000000YkOT0:Ngi00:0:Ng
i0030000002Z^N@0Z[WT00X0Z[WT00<000000:fki02]^n@02@2]^n@00`000000[kgT0:nmi00:0:nm
i0030000002a`>D0/L3U00/0/L3U0P00000@0<;2fP0300000035bMd0000000`0e<[?00<000000=[G
e0000000203]f[l01@000000n=mk0?SON`3hgg/0000000h0oooo0`0000080?ooo`030000003oool0
oooo00h0oooo000L0?ooo`030000003oool0oooo01L0oooo0P00000@0?ooo`040000000007P0001h
000000P0DUbo00@0000007>4e@1cQ=D000002P24R=001@000000TZ3M09:Pg@2BX=d0000000l0VZ7J
0P00000=0:Bfi@030000002W]n@0YkOT00X0YkOT00<000000:Zii02Z^N@0102Z^N@;000000D0[K_T
00<000000:nmi02__N@02P2__N@00`000000/L3U0;70i@0<0;70i@040000002b`nH00000000000`0
`/;J0P0000030<G9g@030000003Db/l0e<[?00P0e<[?00@000000=[Ge03Jem@00000203]f[l01@00
0000n=mk0?SON`3hgg/0000000/0oooo0`00000<0?ooo`030000003oool0oooo00d0oooo000K0?oo
o`8000005P3oool300000180oooo00@000000000N00007P000001`1BG;l00`000000LhCE07>4e@02
07>4e@0300000024R=00Q8S@00H0Q8S@00<0000009:Pg@2BX=d00`2BX=d00`000000VZ7J09ZQfP0:
09ZQfP80000000<0XKGW0000002T]^D03@2T]^D00`000000YkOT0:Ngi0070:Ngi0T000001@2Qao<0
0`000000X<Kc0:36l`030:36l`P000002@2__N@00`000000/L3U0;70i@0<0;70i@030000002b`nH0
//?V0080//?V00<000000<;2fP32`]X02032`]X00`000000aLWM0<G9g@040<G9g@030000003Db/l0
e<[?00H0e<[?00<000000=[Ge03Jem@00P3Jem@00`000000kMZo0>gJ_`040>gJ_`<000000P3hgg/0
0`000000oooo0?ooo`050?ooo`@000003`3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`00
0000oooo0?ooo`0B0?ooo`<000005@3oool00`000000001h0000N002000000H0DUbo00<0000007>4
e@1cQ=D00`1cQ=D00`000000Q8S@08B8d00408B8d0030000002BX=d0TZ3M00D0TZ3M0P00000909ZQ
fP030000002Q]NL0XKGW0080XKGW00<000000:Bfi@2T]^D02`2T]^D010000000YkOT0:Ngi02W]n@6
00000080XlSc00<000000:77l`2Qao<02@2Qao<00`000000X<Kc0:36l`080:36l`030000002OaO<0
WlGc00H000000`2__N@00`000000/L3U0;70i@0;0;70i@030000002b`nH0//?V00@0//?V0P000007
0<;2fP0300000035bMd0aLWM00H0aLWM0P0000050=C:c`030000003Jem@0f]OD00<0f]OD00<00000
0>gJ_`3]f[l0103]f[l2000000040?SON`000000n=mk000000@0oooo0`00000C0?ooo`030000003o
ool0oooo00d0oooo000K0?ooo`030000003oool0oooo00l0oooo0`00000H0?ooo`030000000007P0
001h008000001@1BG;l00`000000LhCE07>4e@0507>4e@0300000024R=00Q8S@00<0Q8S@00<00000
09:Pg@2BX=d01`2BX=d00`000000VZ7J09ZQfP0409ZQfP8000001P2Q]NL00`000000Y;KU0:Bfi@0:
0:Bfi@@000002@2Sb?<00`000000XLOc0:77l`080:77l`030000002Pa_<0X<Kc00L0X<Kc00<00000
09o5l`2OaO<01`2OaO<4000000/0/L3U0P0000090;;3iP0300000032`]X0`/;J0080`/;J0P00000;
0<G9g@050000003Db/l0e<[?0=C:c`0000001`3Jem@00`000000kMZo0>gJ_`020>gJ_`050000003b
k[l0l^jo0000003hgg/00P000000103oool0000000000000000F0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`8000003@3oool3000001/0oooo00H000000000N00007P0000002I8_`000004059L
_`030000001cQ=D0LhCE00H0LhCE00D0000008B8d024R=00Q8S@0000000;09:Pg@030000002JXMX0
VZ7J0080VZ7J00<000000:6ei`2Q]NL01`2Q]NL2000000P0Y;KU0P0000020:G9lP030000002Sb?<0
XlSc00P0XlSc00<000000:77l`2Qao<0202Qao<00`000000X<Kc0:36l`070:36l`030000002OaO<0
WlGc00P0WlGc00<0000009k3lP2N`o800`0000070;70i@030000002b`nH0//?V00X0//?V0P000000
0`32`]X000000<G9g@0=0<G9g@030000003Db/l0000000P0f]OD00D000000>gJ_`3]f[l0kMZo0000
00030?;^_`030000003hgg/00000008000006@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool0
0`000000oooo0?ooo`090?ooo`<000007P3oool010000000001h0000N000000202I8_`040000001B
G;l0DUbo000000X0LhCE00<0000008B8d00000003@2BX=d010000000VZ7J00000000000<0:6ei`03
0000002T]^D0Y;KU00<0Y;KU0P0000050:G9lP030000002Sb?<0XlSc00P0XlSc00<000000:77l`2Q
ao<01`2Qao<00`000000X<Kc0:36l`070:36l`030000002OaO<0WlGc00L0WlGc00<0000009k3lP2N
`o80102N`o8400000080/L3U00<000000;;3iP2b`nH03@2b`nH00`000000aLWM0<G9g@0>0<G9g@03
0000003Jem@0f]OD00P0f]OD00<000000>gJ_`000000103bk[l010000000n=mk00000000000J0?oo
o`030000003oool0oooo00d0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@0
0000B9`00`3oool0103OW4P0000000000018W=l30?ooo`040=nLB0000000001809cOo`<0oooo00<0
00000?ooo`3oool01P3oool300000280oooo0P00000402I8_`030000001BG;l0000000/0LhCE00<0
000009:Pg@2BX=d03@2BX=d00`000000XKGW0:6ei`0=0:6ei`030000002T]^D0Y;KU00800000202U
bO800`000000XlSc0:?8l`070:?8l`030000002Qao<0XLOc00<0XLOc2@0000040:36l`030000002O
aO<0WlGc00L0WlGc00<0000009k3lP2N`o802@2N`o82000000h0//?V0P0000000`2ca^P000000<G9
g@0<0<G9g@<000002P3Jem@00`000000kMZo000000040?;^_`050000003hgg/000000?ooo`000000
6@3oool00`000000oooo0?ooo`0=0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`05
09adW03oool0oooo09a8M02oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`8000001P3oool20000
02D0oooo0P00000402I8_`8000002`1cQ=D010000000RIoR00000000000<09:Pg@040000002N]NP0
0000000000h0XKGW0P00000;0:G9lP030000002Sb?<0XlSc00H0XlSc1P00000408cCo`0300000025
cOl0QLgo0080QLgo2000000509o5l`030000002N`o80W/?b00T0W/?b0P0000000`2M`_8000000000
000;0;;3iP030000002ca^P0/lKX0080/lKX00<000000<G9g@35bMd02@35bMd01@000000am7R0<OA
hP37dN80000000X0f]OD00<000000?;^_`3bk[l00`3bk[l00`000000n=mk000000020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0303oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M0000P0000001@0004P0W=oo0?oo
o`3oool0000000@0oooo0`00000W0?ooo`8000001@0VB;l00`000000LhCE07>4e@0907>4e@050000
0029Wn80RIoR08VOhP0000002P2BX=d00`000000W[GX09jej00209jej08000002P2Q]NL200000003
0:K9lP000000000000/0YLWb00@000000:?8l`2Sb?<0XlSc1000000209GHoP030000002<dol0S=?o
00D0S=?o00<0000008G=o`25cOl01@25cOl00`000000OlOn07o7oP0207o7oPH000002P2N`o800`00
0000WL;b09g2lP0309g2lP030000002b`nH0//?V00H0//?V0P0000060;?6j00300000035bMd0aLWM
00L0aLWM00<000000<OAhP37dN800P37dN800`000000f]OD0=[Ge0070=[Ge08000001P3bk[l20000
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`0000H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?no
M018W=l00`3oool00`000000oooo00000002000002X0oooo0P00000502I8_`8000002@1cQ=D00`00
0000RIoR08VOhP0308VOhP8000001P2BX=d2000000L0W[GX0P0000060:6ei`8000001@2VbO820000
00T0YLWb1000000609GHoP030000002<dol0S=?o00D0S=?o00<0000008G=o`25cOl01@25cOl00`00
0000OlOn07o7oP0507o7oP030000001m`O`0OL7l008000001`2N`o800`000000WL;b09g2lP0509g2
lP8000001@2b`nH00`000000/lKX0;?6j0070;?6j00300000035bMd0aLWM00@0aLWM0P0000060<OA
hP030000003Jem@0f]OD00D0f]OD00<000000=gVf`0000001P3bk[l00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool000060?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo1`3oool02P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3ookl0M01809bLM018W=l30?oo
o`800000;P3oool00`0000009TRo02I8_`0302I8_`030000001MO]/0000000P0LhCE00<0000008VO
hP29Wn801@29Wn800`000000TZ3M09:Pg@0209:Pg@030000002N]NP0W[GX00T0W[GX0P0000020:6e
i`8000002@2VbO82000000<0YLWb1000000209oLo08000001`2Ef?h00`000000S=?o08cCo`0208cC
o`H000000`25cOl00`000000OlOn07o7oP0507o7oP030000001m`O`0OL7l00<0OL7l0`00000209k3
lP8000002P2M`_82000000030;;3iP000000000000/0/lKX00<000000<G9g@35bMd00P35bMd00`00
0000am7R0<OAhP060<OAhP030000003Jem@0f]OD00@0f]OD00@000000=gVf`3Mi]/000001P3bk[l0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
00050?ooo`3ogi`0B0000000001d_ol0203oool0103ogi`0B0000000001d_ol30?ooo`030?oOW018
0000B9cO00@0oooo00<000000?ooo`3oool0;03oool00`0000009TRo02I8_`0302I8_`040000001M
O]/0GGkK000000H0LhCE00<0000008VOhP29Wn801`29Wn820000000309:Pg@000000W[GX00d0W[GX
0P00000=0:K9lP<00000202Og?`2000000@0UMSn1P00000205W=lP0400000019_o80BKob04VolPH0
0000101oaoh00`000000OL7l07g1o00707g1o08000003P2M`_800`000000/lKX0;?6j00<0;?6j004
00000035bMd00000000000X0am7R00@000000=[Ge03Jem@0f]OD0P0000030=gVf`030000003bk[l0
l^jo00<0l^jo0P0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
01`0oooo0P00000/0?ooo`800000100VB;l010000000GGkK05enf`1MO]/2000000@0LhCE00<00000
08VOhP29Wn802@29Wn800`000000W[GX09jej00<09jej0030000002XbO40Z<Wa008000002@2VbO82
00000080Z=gj0P00000809oLo0D000000`1`fo@7000000<0BKob0P000003046em0D000001`1m`O`2
00000080OK_j0P00000909g2lP8000000P2M`?400`000000/lKX0;?6j00;0;?6j08000003037dN80
10000000f]OD0=[Ge00000050=gVf`030000003bk[l0l^jo0080l^jo0`0000060?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0:@3oool2
000000<09TRo00<0000005enf`1MO]/0101MO]/010000000LhCE07>4e@00000;08VOhP040000002K
]NX00000000000/0W[GX00<000000:S9l@2XbO400`2XbO42000000H0Y/Wb00<000000:SMnP2XgOX0
102XgOX2000000<0Wmcl0`00000308WWm`D0000000<0kMVn00000000000010000000102OPK<00000
0000001BFkh6000000<0@Jcg0P00000307g1o08000001P1m^oX00`000000WL;b09g2lP0409g2lP80
00001@2M`?400`000000/lKX0;?6j0080;?6j08000000P2dbNX00`000000am7R0<OAhP0:0<OAhP80
00001`3Mi]/01P000000l^jo0?;^_`000000i_^e000000P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`0Y0?ooo`8000000P0VB;l00`00
0000GGkK05enf`0505enf`030000001cQ=D0000000/0RIoR00@0000009^ejP2K]NX0VkGZ0P000008
09jej0030000002XbO40Z<Wa00H0Z<Wa0P0000020:K9lP8000002@2XgOX;000000030<[oc@000000
000000L0000000D0Wh6c0000000000000000059K_P0=000000T0OK_j0P00000209g2lP800000202M
`?42000000D0/lKX0`0000040;C9jP0300000037dN80am7R00X0am7R00<000000=gVf`3Mi]/01P3M
i]/01P000000l^jo0?;^_`000000i_^e000000T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`0X0?ooo`0500000000:K<0000002I8_`00
0000201MO]/00`000000RIoR08VOhP0908VOhP030000002K]NX0VkGZ00@0VkGZ0P00000509jej003
0000002XbO40Z<Wa00T0Z<Wa1P0000060:SMnP800000102Rk_L;000000060=6/]000000000000000
002ZRK80Wh6c100000000`1UL/`0000000000005000000D0B:Kg0P00000607fknPD00000302M`?40
0`000000/lKX0;?6j002000000P0]<WZ00<000000<OAhP37dN801`37dN83000000P0gNKK00<00000
0?;^_`0000000P3VnkD00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool02`3oool00240oooo0P00000X0?ooo`0300000000:K<002Vc00800000201MO]/30000
00T0RIoR00<0000009^ejP2K]NX01P2K]NX200000080W[GX00<000000:S9l@2XbO402P2XbO400`00
0000/Mgf0;7MmP030;7MmQ@0000000<0gLW60000000000000P0000000`2nVK8000000:Z9/P0209n1
/`@0000000D0IG;<0000000SGm@00000035ni`0?000000@0OkKg00<0000009g0l@2M`?402P2M`?43
000000/0]<WZ00<000000<OAhP37dN801037dN8200000080b=WW00<000000=gVf`3Mi]/01P3Mi]/2
00000080i_^e00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00/0oooo000S0?ooo`030000003oool0oooo02H0oooo00@00000000Y/`0000000000201MO]/0
0`000000OioW07nOi`02000000H0RIoR00<0000009^ejP2K]NX02@2K]NX4000000X0Z<Wa00<00000
0;7MmP2agOH01`2agOH00`000000]O3e0;G`m@040;G`m@<0000000<0bo[W0000000000000`000000
103MbLH000000000003=/Kh80000000309N5_P00000000000080000000D0BF[A02=Oe00000000000
035ni`03000000H0Dj7f00<0000007nfm`1o]_L01P1o]_L2000000L0WL3a0`00000209jol0030000
002dbNX0]<WZ00X0]<WZ00@000000<OAhP37dN80am7R0P0000050<SIi`030000003Mi]/0gNKK00D0
gNKK00D000000>Kk]@3VnkD0i_^e0000000<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02`3oool002@0oooo00<000000?ooo`3oool09@3oool01000000002Vc000Y/`00000805en
f`030000001oWnL0OioW0080OioW0P00000408VOhP030000002K]NX0VkGZ00T0VkGZ00@000000:W8
l02Yb?00ZLS`1P0000030:S9l@030000002agOH0/Mgf00H0/Mgf0P0000020;G`m@H0000000@0bo[W
00000000000000000P3WjM400`000000gLW60=g9aP02000000040<fa_P00000000000;bO^`<00000
00<0XH^l0000002GQKh00P0000001P1jNLH0000000000019J]40000004f1h`80000000<0<GkW0000
000000000`00000305>QmP030000001o]_L0OkKg00L0OkKg00<0000009g0l@2M`?401000000509jo
l0030000002dbNX0]<WZ00X0]<WZ00@000000<OAhP00000000001`38fNL00`000000gNKK0=gVf`04
0=gVf`8000000`3VnkD00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02`3oool002D0oooo00<000000?ooo`3oool0903oool00`00000002Vc000Y/`030000
00D0GGkK00<0000007nOi`1oWnL01@1oWnL20000000308VOhP000000VkGZ00/0VkGZ00<000000:W8
l02Yb?001`2Yb?0@000000<0`nca1`000000103WjM4000000000003MbLH2000000050<fa_P000000
aJRl0000002lWk/00`0000020:6;_0050000002GQKh000000000001jNLH01@000000101=PN<00000
000000000003066MlA0000002P2N_o000`000000]<WZ0;C9jP090;C9jP8000002@38fNL00`000000
gNKK0=gVf`030=gVf`030000003Jm>00000000<0i_^e00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo000V0?ooo`800000903oool01`00000002Vc
000Y/`00:K<00000045hh0000000101MO]/00`000000OioW07nOi`0707nOi`<000002P2K]NX00`00
0000ZLS`0:W8l0090:W8l0030000002gfo80]m_b00H0]m_b00<000000<?/l@33k?401033k?430000
0080eo7S00@000000=[Sg03Jhm`0f^?L0P0000002@3MbLH000000=Fl`@000000cK6n00000035Z;`0
00000;bO^`02000000070:^A^`000000XH^l0000002GQKh0000008Uo`P0207YiaP8000000P1TQ=d2
0000000304f1h`0000000000008000001@1QWO400`000000Pk7c08>al`0708>al`030000002N_o00
W[o`00T0W[o`00<000000;C9jP2dbNX0102dbNX4000000030;?<k@000000b=WW00P0b=WW00@00000
0=gVf`3Mi]/0gNKK0P0000000`3Jm>0000000>Kk]@020>Kk]@030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00:03oool00`000000oooo0?ooo`0R
0?ooo`0400000000:K<002Vc00000080@GSP0P00000205enf`030000001oWnL0OioW00P0OioW00<0
000009Rfk@0000000`00000609^ejP030000002Yb?00ZLS`00T0ZLS`00<000000;OKlP2gfo801P2g
fo8010000000`nca0<?/l@33k?43000000050<[Uj`000000eo7S0=Oah`0000000P3Jhm`300000080
gLW60P0000002P3=/Kh000000<FX_0000000_9nk0000002dV;/000000:^A^`0000020:6;_0040000
002GQKh0000000000080NWW60`00000206B4g@<000000P1]V^/400000003066Ml@000000Pk7c00P0
Pk7c00<0000009jol02N_o002@2N_o000`000000]<WZ0;C9jP04000000D0/lc]00<000000<SIi`38
fNL02038fNL00`000000gNKK000000030=[dh0050000003VnkD0i_^e0>Kk]@000000403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo000Y0?ooo`030000003oool0oooo0240
oooo00@00000000Y/`00:K<000001011N>03000000X0OioW00<0000009Rfk@2H]^d00`2H]^d40000
000309^ejP000000ZLS`00X0ZLS`00<000000;OKlP2gfo801P2gfo800`000000`nca000000020000
00@0b^G[0`0000020=[Sg0040000003Ie]H000000=C:d080000000P0eKc10000003=/Kh000000<FX
_0000000_9nk00000080]9Rk00P0Zi6k0000002QRk`0XH^l0000002GQKh0000008Uo`P80000000@0
Q8W@0000001fQ]H000000`1TQ=d3000000@0KI[[2000000408>al`030000002N_o00W[o`00@0W[o`
1`0000090;?<k@0300000038fNL0b=WW00P0b=WW0P0000040=[dh0040000003VnkD0i_^e00000180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`00:P3oool00`000000oooo
0?ooo`0Q0?ooo`0300000000:K<0000000H0@GSP0P00000907nOi`030000002H]^d0V;K]00L0V;K]
1`0000060:W8l0030000002gfo80]m_b0080]m_b1P0000060<[Uj`8000000P3Jhm`2000000040=WF
eP000000e<[@0=C:d0<0000000L0cK6n00000035Z;`0aJRl0000002lWk/000000080]9Rk00<0Zi6k
0000002QRk`00P2QRk`209N5_P030000002@SL`000000080Q8W@00@0000007J6eP00000000000P1T
Q=d010000000NIWU00000000000406fJj`0300000028[^h0R:k^00<0R:k^2`00000509jnk`030000
002cc>d0/lc]00T0/lc]00<000000<SIi`38fNL01P38fNL2000000D0f_CP00@000000>Kk]@000000
00004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo000[0?ooo`800000
8P3oool00`00000002Vc00000005045hh0040000001dX>d00000000000H0OioW00<0000009Rfk@2H
]^d02@2H]^d00`000000ZlS_0:_8k`030:_8k`/00000102kenh00`000000b^G[0<[Uj`020<[Uj`<0
000000D0cMcT00000000000000000=WFeP0200000080e<[@00<000000<job`3>_l/0100000001035
Z;`000000;bO^`0000020;BH^`80Zi6k0P2QRk`30000000409Z@b0000000T8g<00000080Q8W@00H0
000007J6eP1fQ]H0000006B4g@00000307VIi@8000000P1]V^/00`000000R:k^08R^kP0808R^kP03
0000002N_^l0W[k_00P0W[k_00<000000;?<k@2cc>d02@2cc>d00`000000b=WW0<SIi`030<SIi`<0
000000<0aN;/0000003Jm>00103Jm>03000001@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`0O0?ooo`0300000000:K<0000000H0@GSP
00<0000007BPk@1dX>d00`00000307nOi`030000002H]^d0V;K]00T0V;K]00<000000:_8k`2[b>l0
202[b>l00`000000^mO^0;_GkP070;_GkP030000003:iN/0000000800000103=g>@010000000fMKF
0=WFeP0000030=C:d0040000003>_l/0c[o;00000080b;K800<000000<:]aP0000002@0000001@2T
ULH0000009Z@b02JT<P000000080T8g<00@0000008B9d024RM0000000`1fQ]H2000000@0NIWU0P00
00000`1]V^/0000008R^kP0808R^kP030000002N_^l0W[k_00P0W[k_00<000000;?<k@2cc>d02@2c
c>d00`000000b=WW00000003000000<0aN;/00<000000=[dh03Jm>000`3Jm>000`000000i_^e0000
000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool002h0oooo00<00000
0?ooo`3oool07`3oool2000000H0@GSP00<0000007BPk@1dX>d00`1dX>d20000000307nOi`000000
V;K]00T0V;K]00<000000:_8k`2[b>l0202[b>l00`000000^mO^0;_GkP060;_GkP@000001@3=g>@3
000000030=WFeP000000e<[@00<0e<[@00H000000<job`3>_l/000000<Rfb00000030<:]aP030000
002kY/@000000080/io400<000000:bJa00000000`2TULH01P000000VY3809Z@b0000000T8g<0000
00<0Q8W@00<0000007J6eP0000000P24V=l2000000@0NIWU1000000808R^kP030000002N_^l0W[k_
00P0W[k_00<000000;?<k@2cc>d01P2cc>d4000000L0aN;/00<000000=[dh03Jm>000`3Jm>030000
01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`00;`3oool00`000000
oooo0?ooo`0O0?ooo`8000001@11N>000`000000M:3]07BPk@0507BPk@@00000202H]^d00`000000
ZlS_0:_8k`080:_8k`030000002kenh0^mO^00H000000P2md^X00`000000cMcT0<gLi0020<gLi080
00000`3<d]h00`000000e<[@0=C:d0020=C:d0040000003>_l/0c[o;00000080b;K800@000000<:]
aP32[LH000000P2kY/@010000000/io40;>Oa00000020:bJa0040000002TULH0Y9G600000080VY38
00@00000092=c02@SL`000000`24RM000`000000Q9SO08BHg`0308BHg`8000000`1iVND00`000000
SJ_Z08f[jP0600000080R:k^00<0000009jnk`2N_^l0202N_^l00`000000/lc]0;?<k@0600000080
//o_00<000000<GRk035h^`01@35h^`00`000000f_CP0=[dh0040=[dh0800000603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo000`0?ooo`800000803oool00`000000@GSP
045hh004045hh0030000001dX>d0M:3]00D0M:3]00<0000009Fgk`2E]nl01P00000209Rfk@030000
002[b>l0ZlS_00<0ZlS_200000080;gBjP030000003=g>@0cMcT00800000103<d]h01P000000b/WI
000000000000e<[@00000080c[o;00@000000<Rfb038]/P000000`32[LH010000000^jK40;^Va000
00020;>Oa0040000002/V/@0[9[400000080Y9G600D0000009Z@b02JT<P0VY3800000002092=c004
00000024RM00000008jIfP8000001@24V=l20000000307VIi@000000SJ_Z00L0SJ_Z400000070;;?
k`0300000035h^`0aN;/00H0aN;/00<000000=[dh03Jm>000P3Jm>03000001X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`0M0?ooo`<0
00001011N>000`000000M:3]07BPk@0607BPk@030000002E]nl0UKO_00D0UKO_200000050:c7kP03
0000002md^X0_M;Z00P0_M;Z0`0000040<cBgP800000103:bMT010000000c[o;0<job`0000030<Rf
b00400000032[LH0`Zg6000000<0^jK400@000000;>Oa02cWl@000000P2/V/@01@000000Y9G60:BE
aP2TULH0000000<0VY3800@00000092=c02@SL`00000102>VMX00`000000Q9SO08BHg`0408BHg`<0
00002@2=ZnX00`000000Wkg^09nmkP0809nmkP030000002bcnl0//o_00L0//o_00<000000<GRk035
h^`01P35h^`00`000000f_CP0=[dh002000000030<_mh0000000000001/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`00<`3oool00`000000oooo0?ooo`0M0?ooo`040000
000KL>00000000000080@GSP00<0000007BPk@1dX>d01P1dX>d00`000000UKO_09Fgk`0709Fgk`03
0000002/anh0[<O^00P0[<O^00<000000;gBjP2md^X01`2md^X2000000D0c=;N00<000000<[9f@3:
bMT00`3:bMT01@000000al7E0000003>_l/0000000<0b;K800@000000<:]aP32[LH000000P2kY/@0
0`000000/io40;>Oa0020;>Oa0040000002/V/@0[9[400000080Y9G600T0000009Z@b02JT<P0VY38
0000002@SL`0000009NJe@000000102>VMX2000000@0Q9SO00<0000009:ZiP2BZ^H00P00000708f[
jP030000002O_Nh0Wkg^00P0Wkg^00<000000;;?k`2bcnl01`2bcnl00`000000aN;/0<GRk0050<GR
k0040000003Jm>00000000000080bogP0P00000M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool003@0oooo00<000000?ooo`3oool07@3oool00`0000006g3P01]`h0020000
0003045hh0000000M:3]00H0M:3]00<0000009Fgk`2E]nl01`2E]nl00`000000[<O^0:c7kP090:c7
kP030000002md^X0_M;Z00<0_M;Z0`0000020;k=iP050000003<d]h0c=;N0<cBgP0000001@3:bMT0
10000000al7E0<O1e@37`MD200000080b;K800D000000<:]aP32[LH0`Zg6000000020;^Va0030000
002cWl@0/io40080/io400@000000:bJa02/V/@000000`2TULH309Z@b08000000`2GV]D00`000000
SYWJ08jIfP0308jIfP0500000024V=l0Q9SO08BHg`000000102BZ^H3000000<0SJ_Z00<0000009nm
kP2O_Nh0202O_Nh00`000000//o_0;;?k`080;;?k`0300000035h^`0aN;/00@0aN;/0`0000030<_m
h08000007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo000e0?ooo`80
00007P3oool0100000006g3P01]`h00KL>04000000D0M:3]00<0000009Fgk`2E]nl01`2E]nl00`00
0000[<O^0:c7kP090:c7kP030000002md^X0000000<000001@2ncNH010000000c=;N000000000005
0<[9f@0500000037`MD0al7E0<O1e@0000000P32^]84000000030<:]aP000000^jK40080^jK400<0
00000;>Oa02cWl@00P2cWl@010000000[9[40:bJa02/V/@20:BEaP@000000P2NWM801@000000Ui[E
09NJe@2GV]D0000000D0SYWJ0`00000809:ZiP80000000<0SJ_Z0000002O_Nh02@2O_Nh00`000000
//o_0;;?k`070;;?k`0300000035h^`0aN;/0080aN;/100000050<_mh0030000003oool0oooo01h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`00=`3oool00`000000oooo
0?ooo`0L0?ooo`030000000KL>006g3P00806g3P00<0000006VSlP0000000`00000207BPk@030000
002E]nl0UKO_00L0UKO_00<000000:c7kP2/anh01P2/anh4000000X0_/gV00<000000<[9f@3:bMT0
0`3:bMT2000000<0al7E00<000000<:jdP32^]800P32^]800`000000_K?@0;fcd00300000080^jK4
00<000000;>Oa02cWl@00P2cWl@00`000000[9[40:bJa00300000080YJ3@00<0000009jMdP2NWM80
0P2NWM8010000000Ui[E09NJe@2GV]D2000000D0SYWJ0P00000909:ZiPL000001@2O_Nh00`000000
//o_0;;?k`070;;?k`0300000035h^`00000008000000`2oj?800`000000bogP0<_mh0020<_mh003
0000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`00
>03oool00`000000oooo0?ooo`0K0?ooo`030000000KL>006g3P00806g3P00<0000006VSlP1YXo80
0`1YXo87000000D0UKO_00<000000:c7kP2/anh01P0000030:c6k@030000002ncNH0_/gV00D0_/gV
0P0000020;g8hP050000003:bMT0b/WI0<[9f@0000001037`MD00`000000`[[B0<:jdP030<:jdP06
0000002m/m00_K?@0;fcd0000000^:g?2P0000000`2/Y<l000000:FPd0020:FPd0030000002NWM80
WYgB00<0WYgB00<0000009NJe@2GV]D00P2GV]D01@000000SYWJ08jIfP2>VMX000000080V:WS0P00
000709:ZiP030000002P_>d0X;c]00@0X;c]4@0000050;oXlP030000003;oN00bogP0080bogP0P00
000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool003T0oooo00<00000
0?ooo`3oool06`3oool00`0000006g3P01]`h00201]`h0030000001YXo80JJ?b00D0JJ?b00@00000
09:ilP2B^O80T[Wb200000090:c6k@030000002ncNH0_/gV00<0_/gV0P0000050;g8hP030000003:
bMT0000000D0al7E00<000000<:jdP32^]800P32^]800`000000_K?@0;fcd0020;fcd0050000002h
[Ll0^:g?0;R]c`000000102bZ<h00`000000[:C?0:bTc`020:bTc`050000002UX=00YJ3@0:FPd000
0000102NWM800`000000Ui[E09NJe@0309NJe@030000002>VMX0000000D0V:WS0P00000409:ZiP03
0000002P_>d0X;c]00T0X;c]00<000000:oAl@2_dO401`2_dO400`000000_nSb0;oXlP040;oXlP03
0000003;oN00bogP00<0bogP00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo000j0?ooo`800000703oool01@0000006g3P01]`h00KL>00000000L0
JJ?b00<0000009:ilP2B^O801`2B^O800`000000[<K]0:c6k@090:c6k@030000002ncNH0_/gV0080
0000202mb>800`000000al7E0<O1e@030<O1e@0300000032^]80`[[B0080`[[B00<000000;fcd02m
/m000P2m/m000`000000^:g?0;R]c`020;R]c`030000002bZ<h0/ZS>0080/ZS>00<000000:bTc`2/
Y<l00P2/Y<l01@000000YJ3@0:FPd02UX=00000000D0WYgB00<0000009NJe@2GV]D00`2GV]D00`00
0000V:WS09RYh`0609RYh`8000000P2BZ^H00`000000X;c]0:2lk@090:2lk@030000002_dO40[m7a
00L0[m7a00<000000;oXlP2oj?80102oj?8010000000bogP0<_mh03;oN02000002H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`00?03oool00`000000oooo0?ooo`0J0?oo
o`8000000P0KL>000`000000JJ?b06VSlP0506VSlP030000002B^O80T[Wb00L0T[Wb00<000000:c6
k@2/a^d0202/a^d3000000P0_LSR0P0000000`2l`ml00000000000020<O1e@0300000032^]80`[[B
00<0`[[B00<000000;fcd02m/m000P2m/m000`000000^:g?0;R]c`020;R]c`030000002bZ<h0/ZS>
0080/ZS>00<000000:bTc`2/Y<l00P2/Y<l00`000000YJ3@0:FPd0020:FPd0030000002NWM80WYgB
00<0WYgB00<0000009NJe@2GV]D00P0000000`2MZ]l000000000000809RYh`<000002P2P_>d00`00
0000[m7a0:oAl@070:oAl@030000002oj?80_nSb00@0_nSb00<000000<_mh03;oN000`00000X0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool003d0oooo00<000000?ooo`3o
ool06P3oool30000000301]`h0000000JJ?b00D0JJ?b00<0000009:ilP2B^O801`2B^O800`000000
[<K]0:c6k@050:c6k@<000000P2/a>`00`000000_LSR0;g8hP050;g8hP030000002l`ml0_<?O00<0
_<?O0`0000040<:jdP030000002m/m00_K?@00<0_K?@00<000000;R]c`2h[Ll00P2h[Ll00`000000
/ZS>0;:XcP020;:XcP030000002/Y<l0[:C?00<0[:C?00<000000:FPd02UX=000P2UX=000`000000
WYgB09jMdP0209jMdP<000001@2MZ]l00`000000V:WS09RYh`0509RYh`030000002R_>`0X[c/00<0
00001P2P_>d00`000000[m7a0:oAl@080:oAl@030000002oj?80_nSb00@0_nSb1@00000Y0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool003h0oooo00<000000?ooo`3oool0
6P3oool01000000006;C00000000000706VSlP030000002B^O80T[Wb00L0T[Wb00<000000:c6k@2/
a^d0100000060:c4k0030000002mb>80_LSR0080_LSR0P0000060;c3g`030000002j_]d0^[kM0080
00000P32^]800`000000_K?@0;fcd0030;fcd0030000002h[Ll0^:g?0080^:g?00<000000;:XcP2b
Z<h00`2bZ<h00`000000[:C?0:bTc`020:bTc`030000002UX=00YJ3@0080YJ3@00<0000009jMdP2N
WM800P0000020::[g@030000002MZ]l0WJ[O00@0WJ[O0P00000409RYh`030000002R_>`0X[c/00@0
X[c/100000020:2lk@030000002_dO40[m7a00L0[m7a00<000000;oXlP2oj?800`2oj?8300000003
0:Whe@000000oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`00
?`3oool2000001/0oooo0P0000000`00H]<0000000000002000000<0JJ?b00<0000009:ilP2B^O80
102B^O86000000/0[<C/00@000000;g8hP00000000001`2l`ml00`000000^[kM0;Zng@030;Zng@<0
0000102m/m000`000000^:g?0;R]c`030;R]c`030000002bZ<h0/ZS>00<0/ZS>00<000000:bTc`2/
Y<l00P2/Y<l00`000000YJ3@0:FPd0020:FPd0<000001@2RZmd00`000000WJ[O09fZg`0509fZg`80
000000<0V:WS0000002R_>`02P2R_>`6000000H0[m7a00<000000;oXlP000000100000020:Whe@03
0000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`00
@@3oool00`000000oooo0?ooo`0J0?ooo`0300000000H]<000000080GJKg2P000005096lm0030000
002/a>`0[<C/00T0[<C/0P0000080;c3g`030000002j_]d0^[kM00@0^[kM00<000000;Nif`2g^M/0
0`0000000`2m/m0000000;R]c`040;R]c`030000002bZ<h0/ZS>00<0/ZS>00<000000:bTc`2/Y<l0
0`2/Y<l20:FPd08000000P2V[M/00`000000XZ_M0::[g@040::[g@030000002MZ]l0WJ[O00H0WJ[O
0P00000;0::lk0030000002/d_@0[=;d00<0[=;d200000030;G]mP040000002Yn=D0000000000300
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00@P3oool00`000000oooo
0?ooo`0J0?ooo`0300000000H]<0000000H0GJKg00<00000096lm02A_?@0202A_?@00`000000[<C/
0:c4k0060:c4k08000000P2/`n/2000000H0_<?O00<000000;Zng@2j_]d0102j_]d00`000000]kWK
0;Nif`030;NifaD00000102V[M/00`000000XZ_M0::[g@050::[g@030000002MZ]l0WJ[O00@0WJ[O
00<000000:>lj`2S_>/00P0000080::lk0030000002/d_@0[=;d00P0[=;d00<000000;G]mP2ekOH0
0`2ekOH00`000000ZOSE0000000b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool004<0oooo00<000000?ooo`3oool06P3oool00`00000006;C0000000605fVm`030000002A
_?@0TKcd00P0TKcd00<000000:c4k02/a>`00`2/a>`2000000H0[<?[00<000000;c3g`2l`ml00P2l
`ml00`000000^[kM0;Zng@040;Zng@030000002g^M/0]kWK00D0]kWK00<000000;>efP2c]MX00`2c
]MX00`000000[k;J0:nbfP030:nbfP030000002[[mX0ZjoJ00<0ZjoJ00<000000:J]f`2V[M/0102V
[M/00`000000XZ_M0::[g@050::[g@040000002MZ]l0WJ[O09fZg`8000001@2S_>/2000000D0X[c/
00<000000:cBm02/d_@0202/d_@00`000000]Ngf0;G]mP030;G]mP030000002Yn=D0000003@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`00A03oool2000001/0oooo00@0
0000001Rd`00000000001@1MY_L2000000T0TKcd00<000000:c4k02/a>`00P0000090:c3j`800000
00<0_<?O0000002j_]d01@2j_]d00`000000]kWK0;Nif`050;Nif`030000002c]MX0/kGJ00@0/kGJ
00<000000:nbfP2_/]X00`2_/]X00`000000ZjoJ0:^_fP040:^_fP030000002V[M/0YZgK00@0YZgK
00<000000::[g@2RZmd01@2RZmd00`000000WJ[O000000090:>lj`8000000P2R_>`00`000000[=;d
0:cBm0070:cBm08000001@2ekOH3000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`00
AP3oool00`000000oooo0?ooo`0I0?ooo`80000000<006;C0000001MY_L01@1MY_L00`000000TKcd
096lm006096lm0<000003@2/`n/2000000D0^[kM00<000000;Nif`2g^M/01P2g^M/00`000000/kGJ
0;>efP040;>efP030000002_/]X0[k;J00<0[k;J00<000000:^_fP2[[mX0102[[mX00`000000YZgK
0:J]f`050:J]f`030000002RZmd0XZ_M00@0XZ_M0P00000<0:>lj`<00000202/d_@00`000000]Ngf
0;G]mP040;G]mP800000>@3oool010000000oooo0?ooo`0000090?ooo`00A`3oool00`000000oooo
0?ooo`0J0?ooo`<000001P1MY_L010000000TKcd096lm02A_?@400000080T;of0P00000:0:c3j`80
00000P2/`^X300000080^[kM00<000000;Nif`2g^M/01@2g^M/00`000000/kGJ0;>efP040;>efP03
0000002_/]X0[k;J00@0[k;J00<000000:^_fP2[[mX01@2[[mX00`000000YZgK0:J]f`040:J]f`03
0000002RZmd0XZ_M00@000000P2U_>X2000000T0Xkc[0P0000020:SCmP@000000`2/d_@010000000
]Ngf0;G]mP2ekOH5000003X0oooo00@000000?ooo`3oool000002@3oool004P0oooo00<000000?oo
o`3oool06`3oool;000000P0T;of00<000000:c3j`2/`n/01P2/`n/00`000000[<;Z0:c2jP050:c2
jP<000001`2g^M/00`000000/kGJ0;>efP040;>efP030000002_/]X0[k;J00D0[k;J00<000000:^_
fP2[[mX0102[[mX00`000000YZgK0:J]f`040:J]f`<00000202U_>X2000000D0Xkc[0P0000080:SC
mPL0000000<0YNgi000000000000?@3oool00`000000oooo000000090?ooo`00B@3oool2000001d0
oooo0P00000505:Zn@8000002@2@_oH2000000D0[<?[00<000000:c2jP2/`^X01P2/`^X00`000000
Zl7Y0:_1j@0400000080]kWK00<000000;>efP2c]MX01@2c]MX00`000000[k;J0:nbfP050:nbfP03
0000002[[mX0ZjoJ00D0ZjoJ00<000000:J]f`0000000`0000020:Jlj@030000002U_>X0YKcZ00P0
YKcZ0P0000000`2S_>/000000000000:0:SCmP800000102UkOT200000400oooo00<000000?ooo`00
0000203oool004/0oooo00<000000?ooo`3oool0703oool2000000D0DZ[i0P000009092omP800000
00<0[<?[000000000000202/`^X00`000000Zl7Y0:_1j@050:_1j@H00000102c]MX00`000000[k;J
0:nbfP050:nbfP030000002[[mX0ZjoJ0080ZjoJ1@0000070:Jlj@030000002U_>X0YKcZ00P0YKcZ
0`00000:0:SCmP030000002UkOT0YNgi0080YNgi0`0000120?ooo`800000203oool004`0oooo00<0
00000?ooo`3oool07@3oool2000000D0DZ[i0P000008092omP<00000202/`^X00`000000Zl7Y0:_1
j@070:_1j@030000002Z_nT0Z[oY0080Z[oY4@0000030:Nmj@030000002V_>T0Y[cY00H0Y[cY00<0
00000:FljP2U_>X01P2U_>X2000000<0Y=?h0P0000060:SCmP8000000`2UkOT3000004@0oooo0P00
00080?ooo`00C@3oool00`000000oooo0?ooo`0N0?ooo`8000001@1BZ_T200000080T;of10000003
0932n08000001P2/`^X00`000000Zl7Y0:_1j@070:_1j@030000002Z_nT0Z[oY00H0Z[oY00<00000
0:Vnj@2Y_^T01@2Y_^T00`000000YkgY0:Nmj@060:Nmj@030000002V_>T0Y[cY00H0Y[cY00<00000
0:FljP2U_>X00`2U_>X2000000L0Y=?h0P0000020:SCmP8000000`2UkOT3000004H0oooo0P000008
0?ooo`00CP3oool00`000000oooo0?ooo`0O0?ooo`T000002@2@`_P300000080[<;Z00<000000:_1
j@2[`NT01`2[`NT00`000000Z[oY0:Zoj@070:Zoj@030000002Y_^T0ZKkY00D0ZKkY00<000000:Nm
j@2W_NT01P2W_NT00`000000Y[cY0:Jlj@070:Jlj@030000002U_>X0YKcZ008000002`2TdoP80000
04@0oooo1000000:0?ooo`00C`3oool200000280oooo0P00000404Z_n@8000002P2@`_P4000000P0
Zl7Y00<000000:Zoj@2Z_nT01P2Z_nT00`000000ZKkY0:Vnj@060:Vnj@030000002W_NT0YkgY00L0
YkgY00<000000:Jlj@2V_>T01@2V_>T4000000X0Y=?h0`000003097Xn@800000@`3oool4000000h0
oooo001A0?ooo`030000003oool0oooo0240oooo0P00000404Z_n@<000001P2@`_P2000000<0TLKi
1@0000020:_1j@030000002Z_nT0Z[oY00L0Z[oY00<000000:Vnj@2Y_^T01`2Y_^T00`000000YkgY
0:Nmj@060:Nmj@040000002V_>T0Y[cY0:Jlj@@000000`2OdOT2000000L0Y=?h0P000004097Xn@80
0000@@3oool400000180oooo001B0?ooo`030000003oool0oooo0280oooo0`00000404Z_n@800000
0P2@`_P2000000X0TLKi1`0000050:Zoj@030000002Y_^T0ZKkY00L0ZKkY00<000000:Nmj@2W_NT0
0`2W_NT7000000T0Wm7i0P0000020:CCn0<00000102Aj?T2000003l0oooo1000000F0?ooo`00D`3o
ool00`000000oooo0?ooo`0T0?ooo`800000101:[oT3000000`0TLKi00<0000009?9nP2CbOX00`2C
bOXE000000D0Vloj00<0000009oAn@2OdOT02@2OdOT4000000@0TNSi0P00000n0?ooo`<000006P3o
ool005@0oooo0P00000V0?ooo`@000000`17]OL4000000L0TLKi00<0000009?9nP2CbOX02@2CbOX0
0`000000Ulgj09O=nP0709O=nP030000002KcoX0Vloj00P0Vloj00<0000009oAn@2OdOT01@2OdOT4
000000@0Nmog1000000l0?ooo`@000007@3oool005H0oooo00<000000?ooo`3oool09`3oool40000
00<0AkGg100000030976n@030000002CbOX0TlWj00P0TlWj00<0000009O=nP2GcOX0202GcOX00`00
0000Vloj09_?nP0909_?nP030000002OdOT0Wm7i00@00000101kgoL4000003`0oooo1000000Q0?oo
o`00E`3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0?ooo`@000000`17]OL80000
00H0TlWj00<0000009O=nP2GcOX02@2GcOX00`000000Vloj09_?nP0409_?nPL00000101kgoL40000
03`0oooo1000000U0?ooo`00F03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0
oooo1000000704ZmmAT000000P1VdoD9000003`0oooo1000000Y0?ooo`00F@3oool2000002D0oooo
00<000000?ooo`3oool03P3ooolM00000480oooo0`00000]0?ooo`00F`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo06T0oooo1000000`0?ooo`00G03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo06D0oooo1000000d0?ooo`00G@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0640oooo1000000h0?ooo`00GP3oool2000001l0oooo00<000000?ooo`3o
ool0GP3oool4000003`0oooo001P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
F`3oool300000400oooo001Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E`3o
ool4000004<0oooo001R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D`3oool4
000004L0oooo001S0?ooo`8000006P3oool00`000000oooo0?ooo`1?0?ooo`@00000B`3oool006D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1;0?ooo`@00000C`3oool006H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`180?ooo`<00000D`3oool006L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`140?ooo`@00000EP3oool006P0oooo0P00000E
0?ooo`030000003oool0oooo0400oooo1000001J0?ooo`00JP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03`0oooo1000001N0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03P0oooo1000001R0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03D0oooo0`00001V0?ooo`00K@3oool200000100oooo00<000000?ooo`3oool0<@3o
ool4000006T0oooo001_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3oool4
000006d0oooo001`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool40000
0740oooo001a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool4000007D0
oooo001b0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`<00000N@3oool007@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000O03oool007D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000P03oool007H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000Q03oool007L0oooo0P0000060?ooo`03
0000003oool0oooo0180oooo100000280?ooo`00N@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo0`00002<0?ooo`00NP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo1000002?0?ooo`00N`3oool01@000000oooo0?ooo`3oool0000000T0oooo1000
002C0?ooo`00O03oool2000000030?ooo`000000oooo00@0oooo1000002G0?ooo`00OP3oool20000
00030?ooo`000000000000800000V`3oool007l0oooo0P00002O0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {230.813, 0}} -> {-0.100107, 0.00713887, \
0.00377175, 0.00377175}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75587 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.34223e-017 1.04936 -0.0952175 1.04936 [
[.12333 .20646 -24 -8.93453 ]
[.12333 .20646 0 .06547 ]
[.3293 .12661 -5.631 -9 ]
[.3293 .12661 .369 0 ]
[.55241 .04017 -15.6531 -9 ]
[.55241 .04017 2.34689 0 ]
[.76466 .08702 0 -6.14673 ]
[.76466 .08702 24 2.85327 ]
[.86262 .23498 0 -6.00652 ]
[.86262 .23498 6 2.99348 ]
[.9478 .36366 0 -5.88831 ]
[.9478 .36366 18 3.11169 ]
[.01341 .26968 -30 -2.77106 ]
[.01341 .26968 0 6.22894 ]
[.00755 .30642 -30 -2.80183 ]
[.00755 .30642 0 6.19817 ]
[.00156 .34402 -6 -2.83339 ]
[.00156 .34402 0 6.16661 ]
[-0.00458 .38251 -24 -2.86579 ]
[-0.00458 .38251 0 6.13421 ]
[-0.01086 .42194 -24 -2.89905 ]
[-0.01086 .42194 0 6.10095 ]
[ 0 0 0 0 ]
[ 1 .75587 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02701 .25643 m
.69168 0 L
s
.13267 .21566 m
.13734 .22027 L
s
[(-0.1)] .12333 .20646 1 .98545 Mshowa
.33795 .13647 m
.34227 .1414 L
s
[(0)] .3293 .12661 .877 1 Mshowa
.56021 .05072 m
.56411 .056 L
s
[(0.1)] .55241 .04017 .73923 1 Mshowa
.125 Mabswid
.17246 .20031 m
.17523 .20311 L
s
.21287 .18472 m
.2156 .18756 L
s
.25391 .16889 m
.25659 .17177 L
s
.2956 .15281 m
.29824 .15572 L
s
.38098 .11987 m
.38352 .12287 L
s
.4247 .103 m
.4272 .10604 L
s
.46913 .08586 m
.47158 .08894 L
s
.5143 .06843 m
.51669 .07156 L
s
.09348 .23078 m
.09632 .23351 L
s
.05488 .24567 m
.05776 .24836 L
s
.60688 .03271 m
.60916 .03592 L
s
.65434 .0144 m
.65657 .01765 L
s
.25 Mabswid
.69168 0 m
.97773 .43159 L
s
.75234 .09153 m
.74619 .09378 L
s
[(-0.1)] .76466 .08702 -1 .36594 Mshowa
.85018 .23915 m
.84396 .24123 L
s
[(0)] .86262 .23498 -1 .33478 Mshowa
.93527 .36753 m
.929 .36946 L
s
[(0.1)] .9478 .36366 -1 .30851 Mshowa
.125 Mabswid
.77307 .1228 m
.76936 .12413 L
s
.79319 .15315 m
.78948 .15446 L
s
.81273 .18264 m
.80901 .18393 L
s
.83172 .21129 m
.82799 .21256 L
s
.86813 .26623 m
.8644 .26747 L
s
.8856 .29259 m
.88186 .2938 L
s
.9026 .31824 m
.89885 .31943 L
s
.91915 .34321 m
.9154 .34439 L
s
.73099 .05931 m
.7273 .06069 L
s
.70898 .0261 m
.7053 .0275 L
s
.95097 .39123 m
.94721 .39237 L
s
.96628 .41432 m
.96251 .41545 L
s
.25 Mabswid
.02701 .25643 m
0 .427 L
s
.02565 .26498 m
.03178 .26263 L
s
[(-0.04)] .01341 .26968 1 -0.38421 Mshowa
.01983 .30179 m
.02596 .29947 L
s
[(-0.02)] .00755 .30642 1 -0.37737 Mshowa
.01386 .33946 m
.02001 .33718 L
s
[(0)] .00156 .34402 1 -0.37036 Mshowa
.00775 .37804 m
.01392 .3758 L
s
[(0.02)] -0.00458 .38251 1 -0.36316 Mshowa
.0015 .41755 m
.00768 .41535 L
s
[(0.04)] -0.01086 .42194 1 -0.35577 Mshowa
.125 Mabswid
.02421 .2741 m
.02789 .2727 L
s
.02276 .28328 m
.02644 .28188 L
s
.0213 .2925 m
.02498 .29111 L
s
.01835 .31112 m
.02203 .30974 L
s
.01686 .32051 m
.02055 .31913 L
s
.01537 .32996 m
.01905 .32859 L
s
.01235 .34902 m
.01604 .34766 L
s
.01083 .35863 m
.01452 .35728 L
s
.00929 .36831 m
.01299 .36696 L
s
.0062 .38783 m
.0099 .38649 L
s
.00464 .39767 m
.00835 .39634 L
s
.00308 .40758 m
.00678 .40625 L
s
.25 Mabswid
.02701 .25643 m
0 .427 L
s
0 .427 m
.39775 .75587 L
s
.39775 .75587 m
.40313 .60149 L
s
.40313 .60149 m
.02701 .25643 L
s
.69168 0 m
.97773 .43159 L
s
.97773 .43159 m
1 .59473 L
s
1 .59473 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.02701 .25643 m
0 .427 L
s
0 .427 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.69168 0 m
.02701 .25643 L
s
.40313 .60149 m
.97773 .43159 L
s
.97773 .43159 m
1 .59473 L
s
1 .59473 m
.39775 .75587 L
s
.39775 .75587 m
.40313 .60149 L
s
0 0 m
1 0 L
1 .75587 L
0 .75587 L
closepath
clip
newpath
.5 Mabswid
.729 .645 .765 r
.44365 .51692 m .43389 .55409 L .49528 .56116 L p F P
0 g
s
.729 .645 .765 r
.49528 .56116 m .49837 .52337 L .44365 .51692 L p F P
0 g
s
.74 .588 .686 r
.49349 .5965 m .49528 .56116 L .43389 .55409 L p F P
0 g
s
.704 .623 .764 r
.49837 .52337 m .49528 .56116 L .55763 .56086 L p F P
0 g
s
.705 .558 .685 r
.49528 .56116 m .49349 .5965 L .55974 .59618 L p F P
0 g
s
.705 .558 .685 r
.55974 .59618 m .55763 .56086 L .49528 .56116 L p F P
0 g
s
.704 .623 .764 r
.55763 .56086 m .55398 .52309 L .49837 .52337 L p F P
0 g
s
.677 .603 .765 r
.55398 .52309 m .55763 .56086 L .61885 .55319 L p F P
0 g
s
.669 .53 .686 r
.55763 .56086 m .55974 .59618 L .62481 .5882 L p F P
0 g
s
.669 .53 .686 r
.62481 .5882 m .61885 .55319 L .55763 .56086 L p F P
0 g
s
.74 .588 .686 r
.43389 .55409 m .42823 .58914 L .49349 .5965 L p F P
0 g
s
.74 .5 .566 r
.49324 .62487 m .49349 .5965 L .42823 .58914 L p F P
0 g
s
.693 .461 .567 r
.49349 .5965 m .49324 .62487 L .56003 .62456 L p F P
0 g
s
.693 .461 .567 r
.56003 .62456 m .55974 .59618 L .49349 .5965 L p F P
0 g
s
.644 .422 .566 r
.55974 .59618 m .56003 .62456 L .62563 .61665 L p F P
0 g
s
.644 .422 .566 r
.62563 .61665 m .62481 .5882 L .55974 .59618 L p F P
0 g
s
.752 .67 .77 r
.39177 .5039 m .37555 .5398 L .43389 .55409 L p F P
0 g
s
.752 .67 .77 r
.43389 .55409 m .44365 .51692 L .39177 .5039 L p F P
0 g
s
.774 .621 .69 r
.42823 .58914 m .43389 .55409 L .37555 .5398 L p F P
0 g
s
.677 .603 .765 r
.61885 .55319 m .60853 .51609 L .55398 .52309 L p F P
0 g
s
.649 .586 .77 r
.60853 .51609 m .61885 .55319 L .67682 .53831 L p F P
0 g
s
.63 .503 .69 r
.61885 .55319 m .62481 .5882 L .68652 .57271 L p F P
0 g
s
.63 .503 .69 r
.68652 .57271 m .67682 .53831 L .61885 .55319 L p F P
0 g
s
.708 .691 .831 r
.45635 .48194 m .44365 .51692 L .49837 .52337 L p F P
0 g
s
.708 .691 .831 r
.49837 .52337 m .50239 .48748 L .45635 .48194 L p F P
0 g
s
.693 .677 .83 r
.50239 .48748 m .49837 .52337 L .55398 .52309 L p F P
0 g
s
.693 .677 .83 r
.55398 .52309 m .54922 .48724 L .50239 .48748 L p F P
0 g
s
.677 .665 .831 r
.54922 .48724 m .55398 .52309 L .60853 .51609 L p F P
0 g
s
.774 .621 .69 r
.37555 .5398 m .36614 .57427 L .42823 .58914 L p F P
0 g
s
.785 .539 .564 r
.42744 .61759 m .42823 .58914 L .36614 .57427 L p F P
0 g
s
.74 .5 .566 r
.42823 .58914 m .42744 .61759 L .49324 .62487 L p F P
0 g
s
.588 .378 .564 r
.62481 .5882 m .62563 .61665 L .68786 .60131 L p F P
0 g
s
.588 .378 .564 r
.68786 .60131 m .68652 .57271 L .62481 .5882 L p F P
0 g
s
.722 .706 .835 r
.41282 .47078 m .39177 .5039 L .44365 .51692 L p F P
0 g
s
.722 .706 .835 r
.44365 .51692 m .45635 .48194 L .41282 .47078 L p F P
0 g
s
.677 .665 .831 r
.60853 .51609 m .59511 .48123 L .54922 .48724 L p F P
0 g
s
.66 .656 .835 r
.59511 .48123 m .60853 .51609 L .66008 .50255 L p F P
0 g
s
.649 .586 .77 r
.67682 .53831 m .66008 .50255 L .60853 .51609 L p F P
0 g
s
.691 .302 .306 r
.49459 .64231 m .49324 .62487 L .42744 .61759 L p F P
0 g
s
.629 .254 .314 r
.49324 .62487 m .49459 .64231 L .55841 .64202 L p F P
0 g
s
.629 .254 .314 r
.55841 .64202 m .56003 .62456 L .49324 .62487 L p F P
0 g
s
.557 .192 .305 r
.56003 .62456 m .55841 .64202 L .62107 .63455 L p F P
0 g
s
.557 .192 .305 r
.62107 .63455 m .62563 .61665 L .56003 .62456 L p F P
0 g
s
.775 .698 .778 r
.34467 .48464 m .3224 .51859 L .37555 .5398 L p F P
0 g
s
.775 .698 .778 r
.37555 .5398 m .39177 .5039 L .34467 .48464 L p F P
0 g
s
.808 .657 .696 r
.36614 .57427 m .37555 .5398 L .3224 .51859 L p F P
0 g
s
.619 .571 .779 r
.66008 .50255 m .67682 .53831 L .72943 .51655 L p F P
0 g
s
.585 .476 .696 r
.67682 .53831 m .68652 .57271 L .74265 .55003 L p F P
0 g
s
.585 .476 .696 r
.74265 .55003 m .72943 .51655 L .67682 .53831 L p F P
0 g
s
.785 .539 .564 r
.36614 .57427 m .36484 .60285 L .42744 .61759 L p F P
0 g
s
.747 .34 .28 r
.43174 .63544 m .42744 .61759 L .36484 .60285 L p F P
0 g
s
.691 .302 .306 r
.42744 .61759 m .43174 .63544 L .49459 .64231 L p F P
0 g
s
.465 .109 .277 r
.62563 .61665 m .62107 .63455 L .68045 .62006 L p F P
0 g
s
.465 .109 .277 r
.68045 .62006 m .68786 .60131 L .62563 .61665 L p F P
0 g
s
.808 .657 .696 r
.3224 .51859 m .30945 .55216 L .36614 .57427 L p F P
0 g
s
.832 .581 .559 r
.36484 .60285 m .36614 .57427 L .30945 .55216 L p F P
0 g
s
.675 .733 .894 r
.47055 .45273 m .45635 .48194 L .50239 .48748 L p F P
0 g
s
.675 .733 .894 r
.50239 .48748 m .50689 .45718 L .47055 .45273 L p F P
0 g
s
.671 .729 .893 r
.50689 .45718 m .50239 .48748 L .54922 .48724 L p F P
0 g
s
.671 .729 .893 r
.54922 .48724 m .54389 .45699 L .50689 .45718 L p F P
0 g
s
.667 .726 .894 r
.54389 .45699 m .54922 .48724 L .59511 .48123 L p F P
0 g
s
.521 .327 .558 r
.68652 .57271 m .68786 .60131 L .74448 .57884 L p F P
0 g
s
.521 .327 .558 r
.74448 .57884 m .74265 .55003 L .68652 .57271 L p F P
0 g
s
.735 .724 .841 r
.37351 .4543 m .34467 .48464 L .39177 .5039 L p F P
0 g
s
.735 .724 .841 r
.39177 .5039 m .41282 .47078 L .37351 .4543 L p F P
0 g
s
.66 .656 .835 r
.66008 .50255 m .63834 .46961 L .59511 .48123 L p F P
0 g
s
.642 .649 .842 r
.63834 .46961 m .66008 .50255 L .70667 .48278 L p F P
0 g
s
.619 .571 .779 r
.72943 .51655 m .70667 .48278 L .66008 .50255 L p F P
0 g
s
.678 .737 .895 r
.4363 .44378 m .41282 .47078 L .45635 .48194 L p F P
0 g
s
.678 .737 .895 r
.45635 .48194 m .47055 .45273 L .4363 .44378 L p F P
0 g
s
.667 .726 .894 r
.59511 .48123 m .5801 .45216 L .54389 .45699 L p F P
0 g
s
.663 .724 .895 r
.5801 .45216 m .59511 .48123 L .63834 .46961 L p F P
0 g
s
.286 0 0 r
.49742 .64608 m .49459 .64231 L .43174 .63544 L p F P
0 g
s
.221 0 0 r
.49459 .64231 m .49742 .64608 L .55503 .64581 L p F P
0 g
s
.221 0 0 r
.55503 .64581 m .55841 .64202 L .49459 .64231 L p F P
0 g
s
.109 0 0 r
.55841 .64202 m .55503 .64581 L .61156 .63909 L p F P
0 g
s
.109 0 0 r
.61156 .63909 m .62107 .63455 L .55841 .64202 L p F P
0 g
s
.832 .581 .559 r
.30945 .55216 m .30765 .58095 L .36484 .60285 L p F P
0 g
s
.797 .368 .228 r
.37199 .62152 m .36484 .60285 L .30765 .58095 L p F P
0 g
s
.747 .34 .28 r
.36484 .60285 m .37199 .62152 L .43174 .63544 L p F P
0 g
s
.339 0 .221 r
.68786 .60131 m .68045 .62006 L .73438 .59887 L p F P
0 g
s
.339 0 .221 r
.73438 .59887 m .74448 .57884 L .68786 .60131 L p F P
0 g
s
.681 .741 .896 r
.40554 .43061 m .37351 .4543 L .41282 .47078 L p F P
0 g
s
.681 .741 .896 r
.41282 .47078 m .4363 .44378 L .40554 .43061 L p F P
0 g
s
.796 .73 .79 r
.30431 .45964 m .27657 .49099 L .3224 .51859 L p F P
0 g
s
.796 .73 .79 r
.3224 .51859 m .34467 .48464 L .30431 .45964 L p F P
0 g
s
.843 .7 .705 r
.30945 .55216 m .3224 .51859 L .27657 .49099 L p F P
0 g
s
.663 .724 .895 r
.63834 .46961 m .6141 .44284 L .5801 .45216 L p F P
0 g
s
.658 .723 .897 r
.6141 .44284 m .63834 .46961 L .67722 .45271 L p F P
0 g
s
.642 .649 .842 r
.70667 .48278 m .67722 .45271 L .63834 .46961 L p F P
0 g
s
.586 .559 .791 r
.70667 .48278 m .72943 .51655 L .77453 .48845 L p F P
0 g
s
.532 .448 .705 r
.72943 .51655 m .74265 .55003 L .79093 .52068 L p F P
0 g
s
.532 .448 .705 r
.79093 .52068 m .77453 .48845 L .72943 .51655 L p F P
0 g
s
.303 0 0 r
.44072 .63989 m .43174 .63544 L .37199 .62152 L p F P
0 g
s
.286 0 0 r
.43174 .63544 m .44072 .63989 L .49742 .64608 L p F P
0 g
s
.745 .743 .85 r
.34007 .433 m .30431 .45964 L .34467 .48464 L p F P
0 g
s
.745 .743 .85 r
.34467 .48464 m .37351 .4543 L .34007 .433 L p F P
0 g
s
0 0 0 r
.62107 .63455 m .61156 .63909 L .66502 .62607 L p F P
0 g
s
0 0 0 r
.66502 .62607 m .68045 .62006 L .62107 .63455 L p F P
0 g
s
.623 .645 .851 r
.67722 .45271 m .70667 .48278 L .74637 .45734 L p F P
0 g
s
.586 .559 .791 r
.77453 .48845 m .74637 .45734 L .70667 .48278 L p F P
0 g
s
.843 .7 .705 r
.27657 .49099 m .26041 .52334 L .30945 .55216 L p F P
0 g
s
.883 .629 .549 r
.30765 .58095 m .30945 .55216 L .26041 .52334 L p F P
0 g
s
.432 .261 .547 r
.74265 .55003 m .74448 .57884 L .7932 .54976 L p F P
0 g
s
.432 .261 .547 r
.7932 .54976 m .79093 .52068 L .74265 .55003 L p F P
0 g
s
.615 .77 .954 r
.48473 .4316 m .47055 .45273 L .50689 .45718 L p F P
0 g
s
.615 .77 .954 r
.50689 .45718 m .51138 .43491 L .48473 .4316 L p F P
0 g
s
.626 .78 .955 r
.51138 .43491 m .50689 .45718 L .54389 .45699 L p F P
0 g
s
.626 .78 .955 r
.54389 .45699 m .53855 .43476 L .51138 .43491 L p F P
0 g
s
.639 .789 .954 r
.53855 .43476 m .54389 .45699 L .5801 .45216 L p F P
0 g
s
.607 .759 .951 r
.45968 .42496 m .4363 .44378 L .47055 .45273 L p F P
0 g
s
.607 .759 .951 r
.47055 .45273 m .48473 .4316 L .45968 .42496 L p F P
0 g
s
.639 .789 .954 r
.5801 .45216 m .56512 .43118 L .53855 .43476 L p F P
0 g
s
.652 .795 .951 r
.56512 .43118 m .5801 .45216 L .6141 .44284 L p F P
0 g
s
.683 .745 .899 r
.37961 .41367 m .34007 .433 L .37351 .4543 L p F P
0 g
s
.683 .745 .899 r
.37351 .4543 m .40554 .43061 L .37961 .41367 L p F P
0 g
s
.658 .723 .897 r
.67722 .45271 m .6445 .42935 L .6141 .44284 L p F P
0 g
s
.654 .722 .899 r
.6445 .42935 m .67722 .45271 L .71008 .43105 L p F P
0 g
s
.623 .645 .851 r
.74637 .45734 m .71008 .43105 L .67722 .45271 L p F P
0 g
s
.797 .368 .228 r
.30765 .58095 m .31751 .60086 L .37199 .62152 L p F P
0 g
s
.262 0 0 r
.38693 .62737 m .37199 .62152 L .31751 .60086 L p F P
0 g
s
.303 0 0 r
.37199 .62152 m .38693 .62737 L .44072 .63989 L p F P
0 g
s
.883 .629 .549 r
.26041 .52334 m .25816 .55239 L .30765 .58095 L p F P
0 g
s
.834 .378 .13 r
.31751 .60086 m .30765 .58095 L .25816 .55239 L p F P
0 g
s
.261 .751 .661 r
.68045 .62006 m .66502 .62607 L .71338 .60706 L p F P
0 g
s
.261 .751 .661 r
.71338 .60706 m .73438 .59887 L .68045 .62006 L p F P
0 g
s
.149 0 .119 r
.74448 .57884 m .73438 .59887 L .78067 .57148 L p F P
0 g
s
.149 0 .119 r
.78067 .57148 m .7932 .54976 L .74448 .57884 L p F P
0 g
s
.602 .747 .946 r
.43731 .41522 m .40554 .43061 L .4363 .44378 L p F P
0 g
s
.602 .747 .946 r
.4363 .44378 m .45968 .42496 L .43731 .41522 L p F P
0 g
s
.652 .795 .951 r
.6141 .44284 m .58998 .42427 L .56512 .43118 L p F P
0 g
s
.666 .798 .946 r
.58998 .42427 m .6141 .44284 L .6445 .42935 L p F P
0 g
s
.434 .785 .997 r
.50141 .63532 m .49742 .64608 L .44072 .63989 L p F P
0 g
s
.465 .816 .997 r
.49742 .64608 m .50141 .63532 L .55029 .63509 L p F P
0 g
s
.465 .816 .997 r
.55029 .63509 m .55503 .64581 L .49742 .64608 L p F P
0 g
s
.509 .846 .997 r
.55503 .64581 m .55029 .63509 L .59821 .62936 L p F P
0 g
s
.509 .846 .997 r
.59821 .62936 m .61156 .63909 L .55503 .64581 L p F P
0 g
s
.816 .766 .806 r
.27258 .42965 m .24022 .45775 L .27657 .49099 L p F P
0 g
s
.816 .766 .806 r
.27657 .49099 m .30431 .45964 L .27258 .42965 L p F P
0 g
s
.879 .751 .717 r
.26041 .52334 m .27657 .49099 L .24022 .45775 L p F P
0 g
s
.753 .763 .861 r
.31409 .40759 m .27258 .42965 L .30431 .45964 L p F P
0 g
s
.753 .763 .861 r
.30431 .45964 m .34007 .433 L .31409 .40759 L p F P
0 g
s
.549 .55 .807 r
.74637 .45734 m .77453 .48845 L .80998 .45478 L p F P
0 g
s
.467 .416 .718 r
.77453 .48845 m .79093 .52068 L .82909 .48544 L p F P
0 g
s
.467 .416 .718 r
.82909 .48544 m .80998 .45478 L .77453 .48845 L p F P
0 g
s
.604 .644 .863 r
.71008 .43105 m .74637 .45734 L .77728 .42698 L p F P
0 g
s
.549 .55 .807 r
.80998 .45478 m .77728 .42698 L .74637 .45734 L p F P
0 g
s
.419 .756 .995 r
.45335 .63003 m .44072 .63989 L .38693 .62737 L p F P
0 g
s
.434 .785 .997 r
.44072 .63989 m .45335 .63003 L .50141 .63532 L p F P
0 g
s
.562 .871 .995 r
.61156 .63909 m .59821 .62936 L .64338 .61826 L p F P
0 g
s
.562 .871 .995 r
.64338 .61826 m .66502 .62607 L .61156 .63909 L p F P
0 g
s
.879 .751 .717 r
.24022 .45775 m .22129 .48854 L .26041 .52334 L p F P
0 g
s
.938 .685 .528 r
.25816 .55239 m .26041 .52334 L .22129 .48854 L p F P
0 g
s
.6 .735 .94 r
.41861 .40276 m .37961 .41367 L .40554 .43061 L p F P
0 g
s
.6 .735 .94 r
.40554 .43061 m .43731 .41522 L .41861 .40276 L p F P
0 g
s
.666 .798 .946 r
.6445 .42935 m .61207 .41429 L .58998 .42427 L p F P
0 g
s
.679 .799 .939 r
.61207 .41429 m .6445 .42935 L .66997 .41212 L p F P
0 g
s
.654 .722 .899 r
.71008 .43105 m .66997 .41212 L .6445 .42935 L p F P
0 g
s
.683 .75 .902 r
.35972 .39357 m .31409 .40759 L .34007 .433 L p F P
0 g
s
.683 .75 .902 r
.34007 .433 m .37961 .41367 L .35972 .39357 L p F P
0 g
s
.303 .168 .525 r
.79093 .52068 m .7932 .54976 L .83175 .51482 L p F P
0 g
s
.303 .168 .525 r
.83175 .51482 m .82909 .48544 L .79093 .52068 L p F P
0 g
s
.65 .723 .902 r
.66997 .41212 m .71008 .43105 L .73535 .40533 L p F P
0 g
s
.604 .644 .863 r
.77728 .42698 m .73535 .40533 L .71008 .43105 L p F P
0 g
s
.497 .787 .997 r
.49749 .41927 m .48473 .4316 L .51138 .43491 L p F P
0 g
s
.497 .787 .997 r
.51138 .43491 m .51544 .42152 L .49749 .41927 L p F P
0 g
s
.527 .817 .999 r
.51544 .42152 m .51138 .43491 L .53855 .43476 L p F P
0 g
s
.527 .817 .999 r
.53855 .43476 m .53374 .42142 L .51544 .42152 L p F P
0 g
s
.567 .843 .997 r
.53374 .42142 m .53855 .43476 L .56512 .43118 L p F P
0 g
s
.834 .378 .13 r
.25816 .55239 m .27048 .57396 L .31751 .60086 L p F P
0 g
s
.262 0 0 r
.31751 .60086 m .33804 .60884 L .38693 .62737 L p F P
0 g
s
0 .373 .771 r
.33804 .60884 m .31751 .60086 L .27048 .57396 L p F P
0 g
s
.48 .757 .991 r
.48067 .41477 m .45968 .42496 L .48473 .4316 L p F P
0 g
s
.48 .757 .991 r
.48473 .4316 m .49749 .41927 L .48067 .41477 L p F P
0 g
s
.49 .896 .78 r
.73438 .59887 m .71338 .60706 L .75467 .58256 L p F P
0 g
s
.49 .896 .78 r
.75467 .58256 m .78067 .57148 L .73438 .59887 L p F P
0 g
s
.567 .843 .997 r
.56512 .43118 m .55163 .41898 L .53374 .42142 L p F P
0 g
s
.612 .863 .991 r
.55163 .41898 m .56512 .43118 L .58998 .42427 L p F P
0 g
s
.419 .729 .99 r
.40787 .61937 m .38693 .62737 L .33804 .60884 L p F P
0 g
s
.419 .756 .995 r
.38693 .62737 m .40787 .61937 L .45335 .63003 L p F P
0 g
s
.616 .888 .989 r
.66502 .62607 m .64338 .61826 L .68404 .60211 L p F P
0 g
s
.616 .888 .989 r
.68404 .60211 m .71338 .60706 L .66502 .62607 L p F P
0 g
s
.475 .729 .981 r
.46573 .4082 m .43731 .41522 L .45968 .42496 L p F P
0 g
s
.475 .729 .981 r
.45968 .42496 m .48067 .41477 L .46573 .4082 L p F P
0 g
s
.938 .685 .528 r
.22129 .48854 m .21865 .5179 L .25816 .55239 L p F P
0 g
s
.821 .347 0 r
.27048 .57396 m .25816 .55239 L .21865 .5179 L p F P
0 g
s
.612 .863 .991 r
.58998 .42427 m .56831 .41431 L .55163 .41898 L p F P
0 g
s
.656 .874 .98 r
.56831 .41431 m .58998 .42427 L .61207 .41429 L p F P
0 g
s
.601 .725 .932 r
.40446 .38805 m .35972 .39357 L .37961 .41367 L p F P
0 g
s
.601 .725 .932 r
.37961 .41367 m .41861 .40276 L .40446 .38805 L p F P
0 g
s
0 0 0 r
.7932 .54976 m .78067 .57148 L .81714 .53863 L p F P
0 g
s
0 0 0 r
.81714 .53863 m .83175 .51482 L .7932 .54976 L p F P
0 g
s
.679 .799 .939 r
.66997 .41212 m .63042 .40162 L .61207 .41429 L p F P
0 g
s
.69 .796 .931 r
.63042 .40162 m .66997 .41212 L .68929 .39179 L p F P
0 g
s
.65 .723 .902 r
.73535 .40533 m .68929 .39179 L .66997 .41212 L p F P
0 g
s
.627 .771 .95 r
.50607 .61155 m .50141 .63532 L .45335 .63003 L p F P
0 g
s
.631 .776 .95 r
.50141 .63532 m .50607 .61155 L .54477 .61137 L p F P
0 g
s
.631 .776 .95 r
.54477 .61137 m .55029 .63509 L .50141 .63532 L p F P
0 g
s
.637 .78 .949 r
.55029 .63509 m .54477 .61137 L .58267 .60676 L p F P
0 g
s
.637 .78 .949 r
.58267 .60676 m .59821 .62936 L .55029 .63509 L p F P
0 g
s
.757 .784 .875 r
.29701 .37896 m .25125 .39567 L .27258 .42965 L p F P
0 g
s
.757 .784 .875 r
.27258 .42965 m .31409 .40759 L .29701 .37896 L p F P
0 g
s
.831 .806 .826 r
.24022 .45775 m .27258 .42965 L .25125 .39567 L p F P
0 g
s
.481 .704 .967 r
.45333 .39982 m .41861 .40276 L .43731 .41522 L p F P
0 g
s
.481 .704 .967 r
.43731 .41522 m .46573 .4082 L .45333 .39982 L p F P
0 g
s
.656 .874 .98 r
.61207 .41429 m .58306 .40757 L .56831 .41431 L p F P
0 g
s
.695 .876 .966 r
.58306 .40757 m .61207 .41429 L .63042 .40162 L p F P
0 g
s
.585 .646 .877 r
.73535 .40533 m .77728 .42698 L .79764 .39273 L p F P
0 g
s
.506 .543 .828 r
.77728 .42698 m .80998 .45478 L .83374 .41662 L p F P
0 g
s
.506 .543 .828 r
.83374 .41662 m .79764 .39273 L .77728 .42698 L p F P
0 g
s
.831 .806 .826 r
.25125 .39567 m .21538 .4199 L .24022 .45775 L p F P
0 g
s
.915 .813 .732 r
.22129 .48854 m .24022 .45775 L .21538 .4199 L p F P
0 g
s
.683 .754 .905 r
.34696 .37107 m .29701 .37896 L .31409 .40759 L p F P
0 g
s
.683 .754 .905 r
.31409 .40759 m .35972 .39357 L .34696 .37107 L p F P
0 g
s
.623 .766 .948 r
.46805 .6073 m .45335 .63003 L .40787 .61937 L p F P
0 g
s
.627 .771 .95 r
.45335 .63003 m .46805 .6073 L .50607 .61155 L p F P
0 g
s
.646 .724 .905 r
.68929 .39179 m .73535 .40533 L .75162 .37649 L p F P
0 g
s
.585 .646 .877 r
.79764 .39273 m .75162 .37649 L .73535 .40533 L p F P
0 g
s
.643 .782 .948 r
.59821 .62936 m .58267 .60676 L .61827 .59787 L p F P
0 g
s
.643 .782 .948 r
.61827 .59787 m .64338 .61826 L .59821 .62936 L p F P
0 g
s
.38 .379 .733 r
.80998 .45478 m .82909 .48544 L .85492 .44538 L p F P
0 g
s
.38 .379 .733 r
.85492 .44538 m .83374 .41662 L .80998 .45478 L p F P
0 g
s
0 .373 .771 r
.27048 .57396 m .29607 .58478 L .33804 .60884 L p F P
0 g
s
.432 .707 .98 r
.36675 .60363 m .33804 .60884 L .29607 .58478 L p F P
0 g
s
.419 .729 .99 r
.33804 .60884 m .36675 .60363 L .40787 .61937 L p F P
0 g
s
.665 .894 .979 r
.71338 .60706 m .68404 .60211 L .71848 .58139 L p F P
0 g
s
.665 .894 .979 r
.71848 .58139 m .75467 .58256 L .71338 .60706 L p F P
0 g
s
.821 .347 0 r
.21865 .5179 m .23309 .54152 L .27048 .57396 L p F P
0 g
s
0 .425 .857 r
.29607 .58478 m .27048 .57396 L .23309 .54152 L p F P
0 g
s
.261 .724 .949 r
.50782 .41482 m .49749 .41927 L .51544 .42152 L p F P
0 g
s
.261 .724 .949 r
.51544 .42152 m .51872 .41618 L .50782 .41482 L p F P
0 g
s
.312 .774 .945 r
.51872 .41618 m .51544 .42152 L .53374 .42142 L p F P
0 g
s
.394 .831 .95 r
.5407 .41464 m .52984 .41612 L p .53409 .41668 L F P
0 g
s
.394 .831 .95 r
.55163 .41898 m .5407 .41464 L p .53409 .41668 L F P
0 g
s
.252 .76 .748 r
.5407 .41464 m .55081 .4118 L p .54735 .41259 L F P
0 g
s
0 0 0 r
.52984 .41612 m .5407 .41464 L p .53807 .41504 L F P
0 g
s
.312 .774 .945 r
.53374 .42142 m .52984 .41612 L p .52165 .41721 L F P
0 g
s
.394 .831 .95 r
.52984 .41612 m .53374 .42142 L .55163 .41898 L p F P
0 g
s
0 0 0 r
.52703 .4167 m .52984 .41612 L p .53807 .41504 L F P
0 g
s
0 0 0 r
.53283 .41591 m .52703 .4167 L p .52934 .41635 L F P
0 g
s
0 0 0 r
.5407 .41464 m .53283 .41591 L p .52934 .41635 L F P
0 g
s
.252 .76 .748 r
.53283 .41591 m .5407 .41464 L p .54735 .41259 L F P
0 g
s
.252 .76 .748 r
.53822 .41439 m .53283 .41591 L p .53587 .41522 L F P
0 g
s
.252 .76 .748 r
.55081 .4118 m .53822 .41439 L p .53587 .41522 L F P
0 g
s
.449 .881 .825 r
.54295 .41222 m .53822 .41439 L p .54185 .41326 L F P
0 g
s
.449 .881 .825 r
.5597 .40771 m .54295 .41222 L p .54185 .41326 L F P
0 g
s
.482 .87 .678 r
.54295 .41222 m .5468 .40948 L p .54401 .4112 L F P
0 g
s
0 0 0 r
.53822 .41439 m .54295 .41222 L p .5405 .4136 L F P
0 g
s
.449 .881 .825 r
.53822 .41439 m .55081 .4118 L .5597 .40771 L p F P
0 g
s
0 0 0 r
.53032 .41932 m .53822 .41439 L p .5405 .4136 L F P
0 g
s
0 0 0 r
.53245 .41834 m .53032 .41932 L p .53198 .41838 L F P
0 g
s
0 0 0 r
.54295 .41222 m .53245 .41834 L p .53198 .41838 L F P
0 g
s
.482 .87 .678 r
.53245 .41834 m .54295 .41222 L p .54401 .4112 L F P
0 g
s
.482 .87 .678 r
.53419 .41711 m .53245 .41834 L p .53434 .41717 L F P
0 g
s
.482 .87 .678 r
.5468 .40948 m .53419 .41711 L p .53434 .41717 L F P
0 g
s
.05 0 0 r
.52789 .42 m .53283 .41591 L p .53621 .41548 L F P
0 g
s
.05 0 0 r
.53822 .41439 m .53032 .41932 L .52789 .42 L p F P
0 g
s
.61 .893 .589 r
.53419 .41711 m .53544 .41568 L p .53404 .41704 L F P
0 g
s
0 0 0 r
.53245 .41834 m .53419 .41711 L p .5329 .41829 L F P
0 g
s
0 0 0 r
.52691 .42383 m .53245 .41834 L p .5329 .41829 L F P
0 g
s
0 0 0 r
.52754 .42339 m .52691 .42383 L p .52757 .42323 L F P
0 g
s
0 0 0 r
.53419 .41711 m .52754 .42339 L p .52757 .42323 L F P
0 g
s
0 0 0 r
.52754 .42339 m .52798 .42288 L p .52751 .42354 L F P
0 g
s
0 0 0 r
.52475 .42738 m .52754 .42339 L p .52751 .42354 L F P
0 g
s
.61 .893 .589 r
.52754 .42339 m .53419 .41711 L p .53404 .41704 L F P
0 g
s
.05 0 0 r
.53283 .41591 m .53822 .41439 L p .53621 .41548 L F P
0 g
s
.312 .774 .945 r
.52984 .41612 m .51872 .41618 L p .52165 .41721 L F P
0 g
s
.915 .813 .732 r
.21538 .4199 m .19433 .44883 L .22129 .48854 L p F P
0 g
s
.987 .746 .48 r
.21865 .5179 m .22129 .48854 L .19433 .44883 L p F P
0 g
s
.495 .682 .95 r
.44407 .38997 m .40446 .38805 L .41861 .40276 L p F P
0 g
s
.495 .682 .95 r
.41861 .40276 m .45333 .39982 L .44407 .38997 L p F P
0 g
s
.604 .716 .923 r
.39561 .37169 m .34696 .37107 L .35972 .39357 L p F P
0 g
s
.604 .716 .923 r
.35972 .39357 m .40446 .38805 L .39561 .37169 L p F P
0 g
s
.695 .876 .966 r
.63042 .40162 m .59522 .39906 L .58306 .40757 L p F P
0 g
s
.725 .868 .948 r
.59522 .39906 m .63042 .40162 L .64414 .38675 L p F P
0 g
s
.69 .796 .931 r
.68929 .39179 m .64414 .38675 L .63042 .40162 L p F P
0 g
s
.681 .979 .862 r
.78067 .57148 m .75467 .58256 L .78691 .5533 L p F P
0 g
s
.681 .979 .862 r
.78691 .5533 m .81714 .53863 L .78067 .57148 L p F P
0 g
s
.245 .684 .959 r
.49763 .41208 m .48067 .41477 L .49749 .41927 L p F P
0 g
s
.245 .684 .959 r
.49749 .41927 m .50782 .41482 L .49763 .41208 L p F P
0 g
s
.698 .791 .922 r
.64414 .38675 m .68929 .39179 L .7014 .36914 L p F P
0 g
s
.646 .724 .905 r
.75162 .37649 m .7014 .36914 L .68929 .39179 L p F P
0 g
s
.496 .886 .96 r
.5407 .41464 m .55163 .41898 L .56831 .41431 L p F P
0 g
s
.099 .023 .474 r
.82909 .48544 m .83175 .51482 L .85787 .47509 L p F P
0 g
s
.099 .023 .474 r
.85787 .47509 m .85492 .44538 L .82909 .48544 L p F P
0 g
s
.621 .761 .946 r
.43219 .59876 m .40787 .61937 L .36675 .60363 L p F P
0 g
s
.623 .766 .948 r
.40787 .61937 m .43219 .59876 L .46805 .6073 L p F P
0 g
s
.649 .784 .946 r
.64338 .61826 m .61827 .59787 L .65013 .58497 L p F P
0 g
s
.649 .784 .946 r
.65013 .58497 m .68404 .60211 L .64338 .61826 L p F P
0 g
s
.262 .654 .966 r
.48862 .40809 m .46573 .4082 L .48067 .41477 L p F P
0 g
s
.262 .654 .966 r
.48067 .41477 m .49763 .41208 L .48862 .40809 L p F P
0 g
s
.496 .886 .96 r
.56831 .41431 m .55081 .4118 L .5407 .41464 L p F P
0 g
s
.6 .926 .966 r
.55081 .4118 m .56831 .41431 L .58306 .40757 L p F P
0 g
s
.301 .63 .963 r
.48118 .40302 m .45333 .39982 L .46573 .4082 L p F P
0 g
s
.301 .63 .963 r
.46573 .4082 m .48862 .40809 L .48118 .40302 L p F P
0 g
s
.6 .926 .966 r
.58306 .40757 m .5597 .40771 L .55081 .4118 L p F P
0 g
s
.689 .942 .962 r
.5597 .40771 m .58306 .40757 L .59522 .39906 L p F P
0 g
s
.514 .665 .93 r
.43841 .37909 m .39561 .37169 L .40446 .38805 L p F P
0 g
s
.514 .665 .93 r
.40446 .38805 m .44407 .38997 L .43841 .37909 L p F P
0 g
s
.987 .746 .48 r
.19433 .44883 m .19139 .47851 L .21865 .5179 L p F P
0 g
s
.658 .226 0 r
.23309 .54152 m .21865 .5179 L .19139 .47851 L p F P
0 g
s
.725 .868 .948 r
.64414 .38675 m .60419 .38911 L .59522 .39906 L p F P
0 g
s
.746 .852 .929 r
.60419 .38911 m .64414 .38675 L .65251 .37029 L p F P
0 g
s
.698 .791 .922 r
.7014 .36914 m .65251 .37029 L .64414 .38675 L p F P
0 g
s
.684 .731 .886 r
.51081 .57852 m .50607 .61155 L .46805 .6073 L p F P
0 g
s
.675 .723 .886 r
.50607 .61155 m .51081 .57852 L .53915 .57838 L p F P
0 g
s
.675 .723 .886 r
.53915 .57838 m .54477 .61137 L .50607 .61155 L p F P
0 g
s
.665 .716 .887 r
.54477 .61137 m .53915 .57838 L .56687 .57494 L p F P
0 g
s
.665 .716 .887 r
.56687 .57494 m .58267 .60676 L .54477 .61137 L p F P
0 g
s
.682 .758 .909 r
.34217 .34712 m .29 .34826 L .29701 .37896 L p F P
0 g
s
.682 .758 .909 r
.29701 .37896 m .34696 .37107 L .34217 .34712 L p F P
0 g
s
.756 .805 .891 r
.25125 .39567 m .29701 .37896 L .29 .34826 L p F P
0 g
s
0 0 0 r
.83175 .51482 m .81714 .53863 L .84167 .50136 L p F P
0 g
s
0 0 0 r
.84167 .50136 m .85787 .47509 L .83175 .51482 L p F P
0 g
s
.756 .805 .891 r
.29 .34826 m .24188 .35899 L .25125 .39567 L p F P
0 g
s
.84 .85 .852 r
.21538 .4199 m .25125 .39567 L .24188 .35899 L p F P
0 g
s
.643 .726 .909 r
.7014 .36914 m .75162 .37649 L .75773 .34568 L p F P
0 g
s
.567 .652 .893 r
.75162 .37649 m .79764 .39273 L .80594 .35589 L p F P
0 g
s
.567 .652 .893 r
.80594 .35589 m .75773 .34568 L .75162 .37649 L p F P
0 g
s
.351 .611 .948 r
.47568 .39709 m .44407 .38997 L .45333 .39982 L p F P
0 g
s
.351 .611 .948 r
.45333 .39982 m .48118 .40302 L .47568 .39709 L p F P
0 g
s
.432 .707 .98 r
.29607 .58478 m .33172 .58326 L .36675 .60363 L p F P
0 g
s
.62 .756 .943 r
.39996 .58618 m .36675 .60363 L .33172 .58326 L p F P
0 g
s
.621 .761 .946 r
.36675 .60363 m .39996 .58618 L .43219 .59876 L p F P
0 g
s
0 .425 .857 r
.23309 .54152 m .26299 .55587 L .29607 .58478 L p F P
0 g
s
.453 .687 .966 r
.33172 .58326 m .29607 .58478 L .26299 .55587 L p F P
0 g
s
.691 .74 .889 r
.48299 .57534 m .46805 .6073 L .43219 .59876 L p F P
0 g
s
.684 .731 .886 r
.46805 .6073 m .48299 .57534 L .51081 .57852 L p F P
0 g
s
.689 .942 .962 r
.59522 .39906 m .56698 .40256 L .5597 .40771 L p F P
0 g
s
.753 .934 .946 r
.56698 .40256 m .59522 .39906 L .60419 .38911 L p F P
0 g
s
.61 .708 .914 r
.39261 .3544 m .34217 .34712 L .34696 .37107 L p F P
0 g
s
.61 .708 .914 r
.34696 .37107 m .39561 .37169 L .39261 .3544 L p F P
0 g
s
.654 .711 .889 r
.58267 .60676 m .56687 .57494 L .59282 .56831 L p F P
0 g
s
.654 .711 .889 r
.59282 .56831 m .61827 .59787 L .58267 .60676 L p F P
0 g
s
.656 .785 .943 r
.68404 .60211 m .65013 .58497 L .67686 .56851 L p F P
0 g
s
.656 .785 .943 r
.67686 .56851 m .71848 .58139 L .68404 .60211 L p F P
0 g
s
.457 .541 .854 r
.79764 .39273 m .83374 .41662 L .84398 .37536 L p F P
0 g
s
.457 .541 .854 r
.84398 .37536 m .80594 .35589 L .79764 .39273 L p F P
0 g
s
.704 .784 .914 r
.65251 .37029 m .7014 .36914 L .70548 .34511 L p F P
0 g
s
.643 .726 .909 r
.75773 .34568 m .70548 .34511 L .7014 .36914 L p F P
0 g
s
.705 .89 .965 r
.75467 .58256 m .71848 .58139 L .74504 .55677 L p F P
0 g
s
.705 .89 .965 r
.74504 .55677 m .78691 .5533 L .75467 .58256 L p F P
0 g
s
.84 .85 .852 r
.24188 .35899 m .20392 .37884 L .21538 .4199 L p F P
0 g
s
.942 .885 .747 r
.19433 .44883 m .21538 .4199 L .20392 .37884 L p F P
0 g
s
.109 0 0 r
.51526 .416 m .50782 .41482 L .51872 .41618 L p F P
0 g
s
.109 0 0 r
.51872 .41618 m .52108 .41673 L .51526 .416 L p F P
0 g
s
.041 0 0 r
.52108 .41673 m .51872 .41618 L .52984 .41612 L p F P
0 g
s
.041 0 0 r
.52984 .41612 m .52703 .4167 L .52108 .41673 L p F P
0 g
s
0 .46 .741 r
.50983 .41454 m .49763 .41208 L .50782 .41482 L p F P
0 g
s
0 .46 .741 r
.50782 .41482 m .51342 .41571 L p .50983 .41454 L F P
0 g
s
0 .464 .818 r
.49763 .41208 m .50681 .41393 L p .50504 .41242 L F P
0 g
s
0 .464 .818 r
.50681 .41393 m .50983 .41454 L .50504 .41242 L p F P
0 g
s
.428 0 0 r
.51532 .41843 m .50722 .4137 L p .50983 .41454 L F P
0 g
s
.428 0 0 r
.50722 .4137 m .50504 .41242 L .50983 .41454 L p F P
0 g
s
0 .229 .664 r
.51355 .41722 m .50375 .41132 L p .50504 .41242 L F P
0 g
s
0 .229 .664 r
.50375 .41132 m .5011 .40973 L .50504 .41242 L p F P
0 g
s
0 .46 .741 r
.51342 .41571 m .51526 .416 L .50983 .41454 L p F P
0 g
s
.535 .653 .911 r
.43668 .36765 m .39261 .3544 L .39561 .37169 L p F P
0 g
s
.535 .653 .911 r
.39561 .37169 m .43841 .37909 L .43668 .36765 L p F P
0 g
s
.404 .598 .924 r
.47239 .39056 m .43841 .37909 L .44407 .38997 L p F P
0 g
s
.404 .598 .924 r
.44407 .38997 m .47568 .39709 L .47239 .39056 L p F P
0 g
s
.257 .331 .748 r
.83374 .41662 m .85492 .44538 L .86641 .40194 L p F P
0 g
s
.257 .331 .748 r
.86641 .40194 m .84398 .37536 L .83374 .41662 L p F P
0 g
s
.697 .751 .893 r
.45685 .56897 m .43219 .59876 L .39996 .58618 L p F P
0 g
s
.691 .74 .889 r
.43219 .59876 m .45685 .56897 L .48299 .57534 L p F P
0 g
s
.753 .934 .946 r
.60419 .38911 m .5723 .39657 L .56698 .40256 L p F P
0 g
s
.791 .909 .922 r
.5723 .39657 m .60419 .38911 L .60952 .37816 L p F P
0 g
s
.746 .852 .929 r
.65251 .37029 m .60952 .37816 L .60419 .38911 L p F P
0 g
s
.758 .832 .909 r
.60952 .37816 m .65251 .37029 L .655 .35295 L p F P
0 g
s
.704 .784 .914 r
.70548 .34511 m .655 .35295 L .65251 .37029 L p F P
0 g
s
0 .464 .818 r
.50504 .41242 m .48862 .40809 L .49763 .41208 L p F P
0 g
s
.643 .707 .893 r
.61827 .59787 m .59282 .56831 L .6159 .55874 L p F P
0 g
s
.643 .707 .893 r
.6159 .55874 m .65013 .58497 L .61827 .59787 L p F P
0 g
s
.658 .226 0 r
.19139 .47851 m .20746 .50457 L .23309 .54152 L p F P
0 g
s
.15 .465 .89 r
.26299 .55587 m .23309 .54152 L .20746 .50457 L p F P
0 g
s
.032 .48 .88 r
.5011 .40973 m .48118 .40302 L .48862 .40809 L p F P
0 g
s
.032 .48 .88 r
.48862 .40809 m .50504 .41242 L .5011 .40973 L p F P
0 g
s
.632 .963 .884 r
.54295 .41222 m .5597 .40771 L .56698 .40256 L p F P
0 g
s
.798 .987 .891 r
.81714 .53863 m .78691 .5533 L .80826 .52024 L p F P
0 g
s
.798 .987 .891 r
.80826 .52024 m .84167 .50136 L .81714 .53863 L p F P
0 g
s
.942 .885 .747 r
.20392 .37884 m .18155 .40561 L .19433 .44883 L p F P
0 g
s
.978 .78 .363 r
.19139 .47851 m .19433 .44883 L .18155 .40561 L p F P
0 g
s
.152 .494 .905 r
.49821 .40658 m .47568 .39709 L .48118 .40302 L p F P
0 g
s
.152 .494 .905 r
.48118 .40302 m .5011 .40973 L .49821 .40658 L p F P
0 g
s
.632 .963 .884 r
.56698 .40256 m .5468 .40948 L .54295 .41222 L p F P
0 g
s
.76 .984 .906 r
.5468 .40948 m .56698 .40256 L .5723 .39657 L p F P
0 g
s
.453 .589 .898 r
.47148 .38374 m .43668 .36765 L .43841 .37909 L p F P
0 g
s
.453 .589 .898 r
.43841 .37909 m .47239 .39056 L .47148 .38374 L p F P
0 g
s
.791 .909 .922 r
.60952 .37816 m .5754 .39001 L .5723 .39657 L p F P
0 g
s
.807 .874 .896 r
.5754 .39001 m .60952 .37816 L .6109 .3667 L p F P
0 g
s
.758 .832 .909 r
.655 .35295 m .6109 .3667 L .60952 .37816 L p F P
0 g
s
.709 .699 .838 r
.5151 .54146 m .51081 .57852 L .48299 .57534 L p F P
0 g
s
.691 .683 .837 r
.51081 .57852 m .5151 .54146 L .53407 .54137 L p F P
0 g
s
.691 .683 .837 r
.53407 .54137 m .53915 .57838 L .51081 .57852 L p F P
0 g
s
.673 .67 .839 r
.53915 .57838 m .53407 .54137 L .55261 .53901 L p F P
0 g
s
.673 .67 .839 r
.55261 .53901 m .56687 .57494 L .53915 .57838 L p F P
0 g
s
.453 .687 .966 r
.26299 .55587 m .30442 .55893 L .33172 .58326 L p F P
0 g
s
.62 .751 .94 r
.37273 .56999 m .33172 .58326 L .30442 .55893 L p F P
0 g
s
.62 .756 .943 r
.33172 .58326 m .37273 .56999 L .39996 .58618 L p F P
0 g
s
0 0 .346 r
.85492 .44538 m .85787 .47509 L .86953 .43199 L p F P
0 g
s
0 0 .346 r
.86953 .43199 m .86641 .40194 L .85492 .44538 L p F P
0 g
s
.702 .762 .898 r
.43349 .55963 m .39996 .58618 L .37273 .56999 L p F P
0 g
s
.697 .751 .893 r
.39996 .58618 m .43349 .55963 L .45685 .56897 L p F P
0 g
s
.618 .703 .906 r
.39575 .33695 m .34588 .32278 L .34217 .34712 L p F P
0 g
s
.618 .703 .906 r
.34217 .34712 m .39261 .3544 L .39575 .33695 L p F P
0 g
s
.68 .761 .913 r
.29 .34826 m .34217 .34712 L .34588 .32278 L p F P
0 g
s
.661 .784 .939 r
.71848 .58139 m .67686 .56851 L .69718 .54906 L p F P
0 g
s
.661 .784 .939 r
.69718 .54906 m .74504 .55677 L .71848 .58139 L p F P
0 g
s
.632 .705 .899 r
.65013 .58497 m .6159 .55874 L .63508 .54658 L p F P
0 g
s
.632 .705 .899 r
.63508 .54658 m .67686 .56851 L .65013 .58497 L p F P
0 g
s
.265 .504 .898 r
.49651 .40314 m .47239 .39056 L .47568 .39709 L p F P
0 g
s
.265 .504 .898 r
.47568 .39709 m .49821 .40658 L .49651 .40314 L p F P
0 g
s
.724 .717 .843 r
.4965 .53929 m .48299 .57534 L .45685 .56897 L p F P
0 g
s
.709 .699 .838 r
.48299 .57534 m .4965 .53929 L .5151 .54146 L p F P
0 g
s
.558 .645 .892 r
.43903 .35618 m .39575 .33695 L .39261 .3544 L p F P
0 g
s
.558 .645 .892 r
.39261 .3544 m .43668 .36765 L .43903 .35618 L p F P
0 g
s
.707 .775 .905 r
.655 .35295 m .70548 .34511 L .70104 .32079 L p F P
0 g
s
.641 .729 .913 r
.70548 .34511 m .75773 .34568 L .75287 .31425 L p F P
0 g
s
.641 .729 .913 r
.75287 .31425 m .70104 .32079 L .70548 .34511 L p F P
0 g
s
.76 .984 .906 r
.5723 .39657 m .54959 .40631 L .5468 .40948 L p F P
0 g
s
.829 .958 .896 r
.54959 .40631 m .5723 .39657 L .5754 .39001 L p F P
0 g
s
.653 .659 .843 r
.56687 .57494 m .55261 .53901 L .5699 .53449 L p F P
0 g
s
.653 .659 .843 r
.5699 .53449 m .59282 .56831 L .56687 .57494 L p F P
0 g
s
.68 .761 .913 r
.34588 .32278 m .29391 .31683 L .29 .34826 L p F P
0 g
s
.75 .824 .909 r
.24188 .35899 m .29 .34826 L .29391 .31683 L p F P
0 g
s
.762 .81 .891 r
.6109 .3667 m .655 .35295 L .65133 .33553 L p F P
0 g
s
.707 .775 .905 r
.70104 .32079 m .65133 .33553 L .655 .35295 L p F P
0 g
s
.429 0 0 r
.51994 .42005 m .51526 .416 L .52108 .41673 L p F P
0 g
s
.429 0 0 r
.52108 .41673 m .52257 .42038 L .51994 .42005 L p F P
0 g
s
.352 0 0 r
.52257 .42038 m .52108 .41673 L .52703 .4167 L p F P
0 g
s
.352 0 0 r
.52703 .4167 m .52526 .42036 L .52257 .42038 L p F P
0 g
s
.229 0 0 r
.52526 .42036 m .52703 .4167 L .53283 .41591 L p F P
0 g
s
.549 .662 .911 r
.75773 .34568 m .80594 .35589 L .80104 .31806 L p F P
0 g
s
.549 .662 .911 r
.80104 .31806 m .75287 .31425 L .75773 .34568 L p F P
0 g
s
.46 0 0 r
.51748 .41939 m .50983 .41454 L .51526 .416 L p F P
0 g
s
.46 0 0 r
.51526 .416 m .51994 .42005 L .51748 .41939 L p F P
0 g
s
.229 0 0 r
.53283 .41591 m .52789 .42 L .52526 .42036 L p F P
0 g
s
.498 .586 .873 r
.47302 .37693 m .43903 .35618 L .43668 .36765 L p F P
0 g
s
.498 .586 .873 r
.43668 .36765 m .47148 .38374 L .47302 .37693 L p F P
0 g
s
.428 0 0 r
.50983 .41454 m .51748 .41939 L .51532 .41843 L p F P
0 g
s
.15 .465 .89 r
.20746 .50457 m .24064 .52308 L .26299 .55587 L p F P
0 g
s
.479 .672 .949 r
.30442 .55893 m .26299 .55587 L .24064 .52308 L p F P
0 g
s
.359 .512 .874 r
.49607 .39954 m .47148 .38374 L .47239 .39056 L p F P
0 g
s
.359 .512 .874 r
.47239 .39056 m .49651 .40314 L .49607 .39954 L p F P
0 g
s
.807 .874 .896 r
.6109 .3667 m .5761 .38317 L .5754 .39001 L p F P
0 g
s
.81 .837 .871 r
.5761 .38317 m .6109 .3667 L .6082 .35525 L p F P
0 g
s
.762 .81 .891 r
.65133 .33553 m .6082 .35525 L .6109 .3667 L p F P
0 g
s
.829 .958 .896 r
.5754 .39001 m .55119 .40284 L .54959 .40631 L p F P
0 g
s
.854 .911 .872 r
.55119 .40284 m .5754 .39001 L .5761 .38317 L p F P
0 g
s
.738 .737 .85 r
.47907 .53494 m .45685 .56897 L .43349 .55963 L p F P
0 g
s
.724 .717 .843 r
.45685 .56897 m .47907 .53494 L .4965 .53929 L p F P
0 g
s
.632 .65 .851 r
.59282 .56831 m .5699 .53449 L .5852 .52798 L p F P
0 g
s
.632 .65 .851 r
.5852 .52798 m .6159 .55874 L .59282 .56831 L p F P
0 g
s
0 .229 .664 r
.51341 .41731 m .51532 .41843 L .51355 .41722 L p F P
0 g
s
.611 .061 0 r
.52011 .42343 m .51355 .41722 L .51532 .41843 L p F P
0 g
s
0 .057 .571 r
.51965 .42292 m .51365 .41715 L p .51355 .41722 L F P
0 g
s
0 .057 .571 r
.51365 .41715 m .51225 .4158 L .51355 .41722 L p F P
0 g
s
0 .229 .664 r
.50504 .41242 m .51341 .41731 L p .51355 .41722 L F P
0 g
s
.732 .876 .947 r
.78691 .5533 m .74504 .55677 L .76224 .52911 L p F P
0 g
s
.732 .876 .947 r
.76224 .52911 m .80826 .52024 L .78691 .5533 L p F P
0 g
s
.75 .824 .909 r
.29391 .31683 m .24563 .32118 L .24188 .35899 L p F P
0 g
s
.838 .895 .88 r
.20392 .37884 m .24188 .35899 L .24563 .32118 L p F P
0 g
s
.978 .78 .363 r
.18155 .40561 m .17842 .43563 L .19139 .47851 L p F P
0 g
s
0 0 .565 r
.20746 .50457 m .19139 .47851 L .17842 .43563 L p F P
0 g
s
0 .309 .79 r
.51225 .4158 m .49821 .40658 L .5011 .40973 L p F P
0 g
s
0 .309 .79 r
.5011 .40973 m .51355 .41722 L .51225 .4158 L p F P
0 g
s
.723 .985 .797 r
.53419 .41711 m .5468 .40948 L .54959 .40631 L p F P
0 g
s
.4 .543 .883 r
.80594 .35589 m .84398 .37536 L .83929 .33276 L p F P
0 g
s
.4 .543 .883 r
.83929 .33276 m .80104 .31806 L .80594 .35589 L p F P
0 g
s
.877 .944 .581 r
.85787 .47509 m .84167 .50136 L .85237 .46102 L p F P
0 g
s
.877 .944 .581 r
.85237 .46102 m .86953 .43199 L .85787 .47509 L p F P
0 g
s
.435 .521 .847 r
.49694 .39597 m .47302 .37693 L .47148 .38374 L p F P
0 g
s
.435 .521 .847 r
.47148 .38374 m .49607 .39954 L .49694 .39597 L p F P
0 g
s
.854 .911 .872 r
.5761 .38317 m .55151 .39925 L .55119 .40284 L p F P
0 g
s
.853 .858 .845 r
.55151 .39925 m .5761 .38317 L .57435 .37638 L p F P
0 g
s
.81 .837 .871 r
.6082 .35525 m .57435 .37638 L .5761 .38317 L p F P
0 g
s
.086 .374 .838 r
.5115 .41426 m .49651 .40314 L .49821 .40658 L p F P
0 g
s
.086 .374 .838 r
.49821 .40658 m .51225 .4158 L .5115 .41426 L p F P
0 g
s
.723 .985 .797 r
.54959 .40631 m .53544 .41568 L .53419 .41711 L p F P
0 g
s
.854 .992 .839 r
.53544 .41568 m .54959 .40631 L .55119 .40284 L p F P
0 g
s
.62 .751 .94 r
.30442 .55893 m .35182 .55076 L .37273 .56999 L p F P
0 g
s
.704 .773 .905 r
.41393 .54767 m .37273 .56999 L .35182 .55076 L p F P
0 g
s
.702 .762 .898 r
.37273 .56999 m .41393 .54767 L .43349 .55963 L p F P
0 g
s
.723 .672 .8 r
.51856 .50582 m .5151 .54146 L .4965 .53929 L p F P
0 g
s
.699 .651 .798 r
.5151 .54146 m .51856 .50582 L .52998 .50577 L p F P
0 g
s
.699 .651 .798 r
.52998 .50577 m .53407 .54137 L .5151 .54146 L p F P
0 g
s
.674 .633 .8 r
.53407 .54137 m .52998 .50577 L .54114 .50432 L p F P
0 g
s
.674 .633 .8 r
.54114 .50432 m .55261 .53901 L .53407 .54137 L p F P
0 g
s
.538 .586 .851 r
.47697 .37045 m .44544 .34523 L .43903 .35618 L p F P
0 g
s
.538 .586 .851 r
.43903 .35618 m .47302 .37693 L .47697 .37045 L p F P
0 g
s
.581 .642 .876 r
.39575 .33695 m .43903 .35618 L .44544 .34523 L p F P
0 g
s
.581 .642 .876 r
.44544 .34523 m .40506 .32018 L .39575 .33695 L p F P
0 g
s
.626 .699 .898 r
.34588 .32278 m .39575 .33695 L .40506 .32018 L p F P
0 g
s
.247 .417 .834 r
.51131 .41265 m .49607 .39954 L .49651 .40314 L p F P
0 g
s
.247 .417 .834 r
.49651 .40314 m .5115 .41426 L .51131 .41265 L p F P
0 g
s
.75 .759 .86 r
.46357 .52858 m .43349 .55963 L .41393 .54767 L p F P
0 g
s
.738 .737 .85 r
.43349 .55963 m .46357 .52858 L .47907 .53494 L p F P
0 g
s
.854 .992 .839 r
.55119 .40284 m .53615 .41413 L .53544 .41568 L p F P
0 g
s
.896 .94 .833 r
.53615 .41413 m .55119 .40284 L .55151 .39925 L p F P
0 g
s
.803 .8 .849 r
.57435 .37638 m .6082 .35525 L .60146 .34436 L p F P
0 g
s
.76 .786 .874 r
.6082 .35525 m .65133 .33553 L .6415 .31885 L p F P
0 g
s
.76 .786 .874 r
.6415 .31885 m .60146 .34436 L .6082 .35525 L p F P
0 g
s
.621 .706 .906 r
.67686 .56851 m .63508 .54658 L .64945 .53229 L p F P
0 g
s
.621 .706 .906 r
.64945 .53229 m .69718 .54906 L .67686 .56851 L p F P
0 g
s
.609 .645 .861 r
.6159 .55874 m .5852 .52798 L .59781 .51974 L p F P
0 g
s
.609 .645 .861 r
.59781 .51974 m .63508 .54658 L .6159 .55874 L p F P
0 g
s
.708 .766 .897 r
.65133 .33553 m .70104 .32079 L .68795 .29735 L p F P
0 g
s
.708 .766 .897 r
.68795 .29735 m .6415 .31885 L .65133 .33553 L p F P
0 g
s
.744 .696 .805 r
.50736 .50449 m .4965 .53929 L .47907 .53494 L p F P
0 g
s
.723 .672 .8 r
.4965 .53929 m .50736 .50449 L .51856 .50582 L p F P
0 g
s
.648 .618 .806 r
.55261 .53901 m .54114 .50432 L .55152 .50154 L p F P
0 g
s
.648 .618 .806 r
.55152 .50154 m .5699 .53449 L .55261 .53901 L p F P
0 g
s
.597 .095 .03 r
.52241 .42444 m .51994 .42005 L .52257 .42038 L p F P
0 g
s
.597 .095 .03 r
.52257 .42038 m .52336 .42456 L .52241 .42444 L p F P
0 g
s
.52 .036 .048 r
.52336 .42456 m .52257 .42038 L .52526 .42036 L p F P
0 g
s
.52 .036 .048 r
.52526 .42036 m .52433 .42456 L .52336 .42456 L p F P
0 g
s
.415 0 .027 r
.52433 .42456 m .52526 .42036 L .52789 .42 L p F P
0 g
s
.496 .531 .822 r
.49907 .39259 m .47697 .37045 L .47302 .37693 L p F P
0 g
s
.496 .531 .822 r
.47302 .37693 m .49694 .39597 L .49907 .39259 L p F P
0 g
s
.65 .124 0 r
.52152 .42421 m .51748 .41939 L .51994 .42005 L p F P
0 g
s
.65 .124 0 r
.51994 .42005 m .52241 .42444 L .52152 .42421 L p F P
0 g
s
.415 0 .027 r
.52789 .42 m .52527 .42443 L .52433 .42456 L p F P
0 g
s
.269 0 0 r
.52527 .42443 m .52789 .42 L .53032 .41932 L p F P
0 g
s
.853 .858 .845 r
.57435 .37638 m .55054 .39568 L .55151 .39925 L p F P
0 g
s
.839 .808 .821 r
.55054 .39568 m .57435 .37638 L .57021 .36995 L p F P
0 g
s
.803 .8 .849 r
.60146 .34436 m .57021 .36995 L .57435 .37638 L p F P
0 g
s
.668 .119 0 r
.52074 .42386 m .51532 .41843 L .51748 .41939 L p F P
0 g
s
.668 .119 0 r
.51748 .41939 m .52152 .42421 L .52074 .42386 L p F P
0 g
s
.269 0 0 r
.53032 .41932 m .52615 .42418 L .52527 .42443 L p F P
0 g
s
.052 0 0 r
.52615 .42418 m .53032 .41932 L .53245 .41834 L p F P
0 g
s
.365 .448 .813 r
.51172 .41105 m .49694 .39597 L .49607 .39954 L p F P
0 g
s
.365 .448 .813 r
.49607 .39954 m .51131 .41265 L .51172 .41105 L p F P
0 g
s
.896 .94 .833 r
.55151 .39925 m .53628 .41252 L .53615 .41413 L p F P
0 g
s
.893 .874 .811 r
.53628 .41252 m .55151 .39925 L .55054 .39568 L p F P
0 g
s
.611 .061 0 r
.51532 .41843 m .52074 .42386 L .52011 .42343 L p F P
0 g
s
.052 0 0 r
.53245 .41834 m .52691 .42383 L .52615 .42418 L p F P
0 g
s
.838 .895 .88 r
.24563 .32118 m .2073 .33628 L .20392 .37884 L p F P
0 g
s
.939 .958 .751 r
.18155 .40561 m .20392 .37884 L .2073 .33628 L p F P
0 g
s
.626 .699 .898 r
.40506 .32018 m .35824 .29922 L .34588 .32278 L p F P
0 g
s
.677 .763 .916 r
.29391 .31683 m .34588 .32278 L .35824 .29922 L p F P
0 g
s
.689 .21 0 r
.52274 .42726 m .51965 .42292 L .52011 .42343 L p F P
0 g
s
.689 .21 0 r
.52011 .42343 m .52286 .42739 L .52274 .42726 L p F P
0 g
s
0 0 .539 r
.52267 .42712 m .51988 .42309 L p .51965 .42292 L F P
0 g
s
0 0 .539 r
.51988 .42309 m .51938 .42237 L .51965 .42292 L p F P
0 g
s
0 .057 .571 r
.51355 .41722 m .51933 .42269 L p .51965 .42292 L F P
0 g
s
0 .057 .571 r
.51933 .42269 m .52011 .42343 L .51965 .42292 L p F P
0 g
s
.765 .723 .813 r
.4969 .50182 m .47907 .53494 L .46357 .52858 L p F P
0 g
s
.744 .696 .805 r
.47907 .53494 m .4969 .50182 L .50736 .50449 L p F P
0 g
s
.639 .733 .917 r
.70104 .32079 m .75287 .31425 L .73672 .28375 L p F P
0 g
s
.639 .733 .917 r
.73672 .28375 m .68795 .29735 L .70104 .32079 L p F P
0 g
s
.479 .672 .949 r
.24064 .52308 m .28637 .53148 L .30442 .55893 L p F P
0 g
s
.621 .746 .936 r
.35182 .55076 m .30442 .55893 L .28637 .53148 L p F P
0 g
s
.619 .605 .814 r
.5699 .53449 m .55152 .50154 L .56066 .49756 L p F P
0 g
s
.619 .605 .814 r
.56066 .49756 m .5852 .52798 L .5699 .53449 L p F P
0 g
s
0 .194 .724 r
.51938 .42237 m .5115 .41426 L .51225 .4158 L p F P
0 g
s
0 .194 .724 r
.51225 .4158 m .51965 .42292 L .51938 .42237 L p F P
0 g
s
.789 .927 .556 r
.52798 .42288 m .52824 .42232 L p .52774 .42304 L F P
0 g
s
0 0 0 r
.52798 .42288 m .52486 .42725 L .52475 .42738 L p F P
0 g
s
.789 .927 .556 r
.52486 .42725 m .52798 .42288 L p .52774 .42304 L F P
0 g
s
.61 .893 .589 r
.52798 .42288 m .52754 .42339 L p .52824 .4227 L F P
0 g
s
.61 .893 .589 r
.53544 .41568 m .52798 .42288 L p .52824 .4227 L F P
0 g
s
.848 .991 .732 r
.52798 .42288 m .53544 .41568 L .53615 .41413 L p F P
0 g
s
.451 .472 .79 r
.51268 .40955 m .49907 .39259 L .49694 .39597 L p F P
0 g
s
.451 .472 .79 r
.49694 .39597 m .51172 .41105 L .51268 .40955 L p F P
0 g
s
.893 .874 .811 r
.55054 .39568 m .53583 .41093 L .53628 .41252 L p F P
0 g
s
.872 .813 .788 r
.53583 .41093 m .55054 .39568 L .54831 .39232 L p F P
0 g
s
.839 .808 .821 r
.57021 .36995 m .54831 .39232 L .55054 .39568 L p F P
0 g
s
.075 .26 .749 r
.84398 .37536 m .86641 .40194 L .86194 .35694 L p F P
0 g
s
.075 .26 .749 r
.86194 .35694 m .83929 .33276 L .84398 .37536 L p F P
0 g
s
.11 .296 .772 r
.51931 .42179 m .51131 .41265 L .5115 .41426 L p F P
0 g
s
.11 .296 .772 r
.5115 .41426 m .51938 .42237 L .51931 .42179 L p F P
0 g
s
.848 .991 .732 r
.53615 .41413 m .52824 .42232 L .52798 .42288 L p F P
0 g
s
.93 .958 .773 r
.52824 .42232 m .53615 .41413 L .53628 .41252 L p F P
0 g
s
.666 .782 .935 r
.74504 .55677 m .69718 .54906 L .70998 .52736 L p F P
0 g
s
.666 .782 .935 r
.70998 .52736 m .76224 .52911 L .74504 .55677 L p F P
0 g
s
.546 .543 .802 r
.50237 .38956 m .48316 .36464 L .47697 .37045 L p F P
0 g
s
.546 .543 .802 r
.47697 .37045 m .49907 .39259 L .50237 .38956 L p F P
0 g
s
.574 .591 .832 r
.44544 .34523 m .47697 .37045 L .48316 .36464 L p F P
0 g
s
0 0 .565 r
.17842 .43563 m .19551 .46442 L .20746 .50457 L p F P
0 g
s
.281 .491 .884 r
.24064 .52308 m .20746 .50457 L .19551 .46442 L p F P
0 g
s
.819 .764 .801 r
.54831 .39232 m .57021 .36995 L .56384 .36419 L p F P
0 g
s
.79 .765 .831 r
.57021 .36995 m .60146 .34436 L .59095 .33458 L p F P
0 g
s
.79 .765 .831 r
.59095 .33458 m .56384 .36419 L .57021 .36995 L p F P
0 g
s
.285 .363 .768 r
.51946 .42122 m .51172 .41105 L .51131 .41265 L p F P
0 g
s
.285 .363 .768 r
.51131 .41265 m .51931 .42179 L .51946 .42122 L p F P
0 g
s
.93 .958 .773 r
.53628 .41252 m .52828 .42175 L .52824 .42232 L p F P
0 g
s
.93 .885 .767 r
.52828 .42175 m .53628 .41252 L .53583 .41093 L p F P
0 g
s
.574 .591 .832 r
.48316 .36464 m .45564 .33533 L .44544 .34523 L p F P
0 g
s
.604 .642 .861 r
.40506 .32018 m .44544 .34523 L .45564 .33533 L p F P
0 g
s
.517 .495 .771 r
.51418 .4082 m .50237 .38956 L .49907 .39259 L p F P
0 g
s
.517 .495 .771 r
.49907 .39259 m .51268 .40955 L .51418 .4082 L p F P
0 g
s
.872 .813 .788 r
.54831 .39232 m .53481 .40943 L .53583 .41093 L p F P
0 g
s
.844 .76 .769 r
.53481 .40943 m .54831 .39232 L .54491 .38933 L p F P
0 g
s
.819 .764 .801 r
.56384 .36419 m .54491 .38933 L .54831 .39232 L p F P
0 g
s
.754 .763 .86 r
.60146 .34436 m .6415 .31885 L .62584 .30379 L p F P
0 g
s
.754 .763 .86 r
.62584 .30379 m .59095 .33458 L .60146 .34436 L p F P
0 g
s
.403 .409 .752 r
.51981 .42069 m .51268 .40955 L .51172 .41105 L p F P
0 g
s
.403 .409 .752 r
.51172 .41105 m .51946 .42122 L .51981 .42069 L p F P
0 g
s
.93 .885 .767 r
.53583 .41093 m .52812 .42118 L .52828 .42175 L p F P
0 g
s
.902 .813 .751 r
.52812 .42118 m .53583 .41093 L .53481 .40943 L p F P
0 g
s
.731 .649 .767 r
.52102 .4759 m .51856 .50582 L .50736 .50449 L p F P
0 g
s
.703 .624 .765 r
.51856 .50582 m .52102 .4759 L .52707 .47587 L p F P
0 g
s
.703 .624 .765 r
.52707 .47587 m .52998 .50577 L .51856 .50582 L p F P
0 g
s
.674 .602 .767 r
.52998 .50577 m .52707 .47587 L .53297 .47509 L p F P
0 g
s
.674 .602 .767 r
.53297 .47509 m .54114 .50432 L .52998 .50577 L p F P
0 g
s
.673 .247 .227 r
.52344 .42765 m .52241 .42444 L .52336 .42456 L p F P
0 g
s
.673 .247 .227 r
.52336 .42456 m .52368 .42768 L .52344 .42765 L p F P
0 g
s
.601 .192 .238 r
.52368 .42768 m .52336 .42456 L .52433 .42456 L p F P
0 g
s
.601 .192 .238 r
.52433 .42456 m .52393 .42768 L .52368 .42768 L p F P
0 g
s
.513 .115 .224 r
.52393 .42768 m .52433 .42456 L .52527 .42443 L p F P
0 g
s
.735 .287 .187 r
.52322 .42759 m .52152 .42421 L .52241 .42444 L p F P
0 g
s
.735 .287 .187 r
.52241 .42444 m .52344 .42765 L .52322 .42759 L p F P
0 g
s
.513 .115 .224 r
.52527 .42443 m .52417 .42765 L .52393 .42768 L p F P
0 g
s
.395 .008 .182 r
.52417 .42765 m .52527 .42443 L .52615 .42418 L p F P
0 g
s
.782 .307 .106 r
.52302 .4275 m .52074 .42386 L .52152 .42421 L p F P
0 g
s
.782 .307 .106 r
.52152 .42421 m .52322 .42759 L .52302 .4275 L p F P
0 g
s
.395 .008 .182 r
.52615 .42418 m .5244 .42758 L .52417 .42765 L p F P
0 g
s
.225 0 .096 r
.5244 .42758 m .52615 .42418 L .52691 .42383 L p F P
0 g
s
.848 .948 .882 r
.84167 .50136 m .80826 .52024 L .81711 .48462 L p F P
0 g
s
.848 .948 .882 r
.81711 .48462 m .85237 .46102 L .84167 .50136 L p F P
0 g
s
.792 .294 0 r
.52286 .42739 m .52011 .42343 L .52074 .42386 L p F P
0 g
s
.792 .294 0 r
.52074 .42386 m .52302 .4275 L .52286 .42739 L p F P
0 g
s
.225 0 .096 r
.52691 .42383 m .52459 .42749 L .5244 .42758 L p F P
0 g
s
0 0 0 r
.52459 .42749 m .52691 .42383 L .52754 .42339 L p F P
0 g
s
.75 .759 .86 r
.41393 .54767 m .45071 .52047 L .46357 .52858 L p F P
0 g
s
.783 .753 .826 r
.48763 .49793 m .46357 .52858 L .45071 .52047 L p F P
0 g
s
.765 .723 .813 r
.46357 .52858 m .48763 .49793 L .4969 .50182 L p F P
0 g
s
0 0 0 r
.52754 .42339 m .52475 .42738 L .52459 .42749 L p F P
0 g
s
.704 .773 .905 r
.35182 .55076 m .39912 .53354 L .41393 .54767 L p F P
0 g
s
.758 .782 .873 r
.45071 .52047 m .41393 .54767 L .39912 .53354 L p F P
0 g
s
.487 .445 .736 r
.52035 .4202 m .51418 .4082 L .51268 .40955 L p F P
0 g
s
.487 .445 .736 r
.51268 .40955 m .51981 .42069 L .52035 .4202 L p F P
0 g
s
.758 .677 .772 r
.51509 .47519 m .50736 .50449 L .4969 .50182 L p F P
0 g
s
.731 .649 .767 r
.50736 .50449 m .51509 .47519 L .52102 .4759 L p F P
0 g
s
.902 .813 .751 r
.53481 .40943 m .52775 .42064 L .52812 .42118 L p F P
0 g
s
.867 .753 .735 r
.52775 .42064 m .53481 .40943 L .53328 .4081 L p F P
0 g
s
.844 .76 .769 r
.54491 .38933 m .53328 .4081 L .53481 .40943 L p F P
0 g
s
.641 .582 .772 r
.54114 .50432 m .53297 .47509 L .53846 .4736 L p F P
0 g
s
.641 .582 .772 r
.53846 .4736 m .55152 .50154 L .54114 .50432 L p F P
0 g
s
.57 .516 .756 r
.51612 .40707 m .50668 .38702 L .50237 .38956 L p F P
0 g
s
.57 .516 .756 r
.50237 .38956 m .51418 .4082 L .51612 .40707 L p F P
0 g
s
.588 .557 .787 r
.48316 .36464 m .50237 .38956 L .50668 .38702 L p F P
0 g
s
0 0 .539 r
.51965 .42292 m .52274 .42726 L .52267 .42712 L p F P
0 g
s
.814 .714 .755 r
.53328 .4081 m .54491 .38933 L .54052 .38684 L p F P
0 g
s
.796 .725 .786 r
.54491 .38933 m .56384 .36419 L .55554 .3594 L p F P
0 g
s
.796 .725 .786 r
.55554 .3594 m .54052 .38684 L .54491 .38933 L p F P
0 g
s
.587 .595 .827 r
.5852 .52798 m .56066 .49756 L .56814 .49253 L p F P
0 g
s
.587 .595 .827 r
.56814 .49253 m .59781 .51974 L .5852 .52798 L p F P
0 g
s
0 .142 .674 r
.52266 .42698 m .51931 .42179 L .51938 .42237 L p F P
0 g
s
0 .142 .674 r
.51938 .42237 m .52267 .42712 L .52266 .42698 L p F P
0 g
s
.677 .763 .916 r
.35824 .29922 m .30909 .28619 L .29391 .31683 L p F P
0 g
s
.738 .84 .927 r
.24563 .32118 m .29391 .31683 L .30909 .28619 L p F P
0 g
s
.789 .927 .556 r
.52824 .42232 m .52493 .42711 L .52486 .42725 L p F P
0 g
s
.949 .956 .68 r
.52493 .42711 m .52824 .42232 L .52828 .42175 L p F P
0 g
s
.585 .643 .874 r
.63508 .54658 m .59781 .51974 L .60712 .51011 L p F P
0 g
s
.585 .643 .874 r
.60712 .51011 m .64945 .53229 L .63508 .54658 L p F P
0 g
s
.551 .476 .724 r
.52105 .4198 m .51612 .40707 L .51418 .4082 L p F P
0 g
s
.551 .476 .724 r
.51418 .4082 m .52035 .4202 L .52105 .4198 L p F P
0 g
s
.867 .753 .735 r
.53328 .4081 m .5272 .42017 L .52775 .42064 L p F P
0 g
s
.83 .702 .723 r
.5272 .42017 m .53328 .4081 L .5313 .40699 L p F P
0 g
s
.814 .714 .755 r
.54052 .38684 m .5313 .40699 L .53328 .4081 L p F P
0 g
s
.588 .557 .787 r
.50668 .38702 m .49131 .35976 L .48316 .36464 L p F P
0 g
s
.606 .599 .818 r
.45564 .33533 m .48316 .36464 L .49131 .35976 L p F P
0 g
s
.189 .262 .708 r
.52269 .42683 m .51946 .42122 L .51931 .42179 L p F P
0 g
s
.189 .262 .708 r
.51931 .42179 m .52266 .42698 L .52269 .42683 L p F P
0 g
s
.949 .956 .68 r
.52828 .42175 m .52494 .42696 L .52493 .42711 L p F P
0 g
s
.963 .888 .709 r
.52494 .42696 m .52828 .42175 L .52812 .42118 L p F P
0 g
s
.773 .734 .817 r
.56384 .36419 m .59095 .33458 L .57712 .32641 L p F P
0 g
s
.773 .734 .817 r
.57712 .32641 m .55554 .3594 L .56384 .36419 L p F P
0 g
s
.348 .338 .707 r
.52278 .42669 m .51981 .42069 L .51946 .42122 L p F P
0 g
s
.348 .338 .707 r
.51946 .42122 m .52269 .42683 L .52278 .42669 L p F P
0 g
s
.963 .888 .709 r
.52812 .42118 m .5249 .42682 L .52494 .42696 L p F P
0 g
s
.929 .809 .706 r
.5249 .42682 m .52812 .42118 L .52775 .42064 L p F P
0 g
s
.603 .504 .714 r
.52187 .4195 m .51843 .40622 L .51612 .40707 L p F P
0 g
s
.603 .504 .714 r
.51612 .40707 m .52105 .4198 L .52187 .4195 L p F P
0 g
s
.614 .538 .745 r
.50668 .38702 m .51612 .40707 L .51843 .40622 L p F P
0 g
s
.83 .702 .723 r
.5313 .40699 m .52649 .41977 L .5272 .42017 L p F P
0 g
s
.795 .659 .714 r
.52649 .41977 m .5313 .40699 L .52896 .40617 L p F P
0 g
s
.784 .676 .744 r
.5313 .40699 m .54052 .38684 L .53532 .38498 L p F P
0 g
s
.784 .676 .744 r
.53532 .38498 m .52896 .40617 L .5313 .40699 L p F P
0 g
s
.454 .392 .698 r
.52292 .42657 m .52035 .4202 L .51981 .42069 L p F P
0 g
s
.454 .392 .698 r
.51981 .42069 m .52278 .42669 L .52292 .42657 L p F P
0 g
s
.929 .809 .706 r
.52775 .42064 m .5248 .42668 L .5249 .42682 L p F P
0 g
s
.887 .743 .697 r
.5248 .42668 m .52775 .42064 L .5272 .42017 L p F P
0 g
s
.604 .642 .861 r
.45564 .33533 m .42024 .30495 L .40506 .32018 L p F P
0 g
s
.636 .698 .891 r
.35824 .29922 m .40506 .32018 L .42024 .30495 L p F P
0 g
s
.614 .538 .745 r
.51843 .40622 m .51182 .38511 L .50668 .38702 L p F P
0 g
s
.625 .573 .776 r
.49131 .35976 m .50668 .38702 L .51182 .38511 L p F P
0 g
s
.784 .709 .781 r
.50956 .47375 m .4969 .50182 L .48763 .49793 L p F P
0 g
s
.758 .677 .772 r
.4969 .50182 m .50956 .47375 L .51509 .47519 L p F P
0 g
s
.771 .691 .775 r
.54052 .38684 m .55554 .3594 L .54569 .35582 L p F P
0 g
s
.771 .691 .775 r
.54569 .35582 m .53532 .38498 L .54052 .38684 L p F P
0 g
s
.531 .433 .689 r
.5231 .42647 m .52105 .4198 L .52035 .4202 L p F P
0 g
s
.531 .433 .689 r
.52035 .4202 m .52292 .42657 L .5231 .42647 L p F P
0 g
s
.887 .743 .697 r
.5272 .42017 m .52466 .42656 L .5248 .42668 L p F P
0 g
s
.844 .688 .688 r
.52466 .42656 m .5272 .42017 L .52649 .41977 L p F P
0 g
s
.606 .565 .782 r
.55152 .50154 m .53846 .4736 L .54327 .47146 L p F P
0 g
s
.606 .565 .782 r
.54327 .47146 m .56066 .49756 L .55152 .50154 L p F P
0 g
s
.647 .532 .709 r
.52279 .41931 m .52099 .40569 L .51843 .40622 L p F P
0 g
s
.647 .532 .709 r
.51843 .40622 m .52187 .4195 L .52279 .41931 L p F P
0 g
s
.653 .561 .738 r
.51182 .38511 m .51843 .40622 L .52099 .40569 L p F P
0 g
s
.795 .659 .714 r
.52896 .40617 m .52565 .41948 L .52649 .41977 L p F P
0 g
s
.759 .623 .708 r
.52565 .41948 m .52896 .40617 L .52639 .40566 L p F P
0 g
s
.753 .642 .738 r
.52896 .40617 m .53532 .38498 L .52957 .38384 L p F P
0 g
s
.753 .642 .738 r
.52957 .38384 m .52639 .40566 L .52896 .40617 L p F P
0 g
s
.534 .676 .929 r
.75287 .31425 m .80104 .31806 L .78237 .28109 L p F P
0 g
s
.534 .676 .929 r
.78237 .28109 m .73672 .28375 L .75287 .31425 L p F P
0 g
s
.71 .344 .353 r
.52375 .42925 m .52344 .42765 L .52368 .42768 L p F P
0 g
s
.71 .344 .353 r
.52368 .42768 m .52378 .42926 L .52375 .42925 L p F P
0 g
s
.643 .291 .36 r
.52378 .42926 m .52368 .42768 L .52393 .42768 L p F P
0 g
s
.643 .291 .36 r
.52393 .42768 m .52382 .42926 L .52378 .42926 L p F P
0 g
s
.566 .226 .351 r
.52382 .42926 m .52393 .42768 L .52417 .42765 L p F P
0 g
s
.771 .388 .328 r
.52372 .42925 m .52322 .42759 L .52344 .42765 L p F P
0 g
s
.771 .388 .328 r
.52344 .42765 m .52375 .42925 L .52372 .42925 L p F P
0 g
s
.566 .226 .351 r
.52417 .42765 m .52385 .42925 L .52382 .42926 L p F P
0 g
s
.469 .14 .325 r
.52385 .42925 m .52417 .42765 L .5244 .42758 L p F P
0 g
s
.59 .469 .682 r
.52331 .42639 m .52187 .4195 L .52105 .4198 L p F P
0 g
s
.59 .469 .682 r
.52105 .4198 m .5231 .42647 L .52331 .42639 L p F P
0 g
s
.844 .688 .688 r
.52649 .41977 m .52448 .42646 L .52466 .42656 L p F P
0 g
s
.803 .642 .682 r
.52448 .42646 m .52649 .41977 L .52565 .41948 L p F P
0 g
s
.829 .424 .277 r
.52369 .42923 m .52302 .4275 L .52322 .42759 L p F P
0 g
s
.829 .424 .277 r
.52322 .42759 m .52372 .42925 L .52369 .42923 L p F P
0 g
s
.469 .14 .325 r
.5244 .42758 m .52388 .42924 L .52385 .42925 L p F P
0 g
s
.333 .017 .271 r
.52388 .42924 m .5244 .42758 L .52459 .42749 L p F P
0 g
s
.873 .445 .18 r
.52367 .42922 m .52286 .42739 L .52302 .4275 L p F P
0 g
s
.873 .445 .18 r
.52302 .4275 m .52369 .42923 L .52367 .42922 L p F P
0 g
s
.333 .017 .271 r
.52459 .42749 m .52391 .42923 L .52388 .42924 L p F P
0 g
s
.121 0 .168 r
.52391 .42923 m .52459 .42749 L .52475 .42738 L p F P
0 g
s
.856 .421 0 r
.52365 .4292 m .52274 .42726 L .52286 .42739 L p F P
0 g
s
.856 .421 0 r
.52286 .42739 m .52367 .42922 L .52365 .4292 L p F P
0 g
s
.121 0 .168 r
.52475 .42738 m .52393 .42922 L .52391 .42923 L p F P
0 g
s
0 0 0 r
.52393 .42922 m .52475 .42738 L .52486 .42725 L p F P
0 g
s
.64 .502 .678 r
.52354 .42635 m .52279 .41931 L .52187 .4195 L p F P
0 g
s
.64 .502 .678 r
.52187 .4195 m .52331 .42639 L .52354 .42635 L p F P
0 g
s
.687 .56 .706 r
.52376 .41924 m .52369 .4055 L .52099 .40569 L p F P
0 g
s
.687 .56 .706 r
.52099 .40569 m .52279 .41931 L .52376 .41924 L p F P
0 g
s
.689 .586 .735 r
.51753 .3839 m .52099 .40569 L .52369 .4055 L p F P
0 g
s
.653 .561 .738 r
.52099 .40569 m .51753 .3839 L .51182 .38511 L p F P
0 g
s
.803 .642 .682 r
.52565 .41948 m .52427 .42639 L .52448 .42646 L p F P
0 g
s
.764 .602 .678 r
.52427 .42639 m .52565 .41948 L .52473 .4193 L p F P
0 g
s
.759 .623 .708 r
.52639 .40566 m .52473 .4193 L .52565 .41948 L p F P
0 g
s
.724 .59 .705 r
.52473 .4193 m .52639 .40566 L .52369 .4055 L p F P
0 g
s
.721 .612 .735 r
.52639 .40566 m .52957 .38384 L .52355 .38347 L p F P
0 g
s
.721 .612 .735 r
.52355 .38347 m .52369 .4055 L .52639 .40566 L p F P
0 g
s
.653 .285 0 r
.52364 .42918 m .52267 .42712 L .52274 .42726 L p F P
0 g
s
.653 .285 0 r
.52274 .42726 m .52365 .4292 L .52364 .42918 L p F P
0 g
s
0 0 0 r
.52486 .42725 m .52395 .4292 L .52393 .42922 L p F P
0 g
s
.659 .781 .315 r
.52395 .4292 m .52486 .42725 L .52493 .42711 L p F P
0 g
s
.707 .755 .89 r
.6415 .31885 m .68795 .29735 L .66656 .27603 L p F P
0 g
s
.707 .755 .89 r
.66656 .27603 m .62584 .30379 L .6415 .31885 L p F P
0 g
s
.684 .534 .676 r
.52379 .42633 m .52376 .41924 L .52279 .41931 L p F P
0 g
s
.684 .534 .676 r
.52279 .41931 m .52354 .42635 L .52379 .42633 L p F P
0 g
s
.724 .59 .705 r
.52369 .4055 m .52376 .41924 L .52473 .4193 L p F P
0 g
s
.689 .586 .735 r
.52369 .4055 m .52355 .38347 L .51753 .3839 L p F P
0 g
s
.764 .602 .678 r
.52473 .4193 m .52403 .42634 L .52427 .42639 L p F P
0 g
s
.725 .567 .676 r
.52403 .42634 m .52473 .4193 L .52376 .41924 L p F P
0 g
s
0 0 .529 r
.52364 .42916 m .52266 .42698 L .52267 .42712 L p F P
0 g
s
0 0 .529 r
.52267 .42712 m .52364 .42918 L .52364 .42916 L p F P
0 g
s
.659 .781 .315 r
.52493 .42711 m .52395 .42918 L .52395 .4292 L p F P
0 g
s
.937 .918 .543 r
.52395 .42918 m .52493 .42711 L .52494 .42696 L p F P
0 g
s
.725 .567 .676 r
.52376 .41924 m .52379 .42633 L .52403 .42634 L p F P
0 g
s
.074 .138 .626 r
.52364 .42914 m .52269 .42683 L .52266 .42698 L p F P
0 g
s
.074 .138 .626 r
.52266 .42698 m .52364 .42916 L .52364 .42914 L p F P
0 g
s
.937 .918 .543 r
.52494 .42696 m .52396 .42916 L .52395 .42918 L p F P
0 g
s
.988 .878 .63 r
.52396 .42916 m .52494 .42696 L .5249 .42682 L p F P
0 g
s
.284 .256 .65 r
.52366 .42912 m .52278 .42669 L .52269 .42683 L p F P
0 g
s
.284 .256 .65 r
.52269 .42683 m .52364 .42914 L .52366 .42912 L p F P
0 g
s
.988 .878 .63 r
.5249 .42682 m .52395 .42914 L .52396 .42916 L p F P
0 g
s
.954 .8 .651 r
.52395 .42914 m .5249 .42682 L .5248 .42668 L p F P
0 g
s
.417 .333 .653 r
.52368 .4291 m .52292 .42657 L .52278 .42669 L p F P
0 g
s
.417 .333 .653 r
.52278 .42669 m .52366 .42912 L .52368 .4291 L p F P
0 g
s
.954 .8 .651 r
.5248 .42668 m .52394 .42912 L .52395 .42914 L p F P
0 g
s
.905 .729 .653 r
.52394 .42912 m .5248 .42668 L .52466 .42656 L p F P
0 g
s
.508 .388 .651 r
.5237 .42909 m .5231 .42647 L .52292 .42657 L p F P
0 g
s
.508 .388 .651 r
.52292 .42657 m .52368 .4291 L .5237 .42909 L p F P
0 g
s
.905 .729 .653 r
.52466 .42656 m .52392 .4291 L .52394 .42912 L p F P
0 g
s
.856 .671 .651 r
.52392 .4291 m .52466 .42656 L .52448 .42646 L p F P
0 g
s
.658 .591 .769 r
.50104 .35606 m .51182 .38511 L .51753 .3839 L p F P
0 g
s
.625 .573 .776 r
.51182 .38511 m .50104 .35606 L .49131 .35976 L p F P
0 g
s
.576 .432 .648 r
.52373 .42908 m .52331 .42639 L .5231 .42647 L p F P
0 g
s
.576 .432 .648 r
.5231 .42647 m .5237 .42909 L .52373 .42908 L p F P
0 g
s
.856 .671 .651 r
.52448 .42646 m .52389 .42909 L .52392 .4291 L p F P
0 g
s
.811 .623 .648 r
.52389 .42909 m .52448 .42646 L .52427 .42639 L p F P
0 g
s
.745 .661 .768 r
.53532 .38498 m .54569 .35582 L .53477 .35361 L p F P
0 g
s
.745 .661 .768 r
.53477 .35361 m .52957 .38384 L .53532 .38498 L p F P
0 g
s
.632 .471 .646 r
.52376 .42907 m .52354 .42635 L .52331 .42639 L p F P
0 g
s
.632 .471 .646 r
.52331 .42639 m .52373 .42908 L .52376 .42907 L p F P
0 g
s
.811 .623 .648 r
.52427 .42639 m .52386 .42908 L .52389 .42909 L p F P
0 g
s
.767 .581 .646 r
.52386 .42908 m .52427 .42639 L .52403 .42634 L p F P
0 g
s
.68 .507 .645 r
.5238 .42907 m .52379 .42633 L .52354 .42635 L p F P
0 g
s
.68 .507 .645 r
.52354 .42635 m .52376 .42907 L .5238 .42907 L p F P
0 g
s
.767 .581 .646 r
.52403 .42634 m .52383 .42907 L .52386 .42908 L p F P
0 g
s
.725 .543 .645 r
.52383 .42907 m .52403 .42634 L .52379 .42633 L p F P
0 g
s
.725 .543 .645 r
.52379 .42633 m .5238 .42907 L .52383 .42907 L p F P
0 g
s
.737 .627 .736 r
.52255 .454 m .52102 .4759 L .51509 .47519 L p F P
0 g
s
.705 .599 .735 r
.52102 .4759 m .52255 .454 L .52527 .45398 L p F P
0 g
s
.705 .599 .735 r
.52527 .45398 m .52707 .47587 L .52102 .4759 L p F P
0 g
s
.671 .573 .736 r
.52707 .47587 m .52527 .45398 L .52792 .45363 L p F P
0 g
s
.671 .573 .736 r
.52792 .45363 m .53297 .47509 L .52707 .47587 L p F P
0 g
s
.728 .408 .438 r
.5238 .42971 m .52375 .42925 L .52378 .42926 L p F P
0 g
s
.728 .408 .438 r
.52378 .42926 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.667 .359 .442 r
.5238 .42971 m .52378 .42926 L .52382 .42926 L p F P
0 g
s
.667 .359 .442 r
.52382 .42926 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.598 .302 .437 r
.5238 .42971 m .52382 .42926 L .52385 .42925 L p F P
0 g
s
.787 .453 .423 r
.52379 .42971 m .52372 .42925 L .52375 .42925 L p F P
0 g
s
.787 .453 .423 r
.52375 .42925 m .5238 .42971 L .52379 .42971 L p F P
0 g
s
.598 .302 .437 r
.52385 .42925 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.514 .23 .421 r
.5238 .42971 m .52385 .42925 L .52388 .42924 L p F P
0 g
s
.846 .497 .391 r
.52379 .42971 m .52369 .42923 L .52372 .42925 L p F P
0 g
s
.846 .497 .391 r
.52372 .42925 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.514 .23 .421 r
.52388 .42924 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.401 .133 .388 r
.5238 .42971 m .52388 .42924 L .52391 .42923 L p F P
0 g
s
.904 .537 .33 r
.52379 .42971 m .52367 .42922 L .52369 .42923 L p F P
0 g
s
.904 .537 .33 r
.52369 .42923 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.401 .133 .388 r
.52391 .42923 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.232 0 .323 r
.5238 .42971 m .52391 .42923 L .52393 .42922 L p F P
0 g
s
.935 .558 .208 r
.52379 .42971 m .52365 .4292 L .52367 .42922 L p F P
0 g
s
.935 .558 .208 r
.52367 .42922 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.232 0 .323 r
.52393 .42922 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
0 0 .192 r
.5238 .42971 m .52393 .42922 L .52395 .4292 L p F P
0 g
s
.838 .497 0 r
.52379 .42971 m .52364 .42918 L .52365 .4292 L p F P
0 g
s
.838 .497 0 r
.52365 .4292 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
0 0 .192 r
.52395 .4292 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
0 0 0 r
.5238 .42971 m .52395 .4292 L .52395 .42918 L p F P
0 g
s
0 0 .333 r
.52379 .42971 m .52364 .42916 L .52364 .42918 L p F P
0 g
s
0 0 .333 r
.52364 .42918 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
0 0 0 r
.52395 .42918 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.876 .828 .356 r
.5238 .42971 m .52395 .42918 L .52396 .42916 L p F P
0 g
s
0 0 .515 r
.52379 .42971 m .52364 .42914 L .52364 .42916 L p F P
0 g
s
0 0 .515 r
.52364 .42916 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.876 .828 .356 r
.52396 .42916 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.998 .85 .525 r
.5238 .42971 m .52396 .42916 L .52395 .42914 L p F P
0 g
s
.209 .16 .581 r
.52379 .42971 m .52366 .42912 L .52364 .42914 L p F P
0 g
s
.209 .16 .581 r
.52364 .42914 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.998 .85 .525 r
.52395 .42914 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.974 .782 .584 r
.5238 .42971 m .52395 .42914 L .52394 .42912 L p F P
0 g
s
.374 .266 .602 r
.52379 .42971 m .52368 .4291 L .52366 .42912 L p F P
0 g
s
.374 .266 .602 r
.52366 .42912 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.974 .782 .584 r
.52394 .42912 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.92 .711 .603 r
.5238 .42971 m .52394 .42912 L .52392 .4291 L p F P
0 g
s
.482 .338 .609 r
.52379 .4297 m .5237 .42909 L .52368 .4291 L p F P
0 g
s
.482 .338 .609 r
.52368 .4291 m .52379 .42971 L .52379 .4297 L p F P
0 g
s
.92 .711 .603 r
.52392 .4291 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.866 .651 .609 r
.5238 .42971 m .52392 .4291 L .52389 .42909 L p F P
0 g
s
.56 .393 .611 r
.5238 .4297 m .52373 .42908 L .5237 .42909 L p F P
0 g
s
.56 .393 .611 r
.5237 .42909 m .52379 .4297 L .5238 .4297 L p F P
0 g
s
.866 .651 .609 r
.52389 .42909 m .5238 .4297 L .5238 .42971 L p F P
0 g
s
.816 .601 .611 r
.5238 .4297 m .52389 .42909 L .52386 .42908 L p F P
0 g
s
.622 .438 .611 r
.5238 .4297 m .52376 .42907 L .52373 .42908 L p F P
0 g
s
.622 .438 .611 r
.52373 .42908 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.816 .601 .611 r
.52386 .42908 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.769 .557 .611 r
.5238 .4297 m .52386 .42908 L .52383 .42907 L p F P
0 g
s
.675 .478 .611 r
.5238 .4297 m .5238 .42907 L .52376 .42907 L p F P
0 g
s
.675 .478 .611 r
.52376 .42907 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.769 .557 .611 r
.52383 .42907 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.723 .517 .611 r
.5238 .4297 m .52383 .42907 L .5238 .42907 L p F P
0 g
s
.723 .517 .611 r
.5238 .42907 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.737 .452 .496 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.68 .405 .498 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.618 .354 .495 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.793 .497 .487 r
.5238 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.543 .292 .485 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.851 .543 .467 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.445 .212 .465 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.911 .592 .429 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.304 .097 .424 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.962 .638 .351 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.076 0 .34 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.939 .638 .18 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
0 0 .159 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
0 0 .118 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.765 .69 .146 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
0 0 .379 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.984 .797 .395 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.125 .054 .498 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.985 .754 .504 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.327 .196 .544 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.932 .688 .547 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.454 .287 .563 r
.52379 .42971 m .5238 .42974 L .52379 .4297 L closepath p F P
0 g
s
.874 .629 .564 r
.5238 .4297 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.543 .352 .572 r
.52379 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.82 .578 .572 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.611 .404 .576 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.77 .533 .576 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.669 .449 .578 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.72 .491 .578 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.239 .133 .526 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.939 .617 .397 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.397 .245 .556 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.881 .567 .452 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.502 .322 .568 r
.5238 .42974 m .5238 .42978 L .5238 .42979 L closepath p F P
0 g
s
.822 .52 .479 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.579 .379 .574 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.765 .474 .492 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.695 .47 .578 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.641 .427 .577 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.709 .429 .498 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.745 .512 .577 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.65 .38 .498 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.795 .555 .575 r
.5238 .42974 m .5238 .42979 L .52379 .42979 L closepath p F P
0 g
s
.582 .325 .491 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.847 .602 .569 r
.5238 .42974 m .52379 .42979 L .52379 .42978 L closepath p F P
0 g
s
.498 .255 .477 r
.5238 .42974 m .52379 .42978 L .5238 .42978 L closepath p F P
0 g
s
.903 .657 .557 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.382 .16 .448 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.96 .721 .53 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.205 .017 .39 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.998 .783 .463 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
0 0 .266 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
0 0 .016 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.915 .774 .29 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
0 0 .453 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
0 0 .267 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.845 .585 .043 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.968 .649 .282 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.746 .537 .611 r
.52375 .43041 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.746 .537 .611 r
.5238 .42979 m .52378 .43042 L .52375 .43041 L p F P
0 g
s
.699 .498 .611 r
.52378 .43042 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.699 .498 .611 r
.5238 .42979 m .52382 .43042 L .52378 .43042 L p F P
0 g
s
.649 .458 .611 r
.52382 .43042 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.793 .578 .611 r
.52372 .43041 m .52379 .42979 L .5238 .42979 L p F P
0 g
s
.793 .578 .611 r
.5238 .42979 m .52375 .43041 L .52372 .43041 L p F P
0 g
s
.649 .458 .611 r
.5238 .42979 m .52385 .43041 L .52382 .43042 L p F P
0 g
s
.593 .416 .611 r
.52385 .43041 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.841 .625 .61 r
.52369 .43039 m .52379 .42978 L .52379 .42979 L p F P
0 g
s
.841 .625 .61 r
.52379 .42979 m .52372 .43041 L .52369 .43039 L p F P
0 g
s
.593 .416 .611 r
.5238 .42979 m .52388 .4304 L .52385 .43041 L p F P
0 g
s
.524 .367 .61 r
.52388 .4304 m .5238 .42979 L .5238 .42978 L p F P
0 g
s
.893 .679 .607 r
.52367 .43038 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.893 .679 .607 r
.52379 .42978 m .52369 .43039 L .52367 .43038 L p F P
0 g
s
.524 .367 .61 r
.5238 .42978 m .52391 .43039 L .52388 .4304 L p F P
0 g
s
.433 .305 .606 r
.52391 .43039 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.948 .745 .596 r
.52365 .43036 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.948 .745 .596 r
.52379 .42978 m .52367 .43038 L .52365 .43036 L p F P
0 g
s
.433 .305 .606 r
.5238 .42978 m .52393 .43038 L .52391 .43039 L p F P
0 g
s
.301 .219 .594 r
.52393 .43038 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.994 .818 .562 r
.52364 .43034 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.994 .818 .562 r
.52379 .42978 m .52365 .43036 L .52364 .43034 L p F P
0 g
s
.301 .219 .594 r
.5238 .42978 m .52394 .43036 L .52393 .43038 L p F P
0 g
s
.09 .085 .557 r
.52394 .43036 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.967 .861 .46 r
.52364 .43032 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.967 .861 .46 r
.52379 .42978 m .52364 .43034 L .52364 .43032 L p F P
0 g
s
.09 .085 .557 r
.5238 .42978 m .52395 .43034 L .52394 .43036 L p F P
0 g
s
0 0 .445 r
.52395 .43034 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.706 .73 .214 r
.52364 .4303 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.706 .73 .214 r
.52379 .42978 m .52364 .43032 L .52364 .4303 L p F P
0 g
s
0 0 .445 r
.5238 .42978 m .52396 .43032 L .52395 .43034 L p F P
0 g
s
.689 .403 0 r
.52396 .43032 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
0 0 .085 r
.52366 .43028 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
0 0 .085 r
.52379 .42978 m .52364 .4303 L .52366 .43028 L p F P
0 g
s
.689 .403 0 r
.5238 .42978 m .52395 .4303 L .52396 .43032 L p F P
0 g
s
.914 .545 .106 r
.52395 .4303 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.111 0 .269 r
.52368 .43027 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.111 0 .269 r
.52379 .42978 m .52366 .43028 L .52368 .43027 L p F P
0 g
s
.926 .552 .28 r
.52394 .43028 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.914 .545 .106 r
.5238 .42978 m .52394 .43028 L .52395 .4303 L p F P
0 g
s
.326 .068 .361 r
.5237 .43025 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.326 .068 .361 r
.52379 .42978 m .52368 .43027 L .5237 .43025 L p F P
0 g
s
.926 .552 .28 r
.5238 .42978 m .52392 .43026 L .52394 .43028 L p F P
0 g
s
.876 .518 .366 r
.52392 .43026 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.463 .186 .407 r
.52373 .43024 m .5238 .42978 L .52379 .42978 L p F P
0 g
s
.463 .186 .407 r
.52379 .42978 m .5237 .43025 L .52373 .43024 L p F P
0 g
s
.876 .518 .366 r
.5238 .42978 m .52389 .43025 L .52392 .43026 L p F P
0 g
s
.817 .475 .41 r
.52389 .43025 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.559 .268 .43 r
.52376 .43023 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.559 .268 .43 r
.5238 .42978 m .52373 .43024 L .52376 .43023 L p F P
0 g
s
.817 .475 .41 r
.5238 .42978 m .52386 .43024 L .52389 .43025 L p F P
0 g
s
.758 .431 .432 r
.52386 .43024 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.634 .331 .441 r
.5238 .43023 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.634 .331 .441 r
.5238 .42978 m .52376 .43023 L .5238 .43023 L p F P
0 g
s
.758 .431 .432 r
.5238 .42978 m .52383 .43023 L .52386 .43024 L p F P
0 g
s
.698 .384 .441 r
.52383 .43023 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.698 .384 .441 r
.5238 .42978 m .5238 .43023 L .52383 .43023 L p F P
0 g
s
.689 .612 .765 r
.51189 .35374 m .51753 .3839 L .52355 .38347 L p F P
0 g
s
.658 .591 .769 r
.51753 .3839 m .51189 .35374 L .50104 .35606 L p F P
0 g
s
.746 .561 .645 r
.52344 .43313 m .52375 .43041 L .52378 .43042 L p F P
0 g
s
.746 .561 .645 r
.52378 .43042 m .52368 .43316 L .52344 .43313 L p F P
0 g
s
.703 .525 .644 r
.52368 .43316 m .52378 .43042 L .52382 .43042 L p F P
0 g
s
.703 .525 .644 r
.52382 .43042 m .52393 .43316 L .52368 .43316 L p F P
0 g
s
.657 .489 .645 r
.52393 .43316 m .52382 .43042 L .52385 .43041 L p F P
0 g
s
.769 .659 .741 r
.51989 .45367 m .51509 .47519 L .50956 .47375 L p F P
0 g
s
.737 .627 .736 r
.51509 .47519 m .51989 .45367 L .52255 .454 L p F P
0 g
s
.789 .601 .647 r
.52322 .43307 m .52372 .43041 L .52375 .43041 L p F P
0 g
s
.789 .601 .647 r
.52375 .43041 m .52344 .43313 L .52322 .43307 L p F P
0 g
s
.657 .489 .645 r
.52385 .43041 m .52417 .43313 L .52393 .43316 L p F P
0 g
s
.605 .452 .647 r
.52417 .43313 m .52385 .43041 L .52388 .4304 L p F P
0 g
s
.833 .646 .649 r
.52302 .43298 m .52369 .43039 L .52372 .43041 L p F P
0 g
s
.833 .646 .649 r
.52372 .43041 m .52322 .43307 L .52302 .43298 L p F P
0 g
s
.605 .452 .647 r
.52388 .4304 m .5244 .43306 L .52417 .43313 L p F P
0 g
s
.544 .411 .649 r
.5244 .43306 m .52388 .4304 L .52391 .43039 L p F P
0 g
s
.717 .635 .765 r
.52957 .38384 m .53477 .35361 L .52332 .35291 L p F P
0 g
s
.717 .635 .765 r
.52332 .35291 m .52355 .38347 L .52957 .38384 L p F P
0 g
s
.88 .699 .652 r
.52285 .43287 m .52367 .43038 L .52369 .43039 L p F P
0 g
s
.88 .699 .652 r
.52369 .43039 m .52302 .43298 L .52285 .43287 L p F P
0 g
s
.544 .411 .649 r
.52391 .43039 m .52459 .43297 L .5244 .43306 L p F P
0 g
s
.466 .362 .652 r
.52459 .43297 m .52391 .43039 L .52393 .43038 L p F P
0 g
s
.93 .763 .653 r
.52274 .43274 m .52365 .43036 L .52367 .43038 L p F P
0 g
s
.93 .763 .653 r
.52367 .43038 m .52285 .43287 L .52274 .43274 L p F P
0 g
s
.466 .362 .652 r
.52393 .43038 m .52475 .43286 L .52459 .43297 L p F P
0 g
s
.357 .298 .653 r
.52475 .43286 m .52393 .43038 L .52394 .43036 L p F P
0 g
s
.975 .839 .645 r
.52267 .4326 m .52364 .43034 L .52365 .43036 L p F P
0 g
s
.975 .839 .645 r
.52365 .43036 m .52274 .43274 L .52267 .4326 L p F P
0 g
s
.357 .298 .653 r
.52394 .43036 m .52486 .43273 L .52475 .43286 L p F P
0 g
s
.192 .204 .643 r
.52486 .43273 m .52394 .43036 L .52395 .43034 L p F P
0 g
s
.981 .91 .6 r
.52265 .43246 m .52364 .43032 L .52364 .43034 L p F P
0 g
s
.981 .91 .6 r
.52364 .43034 m .52267 .4326 L .52265 .43246 L p F P
0 g
s
.192 .204 .643 r
.52395 .43034 m .52493 .43259 L .52486 .43273 L p F P
0 g
s
0 .053 .592 r
.52493 .43259 m .52395 .43034 L .52396 .43032 L p F P
0 g
s
.833 .881 .448 r
.52269 .43231 m .52364 .4303 L .52364 .43032 L p F P
0 g
s
.833 .881 .448 r
.52364 .43032 m .52265 .43246 L .52269 .43231 L p F P
0 g
s
.634 .549 .741 r
.53297 .47509 m .52792 .45363 L .53038 .45295 L p F P
0 g
s
.634 .549 .741 r
.53038 .45295 m .53846 .4736 L .53297 .47509 L p F P
0 g
s
0 .053 .592 r
.52396 .43032 m .52494 .43245 L .52493 .43259 L p F P
0 g
s
0 0 .427 r
.52494 .43245 m .52396 .43032 L .52395 .4303 L p F P
0 g
s
0 0 0 r
.52278 .43218 m .52366 .43028 L .52364 .4303 L p F P
0 g
s
0 0 0 r
.52364 .4303 m .52269 .43231 L .52278 .43218 L p F P
0 g
s
0 0 .427 r
.52395 .4303 m .5249 .4323 L .52494 .43245 L p F P
0 g
s
.787 .371 0 r
.5249 .4323 m .52395 .4303 L .52394 .43028 L p F P
0 g
s
0 0 .085 r
.52292 .43205 m .52368 .43027 L .52366 .43028 L p F P
0 g
s
0 0 .085 r
.52366 .43028 m .52278 .43218 L .52292 .43205 L p F P
0 g
s
.787 .371 0 r
.52394 .43028 m .5248 .43217 L .5249 .4323 L p F P
0 g
s
.879 .442 .101 r
.5248 .43217 m .52394 .43028 L .52392 .43026 L p F P
0 g
s
.24 0 .228 r
.52309 .43195 m .5237 .43025 L .52368 .43027 L p F P
0 g
s
.24 0 .228 r
.52368 .43027 m .52292 .43205 L .52309 .43195 L p F P
0 g
s
.879 .442 .101 r
.52392 .43026 m .52466 .43205 L .5248 .43217 L p F P
0 g
s
.854 .437 .237 r
.52466 .43205 m .52392 .43026 L .52389 .43025 L p F P
0 g
s
.407 .084 .302 r
.52331 .43188 m .52373 .43024 L .5237 .43025 L p F P
0 g
s
.407 .084 .302 r
.5237 .43025 m .52309 .43195 L .52331 .43188 L p F P
0 g
s
.854 .437 .237 r
.52389 .43025 m .52448 .43195 L .52466 .43205 L p F P
0 g
s
.801 .407 .307 r
.52448 .43195 m .52389 .43025 L .52386 .43024 L p F P
0 g
s
.521 .186 .341 r
.52354 .43183 m .52376 .43023 L .52373 .43024 L p F P
0 g
s
.521 .186 .341 r
.52373 .43024 m .52331 .43188 L .52354 .43183 L p F P
0 g
s
.801 .407 .307 r
.52386 .43024 m .52427 .43187 L .52448 .43195 L p F P
0 g
s
.741 .367 .343 r
.52427 .43187 m .52386 .43024 L .52383 .43023 L p F P
0 g
s
.607 .261 .357 r
.52379 .43181 m .5238 .43023 L .52376 .43023 L p F P
0 g
s
.607 .261 .357 r
.52376 .43023 m .52354 .43183 L .52379 .43181 L p F P
0 g
s
.741 .367 .343 r
.52383 .43023 m .52403 .43183 L .52427 .43187 L p F P
0 g
s
.678 .319 .358 r
.52403 .43183 m .52383 .43023 L .5238 .43023 L p F P
0 g
s
.678 .319 .358 r
.5238 .43023 m .52379 .43181 L .52403 .43183 L p F P
0 g
s
.636 .61 .807 r
.46921 .32701 m .49131 .35976 L .50104 .35606 L p F P
0 g
s
.606 .599 .818 r
.49131 .35976 m .46921 .32701 L .45564 .33533 L p F P
0 g
s
.689 .612 .765 r
.52355 .38347 m .52332 .35291 L .51189 .35374 L p F P
0 g
s
.744 .584 .676 r
.5224 .44013 m .52344 .43313 L .52368 .43316 L p F P
0 g
s
.744 .584 .676 r
.52368 .43316 m .52335 .44025 L .5224 .44013 L p F P
0 g
s
.705 .55 .675 r
.52335 .44025 m .52368 .43316 L .52393 .43316 L p F P
0 g
s
.705 .55 .675 r
.52393 .43316 m .52432 .44025 L .52335 .44025 L p F P
0 g
s
.663 .518 .677 r
.52432 .44025 m .52393 .43316 L .52417 .43313 L p F P
0 g
s
.784 .621 .68 r
.52151 .4399 m .52322 .43307 L .52344 .43313 L p F P
0 g
s
.784 .621 .68 r
.52344 .43313 m .5224 .44013 L .52151 .4399 L p F P
0 g
s
.663 .518 .677 r
.52417 .43313 m .52527 .44012 L .52432 .44025 L p F P
0 g
s
.616 .485 .68 r
.52527 .44012 m .52417 .43313 L .5244 .43306 L p F P
0 g
s
.754 .706 .807 r
.55554 .3594 m .57712 .32641 L .56063 .32026 L p F P
0 g
s
.754 .706 .807 r
.56063 .32026 m .54569 .35582 L .55554 .3594 L p F P
0 g
s
.824 .664 .685 r
.52073 .43955 m .52302 .43298 L .52322 .43307 L p F P
0 g
s
.824 .664 .685 r
.52322 .43307 m .52151 .4399 L .52073 .43955 L p F P
0 g
s
.616 .485 .68 r
.5244 .43306 m .52615 .43987 L .52527 .44012 L p F P
0 g
s
.562 .451 .685 r
.52615 .43987 m .5244 .43306 L .52459 .43297 L p F P
0 g
s
.625 .645 .85 r
.42024 .30495 m .45564 .33533 L .46921 .32701 L p F P
0 g
s
.865 .714 .692 r
.52009 .43912 m .52285 .43287 L .52302 .43298 L p F P
0 g
s
.865 .714 .692 r
.52302 .43298 m .52073 .43955 L .52009 .43912 L p F P
0 g
s
.562 .451 .685 r
.52459 .43297 m .52693 .43952 L .52615 .43987 L p F P
0 g
s
.495 .413 .693 r
.52693 .43952 m .52459 .43297 L .52475 .43286 L p F P
0 g
s
.908 .775 .702 r
.51962 .43862 m .52274 .43274 L .52285 .43287 L p F P
0 g
s
.908 .775 .702 r
.52285 .43287 m .52009 .43912 L .51962 .43862 L p F P
0 g
s
.495 .413 .693 r
.52475 .43286 m .52755 .43908 L .52693 .43952 L p F P
0 g
s
.406 .367 .702 r
.52755 .43908 m .52475 .43286 L .52486 .43273 L p F P
0 g
s
.621 .746 .936 r
.28637 .53148 m .33834 .52921 L .35182 .55076 L p F P
0 g
s
.704 .784 .913 r
.39912 .53354 m .35182 .55076 L .33834 .52921 L p F P
0 g
s
.939 .958 .751 r
.2073 .33628 m .18461 .36066 L .18155 .40561 L p F P
0 g
s
.744 .66 .105 r
.17842 .43563 m .18155 .40561 L .18461 .36066 L p F P
0 g
s
.949 .848 .709 r
.51935 .43807 m .52267 .4326 L .52274 .43274 L p F P
0 g
s
.949 .848 .709 r
.52274 .43274 m .51962 .43862 L .51935 .43807 L p F P
0 g
s
.406 .367 .702 r
.52486 .43273 m .528 .43857 L .52755 .43908 L p F P
0 g
s
.277 .304 .709 r
.528 .43857 m .52486 .43273 L .52493 .43259 L p F P
0 g
s
.783 .753 .826 r
.45071 .52047 m .47999 .49298 L .48763 .49793 L p F P
0 g
s
.809 .746 .794 r
.50468 .47166 m .48763 .49793 L .47999 .49298 L p F P
0 g
s
.784 .709 .781 r
.48763 .49793 m .50468 .47166 L .50956 .47375 L p F P
0 g
s
.966 .926 .701 r
.51929 .43749 m .52265 .43246 L .52267 .4326 L p F P
0 g
s
.966 .926 .701 r
.52267 .4326 m .51935 .43807 L .51929 .43749 L p F P
0 g
s
.277 .304 .709 r
.52493 .43259 m .52825 .43802 L .528 .43857 L p F P
0 g
s
.078 .208 .698 r
.52825 .43802 m .52493 .43259 L .52494 .43245 L p F P
0 g
s
.895 .963 .635 r
.51943 .43693 m .52269 .43231 L .52265 .43246 L p F P
0 g
s
.895 .963 .635 r
.52265 .43246 m .51929 .43749 L .51943 .43693 L p F P
0 g
s
.078 .208 .698 r
.52494 .43245 m .5283 .43745 L .52825 .43802 L p F P
0 g
s
0 .058 .623 r
.5283 .43745 m .52494 .43245 L .5249 .4323 L p F P
0 g
s
.742 .606 .706 r
.51989 .45367 m .5224 .44013 L .52335 .44025 L p F P
0 g
s
.742 .606 .706 r
.52335 .44025 m .52255 .454 L .51989 .45367 L p F P
0 g
s
.706 .575 .705 r
.52255 .454 m .52335 .44025 L .52432 .44025 L p F P
0 g
s
.706 .575 .705 r
.52432 .44025 m .52527 .45398 L .52255 .454 L p F P
0 g
s
.667 .546 .707 r
.52527 .45398 m .52432 .44025 L .52527 .44012 L p F P
0 g
s
.624 .835 .441 r
.51979 .43639 m .52278 .43218 L .52269 .43231 L p F P
0 g
s
.748 .963 .673 r
.51256 .44326 m .51979 .43639 L .51943 .43693 L p F P
0 g
s
0 0 0 r
.51407 .44193 m .51959 .43662 L p .51979 .43639 L F P
0 g
s
0 0 0 r
.51959 .43662 m .52033 .43591 L .51979 .43639 L p F P
0 g
s
.624 .835 .441 r
.52269 .43231 m .51993 .43622 L p .51979 .43639 L F P
0 g
s
.624 .835 .441 r
.51993 .43622 m .51943 .43693 L .51979 .43639 L p F P
0 g
s
0 .058 .623 r
.5249 .4323 m .52813 .43688 L .5283 .43745 L p F P
0 g
s
0 0 .418 r
.52813 .43688 m .5249 .4323 L .5248 .43217 L p F P
0 g
s
.744 .741 .849 r
.59095 .33458 m .62584 .30379 L .60501 .29113 L p F P
0 g
s
.744 .741 .849 r
.60501 .29113 m .57712 .32641 L .59095 .33458 L p F P
0 g
s
.667 .546 .707 r
.52527 .44012 m .52792 .45363 L .52527 .45398 L p F P
0 g
s
.566 .549 .795 r
.56066 .49756 m .54327 .47146 L .5472 .46877 L p F P
0 g
s
.566 .549 .795 r
.5472 .46877 m .56814 .49253 L .56066 .49756 L p F P
0 g
s
.777 .64 .711 r
.51741 .45302 m .52151 .4399 L .5224 .44013 L p F P
0 g
s
.777 .64 .711 r
.5224 .44013 m .51989 .45367 L .51741 .45302 L p F P
0 g
s
.8 .695 .749 r
.51741 .45302 m .50956 .47375 L .50468 .47166 L p F P
0 g
s
.769 .659 .741 r
.50956 .47375 m .51741 .45302 L .51989 .45367 L p F P
0 g
s
.626 .518 .711 r
.52792 .45363 m .52527 .44012 L .52615 .43987 L p F P
0 g
s
0 0 0 r
.52033 .43591 m .52292 .43205 L .52278 .43218 L p F P
0 g
s
0 0 0 r
.52278 .43218 m .51979 .43639 L .52033 .43591 L p F P
0 g
s
0 0 .418 r
.52777 .43635 m .52813 .43688 L p .52764 .43619 L F P
0 g
s
0 0 .418 r
.5248 .43217 m .52777 .43635 L p .52764 .43619 L F P
0 g
s
.538 .012 0 r
.52777 .43635 m .52721 .43587 L p .5279 .43652 L F P
0 g
s
0 .124 .66 r
.53594 .44463 m .52813 .43688 L .52777 .43635 L p F P
0 g
s
0 .124 .66 r
.53492 .44315 m .53594 .44463 L p .53449 .44316 L F P
0 g
s
0 .124 .66 r
.52777 .43635 m .53492 .44315 L p .53449 .44316 L F P
0 g
s
.538 .012 0 r
.53492 .44315 m .52777 .43635 L p .5279 .43652 L F P
0 g
s
.538 .012 0 r
.53337 .44183 m .53492 .44315 L p .53355 .44185 L F P
0 g
s
.538 .012 0 r
.52721 .43587 m .53337 .44183 L p .53355 .44185 L F P
0 g
s
0 .248 .757 r
.5364 .44621 m .5283 .43745 L .52813 .43688 L p F P
0 g
s
0 .248 .757 r
.52813 .43688 m .53594 .44463 L .5364 .44621 L p F P
0 g
s
.39 0 0 r
.53337 .44183 m .53137 .44073 L p .53318 .4418 L F P
0 g
s
0 .262 .728 r
.54528 .44892 m .54874 .45187 L p .54573 .4499 L F P
0 g
s
0 .262 .728 r
.53337 .44183 m .54528 .44892 L p .54573 .4499 L F P
0 g
s
.39 0 0 r
.54528 .44892 m .53337 .44183 L p .53318 .4418 L F P
0 g
s
0 .262 .728 r
.53492 .44315 m .53337 .44183 L p .53537 .44313 L F P
0 g
s
0 .262 .728 r
.54874 .45187 m .53492 .44315 L p .53537 .44313 L F P
0 g
s
.39 0 0 r
.54081 .44647 m .54528 .44892 L p .54255 .44731 L F P
0 g
s
.39 0 0 r
.53137 .44073 m .54081 .44647 L p .54255 .44731 L F P
0 g
s
.167 .395 .839 r
.552 .45869 m .5364 .44621 L .53594 .44463 L p F P
0 g
s
.167 .395 .839 r
.53594 .44463 m .55101 .45518 L .552 .45869 L p F P
0 g
s
0 .339 .819 r
.55101 .45518 m .53594 .44463 L .53492 .44315 L p F P
0 g
s
0 .339 .819 r
.53492 .44315 m .54874 .45187 L .55101 .45518 L p F P
0 g
s
.348 .387 .761 r
.53555 .44934 m .528 .43857 L .52825 .43802 L p F P
0 g
s
.348 .387 .761 r
.52825 .43802 m .53626 .4478 L .53555 .44934 L p F P
0 g
s
.204 .332 .773 r
.53626 .4478 m .52825 .43802 L .5283 .43745 L p F P
0 g
s
.204 .332 .773 r
.5283 .43745 m .5364 .44621 L .53626 .4478 L p F P
0 g
s
.462 0 0 r
.53551 .44464 m .54081 .44647 L p .53849 .44518 L F P
0 g
s
.462 0 0 r
.52901 .43991 m .53551 .44464 L p .53849 .44518 L F P
0 g
s
.521 .46 .729 r
.52755 .43908 m .53428 .45076 L .53253 .45198 L p F P
0 g
s
.447 .428 .744 r
.53428 .45076 m .52755 .43908 L .528 .43857 L p F P
0 g
s
.447 .428 .744 r
.528 .43857 m .53555 .44934 L .53428 .45076 L p F P
0 g
s
.145 0 0 r
.53551 .44464 m .52966 .44351 L p .53242 .44407 L F P
0 g
s
0 .443 .759 r
.54081 .44647 m .53551 .44464 L p .53899 .44559 L F P
0 g
s
.462 0 0 r
.54081 .44647 m .53137 .44073 L .52901 .43991 L p F P
0 g
s
0 .443 .759 r
.54628 .44686 m .5564 .45037 L p .55231 .44925 L F P
0 g
s
0 .443 .759 r
.53551 .44464 m .54628 .44686 L p .55231 .44925 L F P
0 g
s
.145 0 0 r
.54628 .44686 m .53551 .44464 L p .53242 .44407 L F P
0 g
s
.145 0 0 r
.53506 .44471 m .54628 .44686 L p .54303 .44621 L F P
0 g
s
.145 0 0 r
.52966 .44351 m .53506 .44471 L p .54303 .44621 L F P
0 g
s
.626 .518 .711 r
.52615 .43987 m .53038 .45295 L .52792 .45363 L p F P
0 g
s
.578 .49 .719 r
.53038 .45295 m .52615 .43987 L .52693 .43952 L p F P
0 g
s
.578 .49 .719 r
.52693 .43952 m .53253 .45198 L .53038 .45295 L p F P
0 g
s
.521 .46 .729 r
.53253 .45198 m .52693 .43952 L .52755 .43908 L p F P
0 g
s
.402 0 0 r
.52368 .43925 m .52353 .44316 L .52966 .44351 L p F P
0 g
s
.106 0 0 r
.53506 .44471 m .52966 .44351 L .52353 .44316 L p F P
0 g
s
.106 0 0 r
.52353 .44316 m .52328 .44402 L .53506 .44471 L p F P
0 g
s
.245 .731 .927 r
.53506 .44471 m .52328 .44402 L p .52702 .4432 L F P
0 g
s
.655 .101 0 r
.53337 .44183 m .52721 .43587 L .5265 .43548 L p F P
0 g
s
.655 .101 0 r
.5265 .43548 m .53137 .44073 L .53337 .44183 L p F P
0 g
s
.458 0 0 r
.53551 .44464 m .52901 .43991 L .5264 .43941 L p F P
0 g
s
.458 0 0 r
.5264 .43941 m .52966 .44351 L .53551 .44464 L p F P
0 g
s
.402 0 0 r
.52966 .44351 m .5264 .43941 L .52368 .43925 L p F P
0 g
s
.245 .731 .927 r
.54295 .4397 m .53506 .44471 L p .52702 .4432 L F P
0 g
s
.213 .687 .937 r
.54628 .44686 m .53506 .44471 L p .54019 .44445 L F P
0 g
s
.213 .687 .937 r
.56201 .44337 m .54628 .44686 L p .54019 .44445 L F P
0 g
s
0 .443 .759 r
.5564 .45037 m .54081 .44647 L p .53899 .44559 L F P
0 g
s
0 .458 .84 r
.54528 .44892 m .54081 .44647 L p .54482 .4479 L F P
0 g
s
0 .458 .84 r
.56494 .45505 m .54528 .44892 L p .54482 .4479 L F P
0 g
s
.762 .264 0 r
.52777 .43635 m .5248 .43217 L .52466 .43205 L p F P
0 g
s
.592 .527 .75 r
.53846 .4736 m .53038 .45295 L .53253 .45198 L p F P
0 g
s
.592 .527 .75 r
.53253 .45198 m .54327 .47146 L .53846 .4736 L p F P
0 g
s
.108 0 .03 r
.52103 .43551 m .52309 .43195 L .52292 .43205 L p F P
0 g
s
.108 0 .03 r
.52292 .43205 m .52033 .43591 L .52103 .43551 L p F P
0 g
s
.762 .264 0 r
.52466 .43205 m .52721 .43587 L .52777 .43635 L p F P
0 g
s
.795 .307 .043 r
.52721 .43587 m .52466 .43205 L .52448 .43195 L p F P
0 g
s
.812 .68 .718 r
.51522 .45207 m .52073 .43955 L .52151 .4399 L p F P
0 g
s
.812 .68 .718 r
.52151 .4399 m .51741 .45302 L .51522 .45207 L p F P
0 g
s
.319 0 .147 r
.52186 .43521 m .52331 .43188 L .52309 .43195 L p F P
0 g
s
.319 0 .147 r
.52309 .43195 m .52103 .43551 L .52186 .43521 L p F P
0 g
s
.795 .307 .043 r
.52448 .43195 m .5265 .43548 L .52721 .43587 L p F P
0 g
s
.761 .3 .154 r
.5265 .43548 m .52448 .43195 L .52427 .43187 L p F P
0 g
s
.459 .067 .208 r
.52278 .43502 m .52354 .43183 L .52331 .43188 L p F P
0 g
s
.459 .067 .208 r
.52331 .43188 m .52186 .43521 L .52278 .43502 L p F P
0 g
s
.761 .3 .154 r
.52427 .43187 m .52565 .43519 L .5265 .43548 L p F P
0 g
s
.706 .269 .211 r
.52565 .43519 m .52427 .43187 L .52403 .43183 L p F P
0 g
s
.56 .157 .235 r
.52375 .43495 m .52379 .43181 L .52354 .43183 L p F P
0 g
s
.56 .157 .235 r
.52354 .43183 m .52278 .43502 L .52375 .43495 L p F P
0 g
s
.706 .269 .211 r
.52403 .43183 m .52473 .43501 L .52565 .43519 L p F P
0 g
s
.639 .222 .236 r
.52473 .43501 m .52403 .43183 L .52379 .43181 L p F P
0 g
s
.639 .222 .236 r
.52379 .43181 m .52375 .43495 L .52473 .43501 L p F P
0 g
s
.849 .727 .728 r
.51343 .45087 m .52009 .43912 L .52073 .43955 L p F P
0 g
s
.849 .727 .728 r
.52073 .43955 m .51522 .45207 L .51343 .45087 L p F P
0 g
s
.8 .695 .749 r
.50468 .47166 m .51522 .45207 L .51741 .45302 L p F P
0 g
s
.885 .782 .743 r
.51213 .44947 m .51962 .43862 L .52009 .43912 L p F P
0 g
s
.885 .782 .743 r
.52009 .43912 m .51343 .45087 L .51213 .44947 L p F P
0 g
s
.758 .782 .873 r
.39912 .53354 m .44109 .51095 L .45071 .52047 L p F P
0 g
s
.798 .787 .842 r
.47999 .49298 m .45071 .52047 L .44109 .51095 L p F P
0 g
s
.61 .708 .914 r
.69718 .54906 m .64945 .53229 L .65824 .51646 L p F P
0 g
s
.61 .708 .914 r
.65824 .51646 m .70998 .52736 L .69718 .54906 L p F P
0 g
s
.918 .849 .759 r
.51136 .44793 m .51935 .43807 L .51962 .43862 L p F P
0 g
s
.918 .849 .759 r
.51962 .43862 m .51213 .44947 L .51136 .44793 L p F P
0 g
s
.552 .588 .844 r
.59781 .51974 m .56814 .49253 L .57361 .48668 L p F P
0 g
s
.552 .588 .844 r
.57361 .48668 m .60712 .51011 L .59781 .51974 L p F P
0 g
s
.83 .737 .762 r
.50068 .46901 m .51343 .45087 L .51522 .45207 L p F P
0 g
s
.83 .737 .762 r
.51522 .45207 m .50468 .47166 L .50068 .46901 L p F P
0 g
s
.544 .505 .763 r
.54327 .47146 m .53253 .45198 L .53428 .45076 L p F P
0 g
s
.936 .923 .772 r
.51118 .44634 m .51929 .43749 L .51935 .43807 L p F P
0 g
s
.936 .923 .772 r
.51935 .43807 m .51136 .44793 L .51118 .44634 L p F P
0 g
s
.809 .746 .794 r
.47999 .49298 m .50068 .46901 L .50468 .47166 L p F P
0 g
s
.544 .505 .763 r
.53428 .45076 m .5472 .46877 L .54327 .47146 L p F P
0 g
s
.663 .624 .801 r
.48551 .32068 m .50104 .35606 L .51189 .35374 L p F P
0 g
s
.636 .61 .807 r
.50104 .35606 m .48551 .32068 L .46921 .32701 L p F P
0 g
s
.733 .681 .8 r
.54569 .35582 m .56063 .32026 L .54228 .31648 L p F P
0 g
s
.733 .681 .8 r
.54228 .31648 m .53477 .35361 L .54569 .35582 L p F P
0 g
s
.904 .985 .761 r
.51158 .44476 m .51943 .43693 L .51929 .43749 L p F P
0 g
s
.904 .985 .761 r
.51929 .43749 m .51118 .44634 L .51158 .44476 L p F P
0 g
s
0 0 .077 r
.86641 .40194 m .86953 .43199 L .8651 .38733 L p F P
0 g
s
0 0 .077 r
.8651 .38733 m .86194 .35694 L .86641 .40194 L p F P
0 g
s
.859 .786 .778 r
.49774 .46591 m .51213 .44947 L .51343 .45087 L p F P
0 g
s
.859 .786 .778 r
.51343 .45087 m .50068 .46901 L .49774 .46591 L p F P
0 g
s
.607 .938 .74 r
.50196 .44915 m .51184 .44325 L p .51256 .44326 L F P
0 g
s
.748 .963 .673 r
.51943 .43693 m .51307 .44327 L p .51256 .44326 L F P
0 g
s
0 0 0 r
.51979 .43639 m .51393 .44196 L p .51407 .44193 L F P
0 g
s
0 0 0 r
.51393 .44196 m .51256 .44326 L .51407 .44193 L p F P
0 g
s
.607 .938 .74 r
.51184 .44325 m .51407 .44193 L .51256 .44326 L p F P
0 g
s
0 0 0 r
.50636 .44665 m .51426 .44188 L p .51407 .44193 L F P
0 g
s
0 0 0 r
.51426 .44188 m .51603 .44081 L .51407 .44193 L p F P
0 g
s
.748 .963 .673 r
.51307 .44327 m .51158 .44476 L .51256 .44326 L p F P
0 g
s
.485 .483 .78 r
.5472 .46877 m .53428 .45076 L .53555 .44934 L p F P
0 g
s
.281 .491 .884 r
.19551 .46442 m .23067 .48762 L .24064 .52308 L p F P
0 g
s
.508 .661 .93 r
.28637 .53148 m .24064 .52308 L .23067 .48762 L p F P
0 g
s
0 0 0 r
.51603 .44081 m .52103 .43551 L .52033 .43591 L p F P
0 g
s
0 0 0 r
.52033 .43591 m .51407 .44193 L .51603 .44081 L p F P
0 g
s
.884 .844 .8 r
.496 .46252 m .51136 .44793 L .51213 .44947 L p F P
0 g
s
.884 .844 .8 r
.51213 .44947 m .49774 .46591 L .496 .46252 L p F P
0 g
s
.688 .641 .797 r
.50374 .3167 m .51189 .35374 L .52332 .35291 L p F P
0 g
s
.663 .624 .801 r
.51189 .35374 m .50374 .3167 L .48551 .32068 L p F P
0 g
s
.174 0 0 r
.51836 .43997 m .52186 .43521 L .52103 .43551 L p F P
0 g
s
.174 0 0 r
.52103 .43551 m .51603 .44081 L .51836 .43997 L p F P
0 g
s
.667 .129 0 r
.53137 .44073 m .5265 .43548 L .52565 .43519 L p F P
0 g
s
.485 .483 .78 r
.53555 .44934 m .55004 .46564 L .5472 .46877 L p F P
0 g
s
.409 .459 .802 r
.55004 .46564 m .53555 .44934 L .53626 .4478 L p F P
0 g
s
.711 .66 .797 r
.53477 .35361 m .54228 .31648 L .52299 .31527 L p F P
0 g
s
.711 .66 .797 r
.52299 .31527 m .52332 .35291 L .53477 .35361 L p F P
0 g
s
.798 .787 .842 r
.44109 .51095 m .47434 .48719 L .47999 .49298 L p F P
0 g
s
.831 .788 .811 r
.50068 .46901 m .47999 .49298 L .47434 .48719 L p F P
0 g
s
.831 .788 .811 r
.47434 .48719 m .49774 .46591 L .50068 .46901 L p F P
0 g
s
.351 0 .003 r
.52095 .43944 m .52278 .43502 L .52186 .43521 L p F P
0 g
s
.351 0 .003 r
.52186 .43521 m .51836 .43997 L .52095 .43944 L p F P
0 g
s
.667 .129 0 r
.52565 .43519 m .52901 .43991 L .53137 .44073 L p F P
0 g
s
.628 .115 .008 r
.52901 .43991 m .52565 .43519 L .52473 .43501 L p F P
0 g
s
.519 .536 .813 r
.56814 .49253 m .5472 .46877 L .55004 .46564 L p F P
0 g
s
.473 0 .045 r
.52368 .43925 m .52375 .43495 L .52278 .43502 L p F P
0 g
s
.473 0 .045 r
.52278 .43502 m .52095 .43944 L .52368 .43925 L p F P
0 g
s
.628 .115 .008 r
.52473 .43501 m .5264 .43941 L .52901 .43991 L p F P
0 g
s
.562 .071 .047 r
.5264 .43941 m .52473 .43501 L .52375 .43495 L p F P
0 g
s
.562 .071 .047 r
.52375 .43495 m .52368 .43925 L .5264 .43941 L p F P
0 g
s
.519 .536 .813 r
.55004 .46564 m .57361 .48668 L .56814 .49253 L p F P
0 g
s
.688 .641 .797 r
.52332 .35291 m .52299 .31527 L .50374 .3167 L p F P
0 g
s
.898 .909 .823 r
.49556 .45898 m .51118 .44634 L .51136 .44793 L p F P
0 g
s
.898 .909 .823 r
.51136 .44793 m .496 .46252 L .49556 .45898 L p F P
0 g
s
.636 .698 .891 r
.42024 .30495 m .37895 .27768 L .35824 .29922 L p F P
0 g
s
.673 .765 .92 r
.30909 .28619 m .35824 .29922 L .37895 .27768 L p F P
0 g
s
.409 .459 .802 r
.53626 .4478 m .55167 .46223 L .55004 .46564 L p F P
0 g
s
.307 .432 .825 r
.55167 .46223 m .53626 .4478 L .5364 .44621 L p F P
0 g
s
.749 .856 .928 r
.80826 .52024 m .76224 .52911 L .76882 .49952 L p F P
0 g
s
.749 .856 .928 r
.76882 .49952 m .81711 .48462 L .80826 .52024 L p F P
0 g
s
.646 .652 .842 r
.44067 .29206 m .46921 .32701 L .48551 .32068 L p F P
0 g
s
.625 .645 .85 r
.46921 .32701 m .44067 .29206 L .42024 .30495 L p F P
0 g
s
.704 .784 .913 r
.33834 .52921 m .38982 .51781 L .39912 .53354 L p F P
0 g
s
.762 .807 .889 r
.44109 .51095 m .39912 .53354 L .38982 .51781 L p F P
0 g
s
.882 .971 .839 r
.49643 .45546 m .51158 .44476 L .51118 .44634 L p F P
0 g
s
.882 .971 .839 r
.51118 .44634 m .49556 .45898 L .49643 .45546 L p F P
0 g
s
.731 .721 .841 r
.57712 .32641 m .60501 .29113 L .57999 .28158 L p F P
0 g
s
.731 .721 .841 r
.57999 .28158 m .56063 .32026 L .57712 .32641 L p F P
0 g
s
.738 .84 .927 r
.30909 .28619 m .26312 .28406 L .24563 .32118 L p F P
0 g
s
.814 .936 .91 r
.2073 .33628 m .24563 .32118 L .26312 .28406 L p F P
0 g
s
.307 .432 .825 r
.5364 .44621 m .552 .45869 L .55167 .46223 L p F P
0 g
s
.639 .737 .92 r
.68795 .29735 m .73672 .28375 L .70959 .2558 L p F P
0 g
s
.639 .737 .92 r
.70959 .2558 m .66656 .27603 L .68795 .29735 L p F P
0 g
s
.848 .836 .833 r
.47095 .48082 m .496 .46252 L .49774 .46591 L p F P
0 g
s
.848 .836 .833 r
.49774 .46591 m .47434 .48719 L .47095 .48082 L p F P
0 g
s
.463 .524 .835 r
.57361 .48668 m .55004 .46564 L .55167 .46223 L p F P
0 g
s
.561 .644 .89 r
.64945 .53229 m .60712 .51011 L .61267 .49951 L p F P
0 g
s
.561 .644 .89 r
.61267 .49951 m .65824 .51646 L .64945 .53229 L p F P
0 g
s
.799 1 .824 r
.4986 .45213 m .51256 .44326 L .51158 .44476 L p F P
0 g
s
.799 1 .824 r
.51158 .44476 m .49643 .45546 L .4986 .45213 L p F P
0 g
s
.646 .699 .885 r
.37895 .27768 m .42024 .30495 L .44067 .29206 L p F P
0 g
s
.335 .55 .912 r
.80104 .31806 m .83929 .33276 L .81884 .29091 L p F P
0 g
s
.335 .55 .912 r
.81884 .29091 m .78237 .28109 L .80104 .31806 L p F P
0 g
s
.809 .824 .862 r
.4352 .50041 m .47095 .48082 L .47434 .48719 L p F P
0 g
s
.809 .824 .862 r
.47434 .48719 m .44109 .51095 L .4352 .50041 L p F P
0 g
s
.703 .745 .884 r
.62584 .30379 m .66656 .27603 L .63772 .25801 L p F P
0 g
s
.703 .745 .884 r
.63772 .25801 m .60501 .29113 L .62584 .30379 L p F P
0 g
s
.607 .938 .74 r
.51256 .44326 m .4986 .45213 L .50196 .44915 L p F P
0 g
s
.762 .807 .889 r
.38982 .51781 m .4352 .50041 L .44109 .51095 L p F P
0 g
s
.512 .585 .864 r
.60712 .51011 m .57361 .48668 L .57679 .48027 L p F P
0 g
s
.463 .524 .835 r
.55167 .46223 m .57679 .48027 L .57361 .48668 L p F P
0 g
s
.856 .888 .859 r
.47001 .47415 m .49556 .45898 L .496 .46252 L p F P
0 g
s
.856 .888 .859 r
.496 .46252 m .47095 .48082 L .47001 .47415 L p F P
0 g
s
.393 .514 .862 r
.57679 .48027 m .55167 .46223 L .552 .45869 L p F P
0 g
s
.512 .585 .864 r
.57679 .48027 m .61267 .49951 L .60712 .51011 L p F P
0 g
s
0 0 0 r
.51407 .44193 m .50456 .44759 L p .50636 .44665 L F P
0 g
s
0 0 0 r
.51603 .44081 m .50636 .44665 L .51159 .44476 L p F P
0 g
s
.328 .809 .767 r
.50037 .4471 m .50886 .44533 L p .50636 .44665 L F P
0 g
s
.328 .809 .767 r
.50886 .44533 m .51159 .44476 L .50636 .44665 L p F P
0 g
s
0 0 0 r
.50456 .44759 m .50196 .44915 L .50636 .44665 L p F P
0 g
s
.665 .661 .836 r
.46538 .28223 m .48551 .32068 L .50374 .3167 L p F P
0 g
s
.646 .652 .842 r
.48551 .32068 m .46538 .28223 L .44067 .29206 L p F P
0 g
s
0 0 0 r
.51159 .44476 m .51836 .43997 L .51603 .44081 L p F P
0 g
s
.717 .703 .835 r
.56063 .32026 m .57999 .28158 L .55201 .27569 L p F P
0 g
s
.717 .703 .835 r
.55201 .27569 m .54228 .31648 L .56063 .32026 L p F P
0 g
s
.156 0 0 r
.5174 .44358 m .52095 .43944 L .51836 .43997 L p F P
0 g
s
.156 0 0 r
.51836 .43997 m .51159 .44476 L .5174 .44358 L p F P
0 g
s
.304 0 0 r
.52353 .44316 m .52368 .43925 L .52095 .43944 L p F P
0 g
s
.304 0 0 r
.52095 .43944 m .5174 .44358 L .52353 .44316 L p F P
0 g
s
.845 .94 .885 r
.47159 .46749 m .49643 .45546 L .49556 .45898 L p F P
0 g
s
.845 .94 .885 r
.49556 .45898 m .47001 .47415 L .47159 .46749 L p F P
0 g
s
.393 .514 .862 r
.552 .45869 m .57752 .47359 L .57679 .48027 L p F P
0 g
s
.305 .505 .887 r
.57752 .47359 m .552 .45869 L .55101 .45518 L p F P
0 g
s
.508 .661 .93 r
.23067 .48762 m .27884 .502 L .28637 .53148 L p F P
0 g
s
.624 .742 .932 r
.33834 .52921 m .28637 .53148 L .27884 .502 L p F P
0 g
s
.744 .66 .105 r
.18461 .36066 m .18143 .39102 L .17842 .43563 L p F P
0 g
s
.035 .17 .675 r
.19551 .46442 m .17842 .43563 L .18143 .39102 L p F P
0 g
s
.684 .672 .833 r
.49316 .27603 m .50374 .3167 L .52299 .31527 L p F P
0 g
s
.665 .661 .836 r
.50374 .3167 m .49316 .27603 L .46538 .28223 L p F P
0 g
s
.701 .686 .833 r
.54228 .31648 m .55201 .27569 L .52255 .2738 L p F P
0 g
s
.701 .686 .833 r
.52255 .2738 m .52299 .31527 L .54228 .31648 L p F P
0 g
s
.811 .862 .886 r
.43339 .48933 m .47001 .47415 L .47095 .48082 L p F P
0 g
s
.811 .862 .886 r
.47095 .48082 m .4352 .50041 L .43339 .48933 L p F P
0 g
s
.467 .585 .888 r
.61267 .49951 m .57679 .48027 L .57752 .47359 L p F P
0 g
s
.669 .779 .931 r
.76224 .52911 m .70998 .52736 L .71439 .50431 L p F P
0 g
s
.669 .779 .931 r
.71439 .50431 m .76882 .49952 L .76224 .52911 L p F P
0 g
s
.684 .672 .833 r
.52299 .31527 m .52255 .2738 L .49316 .27603 L p F P
0 g
s
.798 .978 .903 r
.47564 .46117 m .4986 .45213 L .49643 .45546 L p F P
0 g
s
.798 .978 .903 r
.49643 .45546 m .47159 .46749 L .47564 .46117 L p F P
0 g
s
.305 .505 .887 r
.55101 .45518 m .57573 .46696 L .57752 .47359 L p F P
0 g
s
.196 .494 .903 r
.57573 .46696 m .55101 .45518 L .54874 .45187 L p F P
0 g
s
.971 .927 .68 r
.86953 .43199 m .85237 .46102 L .84775 .41932 L p F P
0 g
s
.971 .927 .68 r
.84775 .41932 m .8651 .38733 L .86953 .43199 L p F P
0 g
s
.656 .701 .88 r
.4072 .25935 m .44067 .29206 L .46538 .28223 L p F P
0 g
s
.646 .699 .885 r
.44067 .29206 m .4072 .25935 L .37895 .27768 L p F P
0 g
s
.695 .98 .894 r
.482 .45548 m .50196 .44915 L .4986 .45213 L p F P
0 g
s
.695 .98 .894 r
.4986 .45213 m .47564 .46117 L .482 .45548 L p F P
0 g
s
.76 .832 .907 r
.38663 .50117 m .43339 .48933 L .4352 .50041 L p F P
0 g
s
.76 .832 .907 r
.4352 .50041 m .38982 .51781 L .38663 .50117 L p F P
0 g
s
.673 .765 .92 r
.37895 .27768 m .33532 .25797 L .30909 .28619 L p F P
0 g
s
.717 .851 .945 r
.26312 .28406 m .30909 .28619 L .33532 .25797 L p F P
0 g
s
.196 .494 .903 r
.54874 .45187 m .57148 .46067 L .57573 .46696 L p F P
0 g
s
.072 .478 .891 r
.57148 .46067 m .54874 .45187 L .54528 .44892 L p F P
0 g
s
.624 .742 .932 r
.27884 .502 m .33319 .50624 L .33834 .52921 L p F P
0 g
s
.701 .794 .922 r
.38982 .51781 m .33834 .52921 L .33319 .50624 L p F P
0 g
s
.698 .735 .88 r
.60501 .29113 m .63772 .25801 L .60277 .24436 L p F P
0 g
s
.698 .735 .88 r
.60277 .24436 m .57999 .28158 L .60501 .29113 L p F P
0 g
s
.535 .65 .908 r
.65824 .51646 m .61267 .49951 L .61413 .4884 L p F P
0 g
s
.467 .585 .888 r
.57752 .47359 m .61413 .4884 L .61267 .49951 L p F P
0 g
s
.801 .9 .912 r
.43581 .47821 m .47159 .46749 L .47001 .47415 L p F P
0 g
s
.801 .9 .912 r
.47001 .47415 m .43339 .48933 L .43581 .47821 L p F P
0 g
s
.701 .794 .922 r
.33319 .50624 m .38663 .50117 L .38982 .51781 L p F P
0 g
s
.601 .713 .923 r
.70998 .52736 m .65824 .51646 L .6609 .49978 L p F P
0 g
s
.601 .713 .923 r
.6609 .49978 m .71439 .50431 L .70998 .52736 L p F P
0 g
s
.523 .695 .947 r
.73672 .28375 m .78237 .28109 L .75013 .247 L p F P
0 g
s
.523 .695 .947 r
.75013 .247 m .70959 .2558 L .73672 .28375 L p F P
0 g
s
.416 .59 .914 r
.61413 .4884 m .57752 .47359 L .57573 .46696 L p F P
0 g
s
.814 .936 .91 r
.26312 .28406 m .2264 .29427 L .2073 .33628 L p F P
0 g
s
.845 .985 .704 r
.18461 .36066 m .2073 .33628 L .2264 .29427 L p F P
0 g
s
.529 .921 .846 r
.49037 .45071 m .50636 .44665 L .50196 .44915 L p F P
0 g
s
.529 .921 .846 r
.50196 .44915 m .482 .45548 L .49037 .45071 L p F P
0 g
s
.072 .478 .891 r
.54528 .44892 m .56494 .45505 L .57148 .46067 L p F P
0 g
s
.535 .65 .908 r
.61413 .4884 m .6609 .49978 L .65824 .51646 L p F P
0 g
s
.668 .765 .923 r
.33532 .25797 m .37895 .27768 L .4072 .25935 L p F P
0 g
s
.328 .809 .767 r
.50636 .44665 m .49037 .45071 L .50037 .4471 L p F P
0 g
s
.64 .742 .923 r
.66656 .27603 m .70959 .2558 L .67247 .23204 L p F P
0 g
s
.64 .742 .923 r
.67247 .23204 m .63772 .25801 L .66656 .27603 L p F P
0 g
s
0 .458 .84 r
.54081 .44647 m .5564 .45037 L .56494 .45505 L p F P
0 g
s
0 .154 .696 r
.83929 .33276 m .86194 .35694 L .84053 .31259 L p F P
0 g
s
0 .154 .696 r
.84053 .31259 m .81884 .29091 L .83929 .33276 L p F P
0 g
s
0 0 0 r
.51153 .44483 m .5174 .44358 L .51159 .44476 L p F P
0 g
s
0 0 0 r
.51159 .44476 m .50037 .4471 L .51153 .44483 L p F P
0 g
s
.035 .17 .675 r
.18143 .39102 m .19879 .42276 L .19551 .46442 L p F P
0 g
s
.383 .51 .862 r
.23067 .48762 m .19551 .46442 L .19879 .42276 L p F P
0 g
s
.01 0 0 r
.52328 .44402 m .52353 .44316 L .5174 .44358 L p F P
0 g
s
.01 0 0 r
.5174 .44358 m .51153 .44483 L .52328 .44402 L p F P
0 g
s
.665 .705 .877 r
.44169 .2453 m .46538 .28223 L .49316 .27603 L p F P
0 g
s
.656 .701 .88 r
.46538 .28223 m .44169 .2453 L .4072 .25935 L p F P
0 g
s
.771 .931 .937 r
.44244 .46759 m .47564 .46117 L .47159 .46749 L p F P
0 g
s
.771 .931 .937 r
.47159 .46749 m .43581 .47821 L .44244 .46759 L p F P
0 g
s
.691 .726 .877 r
.57999 .28158 m .60277 .24436 L .5635 .23591 L p F P
0 g
s
.691 .726 .877 r
.5635 .23591 m .55201 .27569 L .57999 .28158 L p F P
0 g
s
.416 .59 .914 r
.57573 .46696 m .61135 .47731 L .61413 .4884 L p F P
0 g
s
.36 .6 .939 r
.61135 .47731 m .57573 .46696 L .57148 .46067 L p F P
0 g
s
.858 .893 .86 r
.85237 .46102 m .81711 .48462 L .81224 .44799 L p F P
0 g
s
.858 .893 .86 r
.81224 .44799 m .84775 .41932 L .85237 .46102 L p F P
0 g
s
.751 .854 .926 r
.38985 .48436 m .43581 .47821 L .43339 .48933 L p F P
0 g
s
.751 .854 .926 r
.43339 .48933 m .38663 .50117 L .38985 .48436 L p F P
0 g
s
.51 .66 .928 r
.6609 .49978 m .61413 .4884 L .61135 .47731 L p F P
0 g
s
.675 .711 .875 r
.48067 .2364 m .49316 .27603 L .52255 .2738 L p F P
0 g
s
.665 .705 .877 r
.49316 .27603 m .48067 .2364 L .44169 .2453 L p F P
0 g
s
.684 .718 .875 r
.55201 .27569 m .5635 .23591 L .52204 .2332 L p F P
0 g
s
.684 .718 .875 r
.52204 .2332 m .52255 .2738 L .55201 .27569 L p F P
0 g
s
.716 .947 .955 r
.45302 .458 m .482 .45548 L .47564 .46117 L p F P
0 g
s
.716 .947 .955 r
.47564 .46117 m .44244 .46759 L .45302 .458 L p F P
0 g
s
.302 .614 .956 r
.60437 .46676 m .57148 .46067 L .56494 .45505 L p F P
0 g
s
.36 .6 .939 r
.57148 .46067 m .60437 .46676 L .61135 .47731 L p F P
0 g
s
.675 .711 .875 r
.52255 .2738 m .52204 .2332 L .48067 .2364 L p F P
0 g
s
.383 .51 .862 r
.19879 .42276 m .23433 .45101 L .23067 .48762 L p F P
0 g
s
.536 .654 .911 r
.27884 .502 m .23067 .48762 L .23433 .45101 L p F P
0 g
s
.695 .802 .931 r
.33696 .48287 m .38985 .48436 L .38663 .50117 L p F P
0 g
s
.695 .802 .931 r
.38663 .50117 m .33319 .50624 L .33696 .48287 L p F P
0 g
s
.717 .851 .945 r
.33532 .25797 m .29423 .24966 L .26312 .28406 L p F P
0 g
s
.76 .962 .933 r
.2264 .29427 m .26312 .28406 L .29423 .24966 L p F P
0 g
s
.663 .764 .925 r
.37165 .2338 m .4072 .25935 L .44169 .2453 L p F P
0 g
s
.668 .765 .923 r
.4072 .25935 m .37165 .2338 L .33532 .25797 L p F P
0 g
s
.592 .719 .932 r
.71439 .50431 m .6609 .49978 L .65712 .48299 L p F P
0 g
s
.51 .66 .928 r
.61135 .47731 m .65712 .48299 L .6609 .49978 L p F P
0 g
s
.632 .939 .961 r
.46709 .44992 m .49037 .45071 L .482 .45548 L p F P
0 g
s
.632 .939 .961 r
.482 .45548 m .45302 .458 L .46709 .44992 L p F P
0 g
s
.845 .985 .704 r
.2264 .29427 m .20456 .31616 L .18461 .36066 L p F P
0 g
s
0 0 .195 r
.18143 .39102 m .18461 .36066 L .20456 .31616 L p F P
0 g
s
.302 .614 .956 r
.56494 .45505 m .59347 .45727 L .60437 .46676 L p F P
0 g
s
.251 .632 .961 r
.59347 .45727 m .56494 .45505 L .5564 .45037 L p F P
0 g
s
.757 .832 .91 r
.81711 .48462 m .76882 .49952 L .76392 .46929 L p F P
0 g
s
.757 .832 .91 r
.76392 .46929 m .81224 .44799 L .81711 .48462 L p F P
0 g
s
.642 .747 .925 r
.63772 .25801 m .67247 .23204 L .62708 .21394 L p F P
0 g
s
.642 .747 .925 r
.62708 .21394 m .60277 .24436 L .63772 .25801 L p F P
0 g
s
.263 .563 .934 r
.78237 .28109 m .81884 .29091 L .7827 .25211 L p F P
0 g
s
.263 .563 .934 r
.7827 .25211 m .75013 .247 L .78237 .28109 L p F P
0 g
s
.732 .872 .946 r
.39954 .4682 m .44244 .46759 L .43581 .47821 L p F P
0 g
s
.732 .872 .946 r
.43581 .47821 m .38985 .48436 L .39954 .4682 L p F P
0 g
s
.485 .674 .948 r
.65712 .48299 m .61135 .47731 L .60437 .46676 L p F P
0 g
s
.536 .654 .911 r
.23433 .45101 m .28274 .47177 L .27884 .502 L p F P
0 g
s
.628 .74 .928 r
.33319 .50624 m .27884 .502 L .28274 .47177 L p F P
0 g
s
.628 .74 .928 r
.28274 .47177 m .33696 .48287 L .33319 .50624 L p F P
0 g
s
.951 .66 .215 r
.86194 .35694 m .8651 .38733 L .84356 .34328 L p F P
0 g
s
.951 .66 .215 r
.84356 .34328 m .84053 .31259 L .86194 .35694 L p F P
0 g
s
.526 .904 .954 r
.48401 .44378 m .50037 .4471 L .49037 .45071 L p F P
0 g
s
.526 .904 .954 r
.49037 .45071 m .46709 .44992 L .48401 .44378 L p F P
0 g
s
.69 .855 .961 r
.29423 .24966 m .33532 .25797 L .37165 .2338 L p F P
0 g
s
.251 .632 .961 r
.5564 .45037 m .57913 .44933 L .59347 .45727 L p F P
0 g
s
.217 .655 .952 r
.57913 .44933 m .5564 .45037 L .54628 .44686 L p F P
0 g
s
.672 .775 .927 r
.76882 .49952 m .71439 .50431 L .70985 .48096 L p F P
0 g
s
.592 .719 .932 r
.65712 .48299 m .70985 .48096 L .71439 .50431 L p F P
0 g
s
.672 .775 .927 r
.70985 .48096 m .76392 .46929 L .76882 .49952 L p F P
0 g
s
.518 .717 .963 r
.70959 .2558 m .75013 .247 L .70539 .21785 L p F P
0 g
s
.518 .717 .963 r
.70539 .21785 m .67247 .23204 L .70959 .2558 L p F P
0 g
s
.413 .849 .939 r
.50293 .43991 m .51153 .44483 L .50037 .4471 L p F P
0 g
s
.413 .849 .939 r
.50037 .4471 m .48401 .44378 L .50293 .43991 L p F P
0 g
s
.217 .655 .952 r
.54628 .44686 m .56201 .44337 L .57913 .44933 L p F P
0 g
s
.315 .787 .927 r
.52292 .43853 m .52328 .44402 L .51153 .44483 L p F P
0 g
s
.315 .787 .927 r
.51153 .44483 m .50293 .43991 L .52292 .43853 L p F P
0 g
s
.213 .687 .937 r
.53506 .44471 m .54295 .4397 L .56201 .44337 L p F P
0 g
s
.245 .731 .927 r
.52328 .44402 m .52292 .43853 L .54295 .4397 L p F P
0 g
s
.658 .762 .927 r
.41642 .21519 m .44169 .2453 L .48067 .2364 L p F P
0 g
s
.663 .764 .925 r
.44169 .2453 m .41642 .21519 L .37165 .2338 L p F P
0 g
s
.703 .884 .964 r
.41538 .45351 m .45302 .458 L .44244 .46759 L p F P
0 g
s
.703 .884 .964 r
.44244 .46759 m .39954 .4682 L .41538 .45351 L p F P
0 g
s
.645 .752 .927 r
.60277 .24436 m .62708 .21394 L .57579 .2027 L p F P
0 g
s
.645 .752 .927 r
.57579 .2027 m .5635 .23591 L .60277 .24436 L p F P
0 g
s
.485 .674 .948 r
.60437 .46676 m .64689 .46692 L .65712 .48299 L p F P
0 g
s
.465 .692 .966 r
.64689 .46692 m .60437 .46676 L .59347 .45727 L p F P
0 g
s
.686 .809 .94 r
.34982 .46022 m .39954 .4682 L .38985 .48436 L p F P
0 g
s
.686 .809 .94 r
.38985 .48436 m .33696 .48287 L .34982 .46022 L p F P
0 g
s
0 0 .195 r
.20456 .31616 m .2015 .34683 L .18143 .39102 L p F P
0 g
s
.261 .288 .7 r
.19879 .42276 m .18143 .39102 L .2015 .34683 L p F P
0 g
s
.586 .728 .941 r
.70985 .48096 m .65712 .48299 L .64689 .46692 L p F P
0 g
s
.953 .848 .7 r
.8651 .38733 m .84775 .41932 L .82693 .37829 L p F P
0 g
s
.953 .848 .7 r
.82693 .37829 m .84356 .34328 L .8651 .38733 L p F P
0 g
s
.653 .759 .928 r
.46732 .20335 m .48067 .2364 L .52204 .2332 L p F P
0 g
s
.658 .762 .927 r
.48067 .2364 m .46732 .20335 L .41642 .21519 L p F P
0 g
s
.648 .756 .928 r
.5635 .23591 m .57579 .2027 L .52149 .19909 L p F P
0 g
s
.648 .756 .928 r
.52149 .19909 m .52204 .2332 L .5635 .23591 L p F P
0 g
s
.76 .962 .933 r
.29423 .24966 m .26124 .25513 L .2264 .29427 L p F P
0 g
s
.581 .869 .552 r
.20456 .31616 m .2264 .29427 L .26124 .25513 L p F P
0 g
s
.663 .886 .979 r
.43673 .44107 m .46709 .44992 L .45302 .458 L p F P
0 g
s
.663 .886 .979 r
.45302 .458 m .41538 .45351 L .43673 .44107 L p F P
0 g
s
.465 .692 .966 r
.59347 .45727 m .63055 .45239 L .64689 .46692 L p F P
0 g
s
.451 .715 .98 r
.63055 .45239 m .59347 .45727 L .57913 .44933 L p F P
0 g
s
.653 .759 .928 r
.52204 .2332 m .52149 .19909 L .46732 .20335 L p F P
0 g
s
0 .021 .533 r
.81884 .29091 m .84053 .31259 L .80214 .27134 L p F P
0 g
s
0 .021 .533 r
.80214 .27134 m .7827 .25211 L .81884 .29091 L p F P
0 g
s
.656 .851 .975 r
.33798 .22002 m .37165 .2338 L .41642 .21519 L p F P
0 g
s
.69 .855 .961 r
.37165 .2338 m .33798 .22002 L .29423 .24966 L p F P
0 g
s
.632 .738 .924 r
.29849 .44225 m .34982 .46022 L .33696 .48287 L p F P
0 g
s
.632 .738 .924 r
.33696 .48287 m .28274 .47177 L .29849 .44225 L p F P
0 g
s
.521 .742 .976 r
.67247 .23204 m .70539 .21785 L .6502 .19554 L p F P
0 g
s
.521 .742 .976 r
.6502 .19554 m .62708 .21394 L .67247 .23204 L p F P
0 g
s
.261 .288 .7 r
.2015 .34683 m .21821 .3816 L .19879 .42276 L p F P
0 g
s
.461 .526 .838 r
.23433 .45101 m .19879 .42276 L .21821 .3816 L p F P
0 g
s
.673 .771 .924 r
.76392 .46929 m .70985 .48096 L .69621 .45842 L p F P
0 g
s
.586 .728 .941 r
.64689 .46692 m .69621 .45842 L .70985 .48096 L p F P
0 g
s
.665 .958 .942 r
.26124 .25513 m .29423 .24966 L .33798 .22002 L p F P
0 g
s
.616 .877 .99 r
.46259 .43158 m .48401 .44378 L .46709 .44992 L p F P
0 g
s
.616 .877 .99 r
.46709 .44992 m .43673 .44107 L .46259 .43158 L p F P
0 g
s
.451 .715 .98 r
.57913 .44933 m .60878 .44017 L .63055 .45239 L p F P
0 g
s
.448 .742 .991 r
.60878 .44017 m .57913 .44933 L .56201 .44337 L p F P
0 g
s
.847 .838 .836 r
.84775 .41932 m .81224 .44799 L .79303 .41214 L p F P
0 g
s
.847 .838 .836 r
.79303 .41214 m .82693 .37829 L .84775 .41932 L p F P
0 g
s
.675 .813 .949 r
.37149 .43949 m .41538 .45351 L .39954 .4682 L p F P
0 g
s
.675 .813 .949 r
.39954 .4682 m .34982 .46022 L .37149 .43949 L p F P
0 g
s
.195 .581 .941 r
.75013 .247 m .7827 .25211 L .73197 .21877 L p F P
0 g
s
.195 .581 .941 r
.73197 .21877 m .70539 .21785 L .75013 .247 L p F P
0 g
s
.582 .738 .95 r
.69621 .45842 m .64689 .46692 L .63055 .45239 L p F P
0 g
s
.564 .651 .894 r
.25231 .41502 m .29849 .44225 L .28274 .47177 L p F P
0 g
s
.564 .651 .894 r
.28274 .47177 m .23433 .45101 L .25231 .41502 L p F P
0 g
s
.461 .526 .838 r
.21821 .3816 m .25231 .41502 L .23433 .45101 L p F P
0 g
s
.566 .859 .997 r
.49167 .42558 m .50293 .43991 L .48401 .44378 L p F P
0 g
s
.566 .859 .997 r
.48401 .44378 m .46259 .43158 L .49167 .42558 L p F P
0 g
s
.757 .807 .893 r
.81224 .44799 m .76392 .46929 L .74717 .4399 L p F P
0 g
s
.673 .771 .924 r
.69621 .45842 m .74717 .4399 L .76392 .46929 L p F P
0 g
s
.448 .742 .991 r
.56201 .44337 m .58259 .43095 L .60878 .44017 L p F P
0 g
s
.457 .771 .997 r
.58259 .43095 m .56201 .44337 L .54295 .4397 L p F P
0 g
s
.757 .807 .893 r
.74717 .4399 m .79303 .41214 L .81224 .44799 L p F P
0 g
s
.519 .833 1 r
.52245 .42343 m .52292 .43853 L .50293 .43991 L p F P
0 g
s
.519 .833 1 r
.50293 .43991 m .49167 .42558 L .52245 .42343 L p F P
0 g
s
.457 .771 .997 r
.54295 .4397 m .55331 .42526 L .58259 .43095 L p F P
0 g
s
.481 .802 1 r
.55331 .42526 m .54295 .4397 L .52292 .43853 L p F P
0 g
s
.481 .802 1 r
.52292 .43853 m .52245 .42343 L .55331 .42526 L p F P
0 g
s
.581 .869 .552 r
.26124 .25513 m .24154 .27456 L .20456 .31616 L p F P
0 g
s
.105 0 .366 r
.2015 .34683 m .20456 .31616 L .24154 .27456 L p F P
0 g
s
.62 .839 .984 r
.39238 .19708 m .41642 .21519 L .46732 .20335 L p F P
0 g
s
.656 .851 .975 r
.41642 .21519 m .39238 .19708 L .33798 .22002 L p F P
0 g
s
.533 .769 .984 r
.62708 .21394 m .6502 .19554 L .58751 .18164 L p F P
0 g
s
.533 .769 .984 r
.58751 .18164 m .57579 .2027 L .62708 .21394 L p F P
0 g
s
.962 .647 .376 r
.84053 .31259 m .84356 .34328 L .80486 .30231 L p F P
0 g
s
.962 .647 .376 r
.80486 .30231 m .80214 .27134 L .84053 .31259 L p F P
0 g
s
.661 .813 .957 r
.40113 .42182 m .43673 .44107 L .41538 .45351 L p F P
0 g
s
.661 .813 .957 r
.41538 .45351 m .37149 .43949 L .40113 .42182 L p F P
0 g
s
.582 .738 .95 r
.63055 .45239 m .67382 .4379 L .69621 .45842 L p F P
0 g
s
.582 .75 .957 r
.67382 .4379 m .63055 .45239 L .60878 .44017 L p F P
0 g
s
.637 .737 .92 r
.32586 .41503 m .37149 .43949 L .34982 .46022 L p F P
0 g
s
.637 .737 .92 r
.34982 .46022 m .29849 .44225 L .32586 .41503 L p F P
0 g
s
.673 .766 .92 r
.74717 .4399 m .69621 .45842 L .67382 .4379 L p F P
0 g
s
.585 .82 .989 r
.45458 .18244 m .46732 .20335 L .52149 .19909 L p F P
0 g
s
.62 .839 .984 r
.46732 .20335 m .45458 .18244 L .39238 .19708 L p F P
0 g
s
.555 .796 .989 r
.57579 .2027 m .58751 .18164 L .52096 .17716 L p F P
0 g
s
.555 .796 .989 r
.52096 .17716 m .52149 .19909 L .57579 .2027 L p F P
0 g
s
.665 .958 .942 r
.33798 .22002 m .3108 .22126 L .26124 .25513 L p F P
0 g
s
0 0 0 r
.24154 .27456 m .26124 .25513 L .3108 .22126 L p F P
0 g
s
.536 .917 .931 r
.3108 .22126 m .33798 .22002 L .39238 .19708 L p F P
0 g
s
.585 .82 .989 r
.52149 .19909 m .52096 .17716 L .45458 .18244 L p F P
0 g
s
.105 0 .366 r
.24154 .27456 m .23876 .30551 L .2015 .34683 L p F P
0 g
s
.404 .363 .698 r
.21821 .3816 m .2015 .34683 L .23876 .30551 L p F P
0 g
s
.148 .605 .929 r
.70539 .21785 m .73197 .21877 L .66894 .19317 L p F P
0 g
s
.148 .605 .929 r
.66894 .19317 m .6502 .19554 L .70539 .21785 L p F P
0 g
s
.632 .082 0 r
.7827 .25211 m .80214 .27134 L .74788 .23581 L p F P
0 g
s
.632 .082 0 r
.74788 .23581 m .73197 .21877 L .7827 .25211 L p F P
0 g
s
.645 .811 .963 r
.43737 .40827 m .46259 .43158 L .43673 .44107 L p F P
0 g
s
.645 .811 .963 r
.43673 .44107 m .40113 .42182 L .43737 .40827 L p F P
0 g
s
.582 .75 .957 r
.60878 .44017 m .64356 .42054 L .67382 .4379 L p F P
0 g
s
.585 .762 .963 r
.64356 .42054 m .60878 .44017 L .58259 .43095 L p F P
0 g
s
.909 .772 .698 r
.84356 .34328 m .82693 .37829 L .78994 .34022 L p F P
0 g
s
.909 .772 .698 r
.78994 .34022 m .80486 .30231 L .84356 .34328 L p F P
0 g
s
.59 .652 .879 r
.28454 .3816 m .32586 .41503 L .29849 .44225 L p F P
0 g
s
.59 .652 .879 r
.29849 .44225 m .25231 .41502 L .28454 .3816 L p F P
0 g
s
.751 .782 .878 r
.79303 .41214 m .74717 .4399 L .71884 .41293 L p F P
0 g
s
.673 .766 .92 r
.67382 .4379 m .71884 .41293 L .74717 .4399 L p F P
0 g
s
.404 .363 .698 r
.23876 .30551 m .25385 .34319 L .21821 .3816 L p F P
0 g
s
.523 .542 .817 r
.25231 .41502 m .21821 .3816 L .25385 .34319 L p F P
0 g
s
.63 .805 .967 r
.47837 .39968 m .49167 .42558 L .46259 .43158 L p F P
0 g
s
.63 .805 .967 r
.46259 .43158 m .43737 .40827 L .47837 .39968 L p F P
0 g
s
.585 .762 .963 r
.58259 .43095 m .60684 .40737 L .64356 .42054 L p F P
0 g
s
.591 .775 .967 r
.60684 .40737 m .58259 .43095 L .55331 .42526 L p F P
0 g
s
.523 .542 .817 r
.25385 .34319 m .28454 .3816 L .25231 .41502 L p F P
0 g
s
.643 .737 .917 r
.3639 .39168 m .40113 .42182 L .37149 .43949 L p F P
0 g
s
.643 .737 .917 r
.37149 .43949 m .32586 .41503 L .3639 .39168 L p F P
0 g
s
.827 .788 .815 r
.82693 .37829 m .79303 .41214 L .75963 .37903 L p F P
0 g
s
.827 .788 .815 r
.75963 .37903 m .78994 .34022 L .82693 .37829 L p F P
0 g
s
.672 .761 .917 r
.71884 .41293 m .67382 .4379 L .64356 .42054 L p F P
0 g
s
.751 .782 .878 r
.71884 .41293 m .75963 .37903 L .79303 .41214 L p F P
0 g
s
.614 .797 .969 r
.5219 .39659 m .52245 .42343 L .49167 .42558 L p F P
0 g
s
.614 .797 .969 r
.49167 .42558 m .47837 .39968 L .5219 .39659 L p F P
0 g
s
.591 .775 .967 r
.55331 .42526 m .56553 .39921 L .60684 .40737 L p F P
0 g
s
.601 .787 .969 r
.56553 .39921 m .55331 .42526 L .52245 .42343 L p F P
0 g
s
.601 .787 .969 r
.52245 .42343 m .5219 .39659 L .56553 .39921 L p F P
0 g
s
.392 .845 .908 r
.37291 .19494 m .39238 .19708 L .45458 .18244 L p F P
0 g
s
.536 .917 .931 r
.39238 .19708 m .37291 .19494 L .3108 .22126 L p F P
0 g
s
.138 .641 .906 r
.6502 .19554 m .66894 .19317 L .59702 .17717 L p F P
0 g
s
.138 .641 .906 r
.59702 .17717 m .58751 .18164 L .6502 .19554 L p F P
0 g
s
0 0 0 r
.3108 .22126 m .29452 .23846 L .24154 .27456 L p F P
0 g
s
.331 .126 .443 r
.23876 .30551 m .24154 .27456 L .29452 .23846 L p F P
0 g
s
.904 .593 .448 r
.80214 .27134 m .80486 .30231 L .75011 .26699 L p F P
0 g
s
.904 .593 .448 r
.75011 .26699 m .74788 .23581 L .80214 .27134 L p F P
0 g
s
.098 0 0 r
.29452 .23846 m .3108 .22126 L .37291 .19494 L p F P
0 g
s
.648 .738 .915 r
.41089 .37368 m .43737 .40827 L .40113 .42182 L p F P
0 g
s
.648 .738 .915 r
.40113 .42182 m .3639 .39168 L .41089 .37368 L p F P
0 g
s
.666 .119 0 r
.73197 .21877 m .74788 .23581 L .68019 .20846 L p F P
0 g
s
.666 .119 0 r
.68019 .20846 m .66894 .19317 L .73197 .21877 L p F P
0 g
s
.265 .764 .89 r
.44423 .1781 m .45458 .18244 L .52096 .17716 L p F P
0 g
s
.392 .845 .908 r
.45458 .18244 m .44423 .1781 L .37291 .19494 L p F P
0 g
s
.672 .761 .917 r
.64356 .42054 m .67996 .38998 L .71884 .41293 L p F P
0 g
s
.67 .756 .915 r
.67996 .38998 m .64356 .42054 L .60684 .40737 L p F P
0 g
s
.177 .693 .889 r
.58751 .18164 m .59702 .17717 L .52052 .17201 L p F P
0 g
s
.177 .693 .889 r
.52052 .17201 m .52096 .17716 L .58751 .18164 L p F P
0 g
s
.614 .656 .867 r
.33 .35278 m .3639 .39168 L .32586 .41503 L p F P
0 g
s
.614 .656 .867 r
.32586 .41503 m .28454 .3816 L .33 .35278 L p F P
0 g
s
.742 .758 .866 r
.75963 .37903 m .71884 .41293 L .67996 .38998 L p F P
0 g
s
.265 .764 .89 r
.52096 .17716 m .52052 .17201 L .44423 .1781 L p F P
0 g
s
.331 .126 .443 r
.29452 .23846 m .29223 .26963 L .23876 .30551 L p F P
0 g
s
.502 .416 .692 r
.25385 .34319 m .23876 .30551 L .29223 .26963 L p F P
0 g
s
.861 .708 .691 r
.80486 .30231 m .78994 .34022 L .73789 .30748 L p F P
0 g
s
.861 .708 .691 r
.73789 .30748 m .75011 .26699 L .80486 .30231 L p F P
0 g
s
.653 .74 .913 r
.46437 .36222 m .47837 .39968 L .43737 .40827 L p F P
0 g
s
.653 .74 .913 r
.43737 .40827 m .41089 .37368 L .46437 .36222 L p F P
0 g
s
.67 .756 .915 r
.60684 .40737 m .63232 .37247 L .67996 .38998 L p F P
0 g
s
.667 .751 .913 r
.63232 .37247 m .60684 .40737 L .56553 .39921 L p F P
0 g
s
.573 .559 .8 r
.3047 .30992 m .33 .35278 L .28454 .3816 L p F P
0 g
s
.573 .559 .8 r
.28454 .3816 m .25385 .34319 L .3047 .30992 L p F P
0 g
s
.502 .416 .692 r
.29223 .26963 m .3047 .30992 L .25385 .34319 L p F P
0 g
s
.802 .744 .799 r
.78994 .34022 m .75963 .37903 L .71313 .35067 L p F P
0 g
s
.742 .758 .866 r
.67996 .38998 m .71313 .35067 L .75963 .37903 L p F P
0 g
s
.802 .744 .799 r
.71313 .35067 m .73789 .30748 L .78994 .34022 L p F P
0 g
s
.31 0 0 r
.36121 .21035 m .37291 .19494 L .44423 .1781 L p F P
0 g
s
.098 0 0 r
.37291 .19494 m .36121 .21035 L .29452 .23846 L p F P
0 g
s
.658 .743 .912 r
.52132 .3581 m .5219 .39659 L .47837 .39968 L p F P
0 g
s
.658 .743 .912 r
.47837 .39968 m .46437 .36222 L .52132 .3581 L p F P
0 g
s
.667 .751 .913 r
.56553 .39921 m .57842 .3616 L .63232 .37247 L p F P
0 g
s
.663 .747 .912 r
.57842 .3616 m .56553 .39921 L .5219 .39659 L p F P
0 g
s
.629 .105 0 r
.66894 .19317 m .68019 .20846 L .60274 .19134 L p F P
0 g
s
.629 .105 0 r
.60274 .19134 m .59702 .17717 L .66894 .19317 L p F P
0 g
s
.472 .239 .479 r
.29223 .26963 m .29452 .23846 L .36121 .21035 L p F P
0 g
s
.663 .747 .912 r
.5219 .39659 m .52132 .3581 L .57842 .3616 L p F P
0 g
s
.637 .663 .858 r
.38666 .33045 m .41089 .37368 L .3639 .39168 L p F P
0 g
s
.637 .663 .858 r
.3639 .39168 m .33 .35278 L .38666 .33045 L p F P
0 g
s
.839 .539 .481 r
.74788 .23581 m .75011 .26699 L .68176 .2398 L p F P
0 g
s
.839 .539 .481 r
.68176 .2398 m .68019 .20846 L .74788 .23581 L p F P
0 g
s
.729 .737 .857 r
.71313 .35067 m .67996 .38998 L .63232 .37247 L p F P
0 g
s
.454 0 .02 r
.438 .19233 m .44423 .1781 L .52052 .17201 L p F P
0 g
s
.31 0 0 r
.44423 .1781 m .438 .19233 L .36121 .21035 L p F P
0 g
s
.556 .056 .022 r
.59702 .17717 m .60274 .19134 L .52026 .18582 L p F P
0 g
s
.556 .056 .022 r
.52026 .18582 m .52052 .17201 L .59702 .17717 L p F P
0 g
s
.454 0 .02 r
.52052 .17201 m .52026 .18582 L .438 .19233 L p F P
0 g
s
.472 .239 .479 r
.36121 .21035 m .35955 .24168 L .29223 .26963 L p F P
0 g
s
.574 .46 .686 r
.3047 .30992 m .29223 .26963 L .35955 .24168 L p F P
0 g
s
.615 .577 .788 r
.36852 .28405 m .38666 .33045 L .33 .35278 L p F P
0 g
s
.615 .577 .788 r
.33 .35278 m .3047 .30992 L .36852 .28405 L p F P
0 g
s
.659 .672 .852 r
.45152 .31618 m .46437 .36222 L .41089 .37368 L p F P
0 g
s
.659 .672 .852 r
.41089 .37368 m .38666 .33045 L .45152 .31618 L p F P
0 g
s
.729 .737 .857 r
.63232 .37247 m .65564 .32895 L .71313 .35067 L p F P
0 g
s
.714 .717 .851 r
.65564 .32895 m .63232 .37247 L .57842 .3616 L p F P
0 g
s
.775 .707 .787 r
.73789 .30748 m .71313 .35067 L .65564 .32895 L p F P
0 g
s
.815 .656 .685 r
.75011 .26699 m .73789 .30748 L .67311 .28231 L p F P
0 g
s
.815 .656 .685 r
.67311 .28231 m .68176 .2398 L .75011 .26699 L p F P
0 g
s
.574 .46 .686 r
.35955 .24168 m .36852 .28405 L .3047 .30992 L p F P
0 g
s
.571 .32 .497 r
.35955 .24168 m .36121 .21035 L .438 .19233 L p F P
0 g
s
.775 .707 .787 r
.65564 .32895 m .67311 .28231 L .73789 .30748 L p F P
0 g
s
.776 .487 .498 r
.68019 .20846 m .68176 .2398 L .60354 .22278 L p F P
0 g
s
.776 .487 .498 r
.60354 .22278 m .60274 .19134 L .68019 .20846 L p F P
0 g
s
.679 .685 .849 r
.52079 .31104 m .52132 .3581 L .46437 .36222 L p F P
0 g
s
.679 .685 .849 r
.46437 .36222 m .45152 .31618 L .52079 .31104 L p F P
0 g
s
.714 .717 .851 r
.57842 .3616 m .59025 .3154 L .65564 .32895 L p F P
0 g
s
.697 .7 .849 r
.59025 .3154 m .57842 .3616 L .52132 .3581 L p F P
0 g
s
.697 .7 .849 r
.52132 .3581 m .52079 .31104 L .59025 .3154 L p F P
0 g
s
.653 .597 .78 r
.44188 .26748 m .45152 .31618 L .38666 .33045 L p F P
0 g
s
.653 .597 .78 r
.38666 .33045 m .36852 .28405 L .44188 .26748 L p F P
0 g
s
.747 .674 .78 r
.67311 .28231 m .65564 .32895 L .59025 .3154 L p F P
0 g
s
.647 .382 .504 r
.43711 .22376 m .438 .19233 L .52026 .18582 L p F P
0 g
s
.571 .32 .497 r
.438 .19233 m .43711 .22376 L .35955 .24168 L p F P
0 g
s
.714 .436 .504 r
.60274 .19134 m .60354 .22278 L .52021 .21728 L p F P
0 g
s
.714 .436 .504 r
.52021 .21728 m .52026 .18582 L .60274 .19134 L p F P
0 g
s
.632 .498 .681 r
.36852 .28405 m .35955 .24168 L .43711 .22376 L p F P
0 g
s
.771 .611 .681 r
.68176 .2398 m .67311 .28231 L .59913 .26657 L p F P
0 g
s
.771 .611 .681 r
.59913 .26657 m .60354 .22278 L .68176 .2398 L p F P
0 g
s
.647 .382 .504 r
.52026 .18582 m .52021 .21728 L .43711 .22376 L p F P
0 g
s
.632 .498 .681 r
.43711 .22376 m .44188 .26748 L .36852 .28405 L p F P
0 g
s
.747 .674 .78 r
.59025 .3154 m .59913 .26657 L .67311 .28231 L p F P
0 g
s
.686 .62 .776 r
.5204 .2615 m .52079 .31104 L .45152 .31618 L p F P
0 g
s
.686 .62 .776 r
.45152 .31618 m .44188 .26748 L .5204 .2615 L p F P
0 g
s
.717 .645 .776 r
.59913 .26657 m .59025 .3154 L .52079 .31104 L p F P
0 g
s
.717 .645 .776 r
.52079 .31104 m .5204 .2615 L .59913 .26657 L p F P
0 g
s
.682 .534 .679 r
.44188 .26748 m .43711 .22376 L .52021 .21728 L p F P
0 g
s
.727 .571 .679 r
.60354 .22278 m .59913 .26657 L .5204 .2615 L p F P
0 g
s
.727 .571 .679 r
.5204 .2615 m .52021 .21728 L .60354 .22278 L p F P
0 g
s
.682 .534 .679 r
.52021 .21728 m .5204 .2615 L .44188 .26748 L p F P
0 g
s
.25 Mabswid
.69168 0 m
.97773 .43159 L
s
.97773 .43159 m
1 .59473 L
s
1 .59473 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.02701 .25643 m
0 .427 L
s
0 .427 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.69168 0 m
.02701 .25643 L
s
.02701 .25643 m
.69168 0 L
s
.13267 .21566 m
.13734 .22027 L
s
[(-0.1)] .12333 .20646 1 .98545 Mshowa
.33795 .13647 m
.34227 .1414 L
s
[(0)] .3293 .12661 .877 1 Mshowa
.56021 .05072 m
.56411 .056 L
s
[(0.1)] .55241 .04017 .73923 1 Mshowa
.125 Mabswid
.17246 .20031 m
.17523 .20311 L
s
.21287 .18472 m
.2156 .18756 L
s
.25391 .16889 m
.25659 .17177 L
s
.2956 .15281 m
.29824 .15572 L
s
.38098 .11987 m
.38352 .12287 L
s
.4247 .103 m
.4272 .10604 L
s
.46913 .08586 m
.47158 .08894 L
s
.5143 .06843 m
.51669 .07156 L
s
.09348 .23078 m
.09632 .23351 L
s
.05488 .24567 m
.05776 .24836 L
s
.60688 .03271 m
.60916 .03592 L
s
.65434 .0144 m
.65657 .01765 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 217.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000fB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo00380?ooo`80000000<0oooo000000000000
D`3oool009T0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`020?ooo`060?oo
S`0e000000000000000001@0GlCo6`3oool3000000<0oooo0P00001C0?ooo`00V@3oool01@1O=El0
oooo0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool06@3oool3000000H0oooo00<000000?oo
o`000000DP3oool009P0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l80?ooo`030?n?=@0DGl@0
oooo01L0oooo0`0000080?ooo`040000003oool0oooo00000540oooo002H0?ooo`060?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`0D0?ooo`<000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000540oooo002I0?ooo`0505lD501Oa?l0oon?03D0=@2?
ool01`3oool00`1O53D0Shle01AOa00C0?ooo`8000003P3oool01@000000oooo0?ooo`3oool00000
0500oooo002I0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@0403oool30000
0100oooo00@000000?ooo`3oool0oooo0P00001?0?ooo`00]@3oool3000001@0oooo00D000000?oo
o`3oool0oooo0000001?0?ooo`00/`3oool2000000030?ooo`000000oooo01@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00/03oool3000001T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1;0?ooo`00[P3oool2000001`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1;0?ooo`00Z`3oool3000001h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1:0?ooo`00Z03oool300000240oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`190?ooo`00YP3oool2000000<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo002S0?ooo`<000009P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo002Q0?ooo`800000:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000004T0oooo002N0?ooo`<00000:`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04L0oooo002K0?ooo`<0000000<0oooo0000003oool0:`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo:P3oool009T0oooo
0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0:`3oool009H0oooo0`00000c0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd04RLg`3oool0:`3oool009@0oooo0P00000f0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080
oooo00<0_gA809cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`0[0?ooo`00T@3oool3000003P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool00`2LB7@0_kmd04RLg`0/0?ooo`00SP3oool300000080oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool0103ogi`0B0000000001d_ol80?ooo`03
0?noM0000000B9cO02`0oooo001[0?ooo`040<AO50000000000001AOa1d0oooo0P00000o0?ooo`03
0000003oool0oooo00T0oooo0`0000140?ooo`00J`3oool01@1O=El0oooo0?ooo`1O53D0Sooo01T0
oooo0`0000110?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool006X0oooo
00H0oon?03DDG`3oool0oooo08le501Oa?lG0?ooo`800000A03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0440oooo001Z0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool3
000000030?ooo`000000oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`10
0?ooo`00J`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo0140oooo0`0000190?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0?`3oool006/0oooo00@0olAO01@000000000=Hoo403oool2
000004`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0o0?ooo`00O03oool30000
04h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00NP3oool4000004l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0m0?ooo`00M`3oool3000005<0oooo
00<000000?ooo`3oool03`3oool2000003l0oooo001d0?ooo`<00000EP3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03`0oooo001b0?ooo`800000F@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03/0oooo001_0?ooo`<00000F`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03/0oooo001]0?ooo`8000000`3oool2000005T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0j0?ooo`00JP3oool300000600oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0i0?ooo`00I`3oool3000006@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0i0?ooo`00I@3oool3000006H0oooo00<000000?ooo`3oool04`3oool2
000003X0oooo001R0?ooo`<000000P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0=`3oool00600oooo0P00001/0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0=`3oool005d0oooo0`00001^0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0=P3oool005X0oooo0`00001a0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0=@3oool005P0oooo0P0000030?ooo`030000003oool0oooo03L0oooo4`00000T
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=@3oool002X0oooo00@0a5lD0000
0000000055o40P3oool00`3oohl0=@00000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo
6P3oool3000003@0oooo2`00000907@01@030000002>3PD0SPh500L0SPh53000000G0?ooo`800000
6P3oool00`000000oooo0?ooo`0d0?ooo`00:P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00P0oooo
00<0ohle01AOa03oool06@3oool2000003<0oooo0`0000000`1?0000000007@01@0B07@01@030000
002>3PD0SPh50100SPh500<000000:4J002Q6P001@00000?0?ooo`<000000P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo03<0oooo000Y0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo203oool00`3oScD055o40?ooo`0F0?ooo`<00000<@3oool4000000@0C`0000<0000007@01@1d
00D0301d00D;000000h0SPh500<000000:4J002Q6P00102Q6P04000000T0oooo0P0000050?ooo`03
0000003oool0oooo01L0oooo0P00000e0?ooo`008`3oool00`3oScD00000000000020000000303F?
o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool01`3oool00`3oScD055o40?ooo`0C0?ooo`<00000
0P3oool00`000000oooo0?ooo`0[0?ooo`@000001`1?00000`000000M00507@01@0307@01@X00000
1@2UHH400`000000]Vn10;I_P@030;I_P@X00000102>3PD00`000000XAX00:4J00080:4J00D00000
00@0oooo0000000000000000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380
oooo000Z0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool00`1O53D0Shle01AOa00B0?ooo`80
0000;`3oool4000000X0C`001`00000?0:EQP@030000002fKh40]Vn100d0]Vn12000000:0:4J00H0
00002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo000Z0?ooo`040?o4
G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@03`3oool3000002h0oooo0`00000:04l000@0
000000<0TU5o0000002UHH404`2UHH400`000000]Vn10;I_P@0B0;I_P@0300000036O7l0aWao00D0
00000P2Q6P03000000@0XAX000@000000:XN000000000000203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0340oooo00160?ooo`800000;`3oool3000000P0C`0010000005099AO`03
0000002UHH40YF610180YF6100<000000;I_P@2fKh404P2fKh400`000000aWao0<IlO`040<IlO`D0
00001P2Q6P000`000000ZQh00:XN0002000000H0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0`0?ooo`00@`3oool300000080oooo00<000000?ooo`3oool0:@3oool30000000301T0
00000000C`0000@0C`0010000009099AO`030000002UHH40YF610180YF6100<000000;I_P@2fKh40
4P2fKh400`000000aWao0<IlO`020<IlO`8000001@36O7l5000000030:4J00000000ZQh000<0ZQh0
0P0000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;`3oool00400oooo0`00
000_0?ooo`800000100I00000`000000C`0000000003000000d0TU5o00<000000:EQP@2UHH404P2U
HH400`000000]Vn10;I_P@0B0;I_P@0300000036O7l00000008000003036O7l4000000@0ZQh00`00
00030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool003h0oooo0P00000_
0?ooo`<00000100I000400000140TU5o00<000000:EQP@2UHH404P2UHH400`000000]Vn10;I_P@0A
0;I_P@<000004@36O7l010000000eXUk0000000000050:XN0080000000<0oooo0000003oool0603o
ool200000300oooo000k0?ooo`<00000;`3oool2000000D06@000P0000000`1h?GX00000099AO`0B
099AO`030000002UHH40YF6100d0YF612`00000;0;I_P@<0000000<0]Vn100000036O7l04@36O7l0
10000000eXUk0=J9N`3FRG/3000000@0ZQh00`00000I0?ooo`030000003oool0oooo02h0oooo000i
0?ooo`8000000`3oool00`000000oooo0?ooo`0Z0?ooo`800000100I0003000000<0N3ej00<00000
099AO`2BDGl04@2BDGl00`000000YF610:EQP@030:EQP@X000001@2^R:d00`000000^Y:]0;ZB[@03
0;ZB[@/00000102fKh400`000000aWao0<IlO`0@0<IlO`030000003FRG/0eXUk00@0eXUk0P000004
0:XN008000006@3oool00`000000oooo0?ooo`050?ooo`040=nLB0000000000004RLgb@0oooo000f
0?ooo`<00000<03oool2000000@06@000P00000607PmNP030000002BDGl0TU5o0100TU5o1`00000?
0:j8[@030000002jTZd0^Y:]00T0^Y:]0`0000000`2jTZd000000000000600000100aWao00<00000
0=J9N`3FRG/01P3FRG/3000000<0ZQh00P00000H0?ooo`030000003oool0oooo00@0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`0S0?ooo`00<`3oool300000380oooo0P00000301T000800000201h?GX0
0`000000TU5o099AO`0<099AO`@0000000<0XGn^0000002^R:d04`2^R:d00`000000^Y:]0;ZB[@06
0;ZB[@<000002@2jTZd00`000000aIb^0<FL[P05000000`0aWao00<000000=J9N`3FRG/0203FRG/7
000001H0oooo00<000000?ooo`3oool00`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOob<0oooo
000a0?ooo`@00000<@3oool30000000401T0000000000000000000X0N3ej00<00000099AO`2BDGl0
202BDGl4000000D0XGn^00<000000:j8[@2^R:d04P2^R:d00`000000^Y:]0;ZB[@030;ZB[@<00000
302jTZd00`000000aIb^0<FL[P050<FL[PD000001`36O7l00`000000eXUk0=J9N`0;0=J9N`<00000
00<0XA@00000003oool05@3oool00`000000oooo0?ooo`020?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo8`3oool002h0oooo0`00000d0?ooo`D000003@1h?GX00`000000TU5o099AO`04099AO`@0
00002@2QOjh00`000000[XR]0:j8[@0B0:j8[@030000002jTZd0^Y:]00<000003`2jTZd00`000000
aIb^0<FL[P0:0<FL[PD000000P36O7l00`000000eXUk0=J9N`0=0=J9N`80000000<0XA@000000000
00005@3oool00`000000oooo0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool08`3oool002`0
oooo0P00000f0?ooo`@000003`1h?GX00`000000TU5o099AO`04000000d0XGn^00<000000:j8[@2^
R:d04P2^R:d300000180^Y:]00<000000<FL[P35W:h03`35W:h4000000h0eXUk100000000`2Q5000
00000?ooo`0B0?ooo`<000000`3oool0103ogi`0B0000000001d_olT0?ooo`00:@3oool3000003H0
oooo1@00000?07PmNP@000004@2QOjh00`000000[XR]0:j8[@0@0:j8[@<00000502jTZd00`000000
aIb^0<FL[P0A0<FL[P040000003@Yjl00000000000d0eXUk00D000000>NGLP3WUg8000000:4D0002
000001<0oooo00<000000?ooo`3oool0:@3oool002H0oooo0`0000000`3oool000000?ooo`0e0?oo
o`<000000P1D87400`000000N3ej07PmNP0;07PmNP80000000<0TWF_0000002QOjh04`2QOjh00`00
0000[XR]0:j8[@0<0:j8[@<000000P2^R:d00`000000^Y:]0;ZB[@0A0;ZB[@0300000035W:h0aIb^
0180aIb^00@000000=2W[`3@Yjl0d:N_0`00000:0=J9N`8000000P3WUg82000000030:4D00000000
00000180oooo00<000000?ooo`3oool0:03oool002@0oooo0P00000i0?ooo`@000000`1D87400`00
0000N3ej07PmNP0807PmNP<000000`2BMJl00`000000XGn^0:5o[P0B0:5o[P030000002^R:d0[XR]
00T0[XR]0`0000050:j8[@030000002jTZd0^Y:]0140^Y:]00<000000<FL[P35W:h04@35W:h00`00
0000d:N_0=2W[`050=2W[`800000203FRG/00`000000iiMb000000030>NGLP040000002Q5000XA@0
00000140oooo00<000000?ooo`3oool0:03oool00280oooo0P00000j0?ooo`<000001@1D87400`00
0000N3ej07PmNP0607PmNP8000001`2BMJl00`000000XGn^0:5o[P0A0:5o[P030000002^R:d0[XR]
00H0[XR]0`0000080:j8[@030000002jTZd0^Y:]0140^Y:]00<000000<FL[P35W:h04@35W:h00`00
0000d:N_0=2W[`070=2W[`8000001P3FRG/00`000000iiMb000000040>NGLP040000002Q5000XA@0
00000140oooo00<000000?ooo`3oool09`3oool00280oooo0P00000i0?ooo`<000001P1D87400`00
0000N3ej07PmNP0407PmNP8000002@2BMJl00`000000XGn^0:5o[P0A0:5o[P030000002^R:d0[XR]
00@0[XR]0P00000;0:j8[@030000002jTZd0^Y:]0140^Y:]00<000000<FL[P35W:h04@35W:h00`00
0000d:N_0=2W[`090=2W[`<000000`3FRG/010000000iiMb0>NGLP0000040>NGLP80000000<0XA@0
0000003oool0403oool00`000000oooo0?ooo`0V0?ooo`008P3oool3000003L0oooo0`00000705@P
L@040000001h?GX0N3ej07PmNP<000002`2BMJl00`000000XGn^0:5o[P0A0:5o[P040000002^R:d0
[XR]0:j8[@<00000102^R:dC000000X0^Y:]00<000000<FL[P35W:h04@35W:h00`000000d:N_0=2W
[`0<0=2W[`80000000<0eXUk0000003WUg800P3WUg800`000000iiMb0>NGLP030>NGLP<00000403o
ool00`000000oooo0?ooo`0V0?ooo`008P3oool010000000oooo0?ooo`00000e0?ooo`8000002@1D
874010000000N3ej00000000000>099e[`030000002QOjh0XGn^00l0XGn^3@0000090:nNaP030000
002gYLH0]jG600L0]jG63@00000A0<FL[P030000003@Yjl0d:N_00h0d:N_0P0000030>NGLP030000
003WUg80iiMb00@0iiMb0`00000?0?ooo`8000009`3oool000P0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@0gia800000000
04P0W=oo0P3oool00`000000oooo000000020?ooo`030000003oool0oooo0340oooo0P00000:05@P
L@800000402BMJl00`000000XGn^0:5o[P0:0:5o[PP000004`2_W/H00`000000]jG60;NUaP0A0;NU
aP030000002o[<L0_jc700D000003035W:h00`000000d:N_0=2W[`0?0=2W[`<000000P3WUg800`00
0000iiMb0>NGLP050>NGLP030000003oool0oooo00l0oooo00<000000?ooo`3oool0903oool000P0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00`3oool0
0`3o_g@0B9cO0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0_0?ooo`030000001D8740
E21a00P0E21a0`00000B099e[`030000002QOjh0XGn^00D0XGn^100000030:NHa`8000000P2WV<L0
0`000000[ik60:nNaP0A0:nNaP030000002gYLH0]jG60140]jG600<000000;n/a`2o[<L01@2o[<L4
000000L0aIb^00<000000=2W[`3@Yjl03`3@Yjl01@000000g;F`0=be/03L]K0000000080iiMb00<0
00000>NGLP3WUg80103WUg8200000100oooo00<000000?ooo`3oool0903oool000L0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0002
000000050000B02Lgol0oooo0?ooo`0000001P3oool2000002h0oooo0P00000905@PL@0500000020
J[40P6Za081Z/@0000004@2BMJl00`000000XGn^0:5o[P05000000@0YiS70`0000040:NHa`030000
002_W/H0[ik60140[ik600<000000;NUaP2gYLH0402gYLH00`000000_jc70;n/a`0:0;n/a`D00000
0P35W:h00`000000d:N_0=2W[`0?0=2W[`030000003L]K00g;F`0080g;F`0P0000000`3WUg800000
0>NGLP040>NGLP030000003fYF0000000100oooo00<000000?ooo`3oool08`3oool000030?ooo`3o
_g@0000000<0000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`0;0?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018W=l00`3oool2000000L0oooo00<00000
0?ooo`3oool0:P3oool00`0000006P1M0000000705@PL@8000001020J[400`000000TWF_099e[`0>
099e[`@000001P2WV<L3000000P0YiS700<000000:nNaP2_W/H0402_W/H00`000000]jG60;NUaP0@
0;NUaP030000002o[<L0_jc700l0_jc71000000@0=2W[`030000003L]K00g;F`00@0g;F`0P000005
0>NGLP040000003fYF00mZEP00000100oooo00<000000?ooo`3oool08P3oool000P0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`0:09a8B02Lgol0oono07@0M02oool0oooo0?oo_`1d04P0W9ad
04RLg`<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`040000000J05d0
6P1M000000H0E21a00<00000081Z/@20J[401020J[400`000000TWF_099e[`0<099e[`80000000<0
WI?90000002WV<L0102WV<L3000000/0YiS700<000000:nNaP2_W/H0402_W/H00`000000]jG60;NU
aP0@0;NUaP030000002o[<L0_jc70140_jc700@000000<Jdb@00000000003@3@Yjl00`000000g;F`
0=be/0060=be/0800000103WUg801@000000mZEP0?JUH03fYF00000000l0oooo00<000000?ooo`3o
ool08P3oool000P0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol30?oo
o`030?oOW0180000B9cO00<0oooo0P0000090?ooo`030000003oool0oooo02H0oooo00@0000001X0
G@0J05d000001@1D8742000000L0P6Za00<00000099e[`2BMJl02P2BMJl2000000@0WI?900<00000
0:NHa`0000000P00000>0:NHa`030000002_W/H0[ik60100[ik600<000000;NUaP2gYLH0402gYLH0
0`000000_jc70;n/a`0@0;n/a`0300000036]<T0a[C90080a[C90`00000:0=2W[`030000003L]K00
g;F`00P0g;F`0P0000030>NGLP050000003fYF00mZEP0?JUH00000003`3oool200000280oooo000Q
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0903oool01@0000006P1M01X0G@0J
05d0000000<0E21a0P00000:081Z/@030000002BMJl0TWF_00L0TWF_0P00000609fCb@8000004@2W
V<L00`000000[ik60:nNaP0@0:nNaP030000002gYLH0]jG60100]jG600<000000;n/a`2o[<L0402o
[<L00`000000a[C90<Jdb@050<Jdb@<000001`3@Yjl00`000000g;F`0=be/0090=be/08000000P3W
Ug8010000000mZEP0?JUH03fYF02000000h0oooo0P00000R0?ooo`00803oool00`000000oooo0000
000;0?ooo`030000003oool0oooo02<0oooo00D0000001X0G@0J05d06P1M0000000205@PL@030000
0020J[40P6Za00X0P6Za00<00000099e[`2BMJl0102BMJl3000000D0WI?90`0000000`2MTlT00000
0:NHa`0@0:NHa`030000002_W/H0[ik60100[ik600<000000;NUaP2gYLH0402gYLH00`000000_jc7
0;n/a`0?0;n/a`0300000036]<T0a[C900T0a[C90P0000050=2W[`030000003L]K00g;F`00T0g;F`
00<000000=be/00000000P0000040?JUH08000003P3oool00`000000oooo0?ooo`0P0?ooo`00803o
ool2000000d0oooo00<000000?ooo`3oool08@3oool00`0000006P1M01X0G@0201X0G@<000003@20
J[400`000000TWF_099e[`02099e[`8000001@2MTlT3000000@0WI?900<000000:NHa`2WV<L03`2W
V<L00`000000[ik60:nNaP0@0:nNaP030000002gYLH0]jG600l0]jG600<000000;n/a`2o[<L0402o
[<L00`000000a[C90<Jdb@0;0<Jdb@<0000000<0d:N_0000003L]K00303L]K0010000000g;F`0=be
/00000050?JUH0030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool000L0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`060=nLB0000000000004RLg`3o
ool0okmd0`0000001@0007@0_ooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool07`3oool0
0`0000006P1M01X0G@0301X0G@0300000020J[40P6Za00h0P6Za00@00000099e[`0000000000102M
TlT3000000L0WI?900<000000:NHa`2WV<L0402WV<L00`000000[ik60:nNaP0?0:nNaP030000002g
YLH0]jG600l0]jG600<000000;n/a`2o[<L03`2o[<L00`000000a[C90<Jdb@0?0<Jdb@8000003P3L
]K0010000000g;F`0000000000050?JUH0030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7P3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0909adW03oool0oooo09a8M02o
ool0oooo09a8000007@0_ooo00@0oooo0P00000?0?ooo`030000003oool0oooo01d0oooo00<00000
01X0G@0J05d00`0J05d200000100P6Za0P00000409fCb@8000002`2MTlT00`000000YiS70:NHa`0?
0:NHa`030000002_W/H0[ik600L0[ik64@0000090;NUaP030000002o[<L0_jc700l0_jc700<00000
0<Jdb@36]<T03`36]<T010000000cKk<00000000000<0=be/08000000P3XaK800`000000mZEP0?JU
H0030?JUH0030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool000H0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
_g@0000007Boo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`00
00006P1M01X0G@0301X0G@040000001WG;80Iebb000000d0P6Za0P0000000`2BSl`0000009fCb@03
000000d0WI?900<000000:NHa`2WV<L03P2WV<L;000000P0[JoI00<000000;:cf@2b/mT01P2b/mT;
00000100_jc700<000000<Jdb@36]<T03`36]<T01@000000cKk<0<fnc03=_/`0000000`0g;F`00D0
00000>S5/P3XaK80j<Fb000000050?JUH0030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7@3oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`3ookl0_koo0?ooo`020?ooo`80
00004@3oool00`000000oooo0?ooo`0J0?ooo`030000000J05d06P1M00806P1M00D0000006ML/P1W
G;80Iebb0000000;081Z/@8000000P2BSl`300000140WI?900<000000:NHa`2WV<L02@2WV<L40000
00030:R/fP000000[JoI0100[JoI00<000000;:cf@2b/mT03`2b/mT00`000000][OI000000030000
00/0_jc700<000000<Jdb@36]<T03`36]<T00`000000cKk<0<fnc0030<fnc08000002@3L]K000`00
0000j<Fb000000030>S5/P030000003fYF00mZEP0080mZEP0P00000=0?ooo`8000007P3oool000L0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8
W03oool0oono07@0M02oool00P3oool00`000000oooo0?ooo`0A0?ooo`8000006@3oool2000000<0
6P1M00<0000006ML/P1WG;800`1WG;800`000000P6Za081Z/@07081Z/@030000002BSl`000000080
00000P2BSl`00`000000WI?909fCb@0?09fCb@030000002WV<L0YiS700D0YiS7100000060:R/fP03
0000002][mT0[JoI00h0[JoI00<000000;:cf@2b/mT03P2b/mT00`000000][OI0;Jgf@040;Jgf@@0
00001`2o[<L00`000000a[C90<Jdb@0?0<Jdb@030000003=_/`0cKk<00D0cKk<00<000000=be/03L
]K001P3L]K0010000000j<Fb0>S5/P0000030>S5/P040000003fYF00mZEP0?JUH08000003P3oool0
0`000000oooo0?ooo`0L0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000
000007Boo`80oooo00@0gia8000000000000B9cO0`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01H0oooo0P00000201X0G@030000001WG;80Iebb00@0Iebb00<00000081Z/@20J[40
1@20J[44000000D0TXo<00<0000009fCb@2MTlT0402MTlT00`000000YiS70:NHa`04000000X0Z:cJ
00<000000:f_f@2][mT03P2][mT00`000000/[?I0;:cf@0>0;:cf@030000002f]mT0][OI00P0][OI
100000020;n/a`0300000036]<T0a[C900l0a[C900<000000<fnc03=_/`01`3=_/`00`000000g;F`
0=be/0050=be/0040000003XaK80j<Fb000000@0j<Fb00H000000?JUH03fYF0000000?>X=`00000>
0?ooo`030000003oool0oooo01/0oooo000O0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?oo
o`8000000`0J05d00`000000Iebb06ML/P0506ML/P0300000020J[40P6Za00<0P6Za0P00000909:?
c0030000002MTlT0WI?900h0WI?91000000>0:R/fP030000002][mT0[JoI00h0[JoI00<000000;:c
f@2b/mT03P2b/mT00`000000][OI0;Jgf@0<0;Jgf@@000004036]<T00`000000cKk<0<fnc0080<fn
c0800000103L]K000`000000j<Fb0>S5/P020>S5/P030000003XaK80j<Fb0080j<Fb00<000000?JU
H03fYF000P00000?0?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04`3oool2000000806P1M00<0000006ML/P1WG;801P1WG;800`000000
P6Za081Z/@03000000/0TXo<00<0000009fCb@2MTlT0302MTlT200000080XjWK00<000000:R/fP2X
[=X03P2X[=X00`000000[JoI0:f_f@0=0:f_f@030000002b/mT0/[?I00h0/[?I00<000000;Jgf@2f
]mT03@2f]mT00`000000^[cK0;Zlf`03000000`0a[C900<000000<fnc03=_/`02`3=_/`01@000000
g;F`0=be/03L]K00000000D0j<Fb00<000000>S5/P3XaK800P3XaK801@000000mZEP0000003cZ3L0
000000h0oooo00<000000?ooo`3oool06P3oool001l0oooo0`00000G0?ooo`030000003oool0oooo
0140oooo00D000000000<@0000006P1M0000000906ML/P@000003P2BSl`00`000000WI?909fCb@08
09fCb@<00000102SZM/00`000000Z:cJ0:R/fP0>0:R/fP030000002][mT0[JoI00d0[JoI00<00000
0;:cf@2b/mT03@2b/mT00`000000][OI0;Jgf@0>0;Jgf@030000002j_=/0^[cK00<0^[cK0`000009
0<Jdb@030000003=_/`0cKk<00`0cKk<0`0000060>S5/P030000003XaK80j<Fb00<0j<Fb0P000000
0`3cZ3L000000?ooo`0>0?ooo`030000003oool0oooo01T0oooo000O0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0403oool010000000000a00000000000706ML/P<0000000<0Iebb
0000002BSl`03`2BSl`00`000000WI?909fCb@0609fCb@800000202SZM/00`000000Z:cJ0:R/fP0=
0:R/fP030000002][mT0[JoI00d0[JoI00<000000;:cf@2b/mT03@2b/mT00`000000][OI0;Jgf@0=
0;Jgf@030000002j_=/0^[cK00L0^[cK0`0000050<Jdb@030000003=_/`0cKk<00l0cKk<00<00000
0>S5/P3XaK801@3XaK800`000000j<Fb0>S5/P030>S5/P040000003cZ3L0ljPg000000l0oooo00<0
00000?ooo`3oool0603oool001L0oooo00@0gia8000000000000B9cO103oool2000001X0oooo00<0
00000?ooo`3oool03`3oool00`000000000a0000000606ML/P8000000`1WG;800`000000QH[A0000
000@09:?c0030000002MTlT0WI?90080WI?90`00000:0:>Yf`030000002X[=X0Z:cJ00h0Z:cJ00<0
00000:f_f@2][mT0302][mT00`000000/[?I0;:cf@0=0;:cf@030000002f]mT0][OI00d0][OI00<0
00000;Zlf`2j_=/02P2j_=/300000080a[C900<000000<fnc03=_/`03P3=_/`00`000000dlW@0000
00070>S5/P030000003XaK80j<Fb0080j<Fb00@000000?>X=`3cZ3L000003P3oool2000001X0oooo
000G0?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00d0oooo00@000000000<@00034000000`1WG;83000000@0Iebb00D0000008F:d@25
R]40QH[A0000000?09:?c0030000002MTlT0WI?9008000003P2SZM/00`000000Z:cJ0:R/fP0=0:R/
fP030000002][mT0[JoI00`0[JoI00<000000;:cf@2b/mT03@2b/mT00`000000][OI0;Jgf@0<0;Jg
f@030000002j_=/0^[cK00h0^[cK0P00000@0<fnc0050000003CbM00dlW@0=?9d00000001`3XaK80
1P000000j<Fb0>S5/P000000lmVc00000080ljPg00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0
M000000000000000001809cOo`40oooo000F0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00@000000000<@000000@TVc
0`00000606ML/P0300000025R]40QH[A0080QH[A00<0000009:?c02BSl`03P2BSl`200000100XjWK
00<000000:R/fP2X[=X03@2X[=X00`000000[JoI0:f_f@0<0:f_f@030000002b/mT0/[?I00`0/[?I
00<000000;Jgf@2f]mT03@2f]mT00`000000^[cK0;Zlf`0>0;Zlf`040000002m`]d00000000000h0
cKk<00<000000=?9d03CbM000P3CbM000`000000j<Fb0>S5/P040>S5/P060000003XaK80j<Fb0000
003cfK<000000P3cZ3L00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo0080oooo000F0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0P3oool2000001h0oooo00<000000?ooo`3oool02P3oool00`000000000a
00000003000000L0Iebb00<0000008F:d@25R]401025R]400`000000TXo<09:?c00;09:?c0800000
00<0WJOM0000002SZM/0402SZM/00`000000Z:cJ0:R/fP0=0:R/fP030000002][mT0[JoI00D0[JoI
3P0000070;:cf@030000002f]mT0][OI00`0][OI00<000000;Zlf`2j_=/03P2j_=/00`000000_L;M
0;g2g@020;g2g@8000002`3=_/`00`000000dlW@0=?9d0040=?9d0030000003XaK80j<Fb00@0j<Fb
0P0000030??I/`040000003cZ3L0ljPg000000l0oooo00<000000?ooo`3oool00`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool00P3oool001L0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool4
000000<0@TVc00<0000006ML/P1WG;800`1WG;800`000000QH[A08F:d@0608F:d@030000002BSl`0
TXo<00T0TXo<00<0000009fWg@2MYmd00P2MYmd00`000000XjWK0:>Yf`0>0:>Yf`030000002X[=X0
Z:cJ00/0Z:cJ2P0000060:Rnj@030000002Y_nT0ZKoY00D0ZKoY2P00000<0;Jgf@030000002j_=/0
^[cK00d0^[cK00<000000;g2g@2m`]d01@2m`]d00`000000cKk<0<fnc0070<fnc0030000003CbM00
dlW@00H0dlW@0P0000050>S5/P050000003cfK<0lmVc0??I/`0000000P3cZ3L00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`03
0?noM018W=l0oooo0080oooo000G0?ooo`040?oOW0180000000007Boo`<0oooo0P00000P0?ooo`80
00001P3oool2000000040?ooo`000000000a000000<0@TVc00<0000006ML/P1WG;800`1WG;800`00
0000QH[A08F:d@0708F:d@030000002BSl`0TXo<00H0TXo<0P00000609fWg@030000002SZM/0XjWK
00h0XjWK00<000000:R/fP2X[=X01P2X[=X400000080YkgY00<000000:Rnj@2X_^T02`2X_^T00`00
0000ZKoY0:Voj@0<0:Voj@030000002Z`>T0Z/3Y00@000001`2f]mT00`000000^[cK0;Zlf`0=0;Zl
f`030000002m`]d0_L;M00L0_L;M0P0000060<fnc0030000003CbM00dlW@00T0dlW@00@000000>S5
/P3XaK80j<Fb0P0000030??I/`040000003cZ3L0ljPg00000140oooo00<000000?ooo`3oool00P3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l00`3oool001h0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`03000000<0oooo0P0000050499/`050000001W
G;80Iebb06ML/P0000002`25R]400`000000TXo<09:?c00309:?c08000002@2MYmd00`000000XjWK
0:>Yf`0=0:>Yf`040000002X[=X0Z:cJ0:R/fPD000001`2W_NT00`000000Z;kY0:Rnj@0:0:Rnj@03
0000002Y_nT0ZKoY00/0ZKoY00<000000:[0j@2Z`>T01@2Z`>T4000000<0][OI00<000000;Zlf`2j
_=/0302j_=/00`000000_L;M0;g2g@0:0;g2g@800000103=_/`00`000000dlW@0=?9d00:0=?9d006
0000003XaK80j<Fb0000003cfK<000000`3cfK<00`000000ljPg0000000@0?ooo`800000103oool0
103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00<0oooo000N0?ooo`030000003oool0
oooo0240oooo0`0000060?ooo`8000001@12BK<010000000Iebb06ML/P00000<08F:d@030000002B
Sl`0TXo<0080TXo<00<0000009fWg@2MYmd02@2MYmd00`000000XjWK0:>Yf`0=0:>Yf`@00000302W
_NT00`000000Z;kY0:Rnj@0:0:Rnj@030000002Y_nT0ZKoY00/0ZKoY00<000000:[0j@2Z`>T02@2Z
`>T4000000h0^[cK00<000000;g2g@2m`]d0302m`]d2000000030<fnc0000000dlW@00d0dlW@0P00
00030??I/`060000003cfK<0lmVc0000003cZ3L000004P3oool00`000000oooo0?ooo`0C0?ooo`00
7P3oool2000001l0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0P0000070499/`800000
3P25R]4010000000TXo<00000000000=09fWg@030000002SZM/0XjWK00X0XjWK0P0000020:FljP03
0000002W_NT0YkgY00/0YkgY00<000000:Rnj@2X_^T02P2X_^T00`000000ZKoY0:Voj@0:0:Voj@03
0000002Z`>T0Z/3Y00/0Z/3Y00<000000:_1jP2[`NX00`00000:0;Zlf`030000002m`]d0_L;M00l0
_L;M00<000000=?9d03CbM003P3CbM000`000000lmVc0??I/`020??I/`030000003cfK<0lmVc0080
00004`3oool00`000000oooo0?ooo`0B0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`8000001`12BK<00`000000QH[A08F:d@0>08F:d@030000
002MYmd0WJOM00h0WJOM00<000000:>Yf`2SZM/01`2SZM/2000000D0YKcZ00<000000:Nmj@2W_NT0
2P2W_NT00`000000Z;kY0:Rnj@0:0:Rnj@030000002Y_nT0ZKoY00X0ZKoY00<000000:[0j@2Z`>T0
2`2Z`>T00`000000Zl7Z0:_1jP030:_1jP<000001P2j_=/00`000000_L;M0;g2g@0?0;g2g@030000
0030b>00000000h0dlW@0P0000040??I/`030000003cfK<0lmVc00<000004P3oool00`000000oooo
0?ooo`0B0?ooo`000`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo
00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0oooo0080oooo0P00000K0?oo
o`8000002P3oool01@000000oooo0?ooo`3oool0000000P0@TVc0P00000>08F:d@030000002GY^40
00000100WJOM00<000000:>Yf`2SZM/00`2SZM/3000000L0YKcZ00<000000:Nmj@2W_NT02`2W_NT0
0`000000Z;kY0:Rnj@090:Rnj@030000002Y_nT0ZKoY00X0ZKoY00<000000:[0j@2Z`>T02P2Z`>T0
0`000000Zl7Z0:_1jP070:_1jP<000000P2j_=/00`000000_L;M0;g2g@0>0;g2g@8000000`30b>00
0`000000dlW@0=?9d00:0=?9d0040000003He]H0f=KF000000@0lmVc00<000000??I/`3cfK<00P00
000C0?ooo`030000003oool0oooo0140oooo00030?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`050?ooo`030000003oool0oooo
01L0oooo0`00000=0?ooo`040000003oool0oooo000000L0@TVc00@0000007J6eP1fQ]H000003025
R]401@000000UjKQ09NVh@2GY^4000000100WJOM00<000000:>Yf`2SZM/00P00000;0:FljP030000
002W_NT0YkgY00X0YkgY00<000000:Rnj@2X_^T02@2X_^T00`000000ZKoY0:Voj@090:Voj@030000
002Z`>T0Z/3Y00X0Z/3Y00<000000:_1jP2[`NX02`2[`NX200000100_L;M00<000000<38h030b>00
1030b>000`000000dlW@0=?9d0080=?9d0050000003He]H0f=KF0=SFeP0000001@3cfK<010000000
lmVc00000000000D0?ooo`030000003oool0oooo0100oooo00020?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000001d_ol0
103oool00`000000oooo0?ooo`0D0?ooo`<000004@3oool00`000000oooo000000070499/`050000
001fQ]H0MXKF07J6eP0000002P25R]400`000000UjKQ09NVh@0309NVh@030000002MYmd0WJOM00h0
WJOM0P00000>0:FljP030000002W_NT0YkgY00T0YkgY00<000000:Rnj@2X_^T02@2X_^T00`000000
ZKoY0:Voj@090:Voj@030000002Z`>T0Z/3Y00X0Z/3Y00<000000:_1jP2[`NX02`2[`NX010000000
[<;Z00000000000=0;g2g@0300000030b>00`<SP00H0`<SP00<000000=?9d03CbM001P3CbM000`00
0000f=KF0=SFeP030=SFeP030000003cfK<0lmVc0080lmVc1000000C0?ooo`8000004P3oool00080
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0`3oool00`3ookl0_koo0?ooo`030?ooo`8000004P3oool3000001D0oooo0`0000050499/`030000
001fQ]H0MXKF00<0MXKF00<0000008F:d@25R]401P25R]400`000000UjKQ09NVh@0509NVh@030000
002MYmd0WJOM00/0WJOM0P0000000`2T_>X000000000000>0:FljP030000002W_NT0YkgY00T0YkgY
00<000000:Rnj@2X_^T00`2X_^T;000000D0ZKoY00<000000:[0j@2Z`>T02P2Z`>T00`000000Zl7Z
0:_1jP0;0:_1jP030000002/`^X0[<;Z0080[<;Z0P00000:0;g2g@0300000030b>00`<SP00L0`<SP
00<000000=?9d03CbM001@3CbM000`000000f=KF0=SFeP040=SFeP030000003cfK<0lmVc00<0lmVc
0`00000E0?ooo`030000003oool0oooo00l0oooo00030?ooo`0509a8B02Lgol0oono07@0M02oool0
1`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo00<0oooo00<0
00000?ooo`3oool03`3oool2000001T0oooo0P0000050499/`030000001fQ]H0MXKF00@0MXKF00<0
000008F:d@25R]401@25R]400`000000UjKQ09NVh@0609NVh@8000002@2MYmd2000000D0Y;cZ00<0
00000:FljP2U_>X02`2U_>X00`000000YkgY0:Nmj@070:Nmj@P000001@2Mc?P00`000000VLWh09W9
n00309W9n0P000002@2Z`>T00`000000Zl7Z0:_1jP0;0:_1jP030000002/`^X0[<;Z00D0[<;Z00<0
00000;g2g@2m`]d01P2m`]d00`000000`<SP0<38h0090<38h0030000003CbM00dlW@00<0dlW@00<0
00000=SFeP3He]H01P3He]H01P000000lmVc0??I/`3cfK<000000?S][P8000005P3oool00`000000
oooo0?ooo`0>0?ooo`000`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0<0?ooo`<000006`3oool0
0`00000022^/000000030499/`030000001fQ]H0MXKF00H0MXKF00<0000008F:d@25R]400`25R]40
0`000000UjKQ09NVh@0909NVh@030000002MYmd0WJOM00D0WJOM00<000000:BljP2T_>X01P2T_>X0
0`000000YKcZ0:FljP0;0:FljP040000002W_NT0YkgY0:Nmj@D000000`2Qc_L00`000000WLch09g<
n00709g<n0030000002IbOP0VLWh00L0VLWh00@0000009O6m`2Ga_L0UlKg1P0000030:[0j@030000
002[`NX0Zl7Z00T0Zl7Z0P0000090:c2jP800000102m`]d2000000d0`<SP00D000000=?9d03CbM00
dlW@000000090=SFeP050000003cfK<0lmVc0??I/`0000000P3hkJh00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00h0oooo000L0?ooo`8000002`3oool3000001h0oooo00<0000000P[[000
00000`12BK<00`000000MXKF07J6eP0707J6eP0500000025R]40QH[A08F:d@0000003@2GY^400`00
0000WJOM09fWg@0209fWg@8000002P2T_>X2000000/0YKcZ100000080:7>m`030000002Mc?P0WLch
00L0WLch00<0000009W9n02IbOP01`2IbOP00`000000UlKg09O6m`0709O6m`@000002P2[`NX00`00
0000[<;Z0:c2jP0;0:c2jP80000000<0_L;M00000030b>003`30b>000`000000dlW@0000000;0=SF
eP030000003cfK<0000000<0n>f^00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?oo
o`007@3oool00`000000oooo0?ooo`060?ooo`<00000803oool01`00000022^/00P[[008:j`00000
0499/`0000002`1fQ]H00`000000QH[A0000000?09NVh@040000002MYmd00000000000h0Y;cZ00<0
00000:FljP2U_>X01@2U_>X300000080YLof00<000000:7>m`2Qc_L0202Qc_L00`000000WLch09g<
n00609g<n0030000002IbOP0VLWh00H0VLWh00<0000009O6m`2Ga_L02@2Ga_L00`000000UL?f09G3
mP03000000H0Zl7Z00<000000:c2jP2/`^X03P2/`^X00`000000`<SP0<38h00@0<38h0030000003H
e]H0f=KF00X0f=KF00<000000??I/`0000000`3hkJh2000001L0oooo00<000000?ooo`3oool0303o
ool001`0oooo0`0000040?ooo`<000008`3oool01`00000022^/00P[[008:j`000000499/`000000
301fQ]H00`000000UjKQ09NVh@0?09NVh@030000002T_>X0Y;cZ00l0Y;cZ0P0000020:FljP<00000
1P2UcoH00`000000XLkg0:7>m`080:7>m`030000002Mc?P0WLch00D0WLch00<0000009W9n02IbOP0
1P2IbOP00`000000UlKg09O6m`0809O6m`030000002E`oH0UL?f00@0UL?f0`0000020:_1jP030000
002/`^X0[<;Z00d0[<;Z0P0000000`2/a>/000000<38h00>0<38h080000000<0`LkT0000003He]H0
2`3He]H00`000000n>f^0?S][P020?S][P030000003oool0000001D0oooo0P00000>0?ooo`00703o
ool00`000000oooo0?ooo`020?ooo`8000009P3oool00`00000022^/00P[[00200P[[0030000001f
Q]H0MXKF00X0MXKF00@00000092Vi000000000003P2GY^4010000000Xkc[00000000000A0:BljP80
00002P2UcoH00`000000XLkg0:7>m`070:7>m`030000002Mc?P0WLch00D0WLch00<0000009W9n02I
bOP01@2IbOP00`000000UlKg09O6m`0809O6m`030000002E`oH0UL?f00P0UL?f0P00000>0:c2jP80
0000102/a>/00`000000`<SP0<38h00;0<38h00500000031c^@0`LkT0<7>i0000000303He]H00`00
0000n>f^0?S][P020?S][P<000005`3oool00`000000oooo0?ooo`0;0?ooo`000P3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0`3oool0
103OW4P000000000B02Lgol30?ooo`030000003oool0000000800000:03oool00`00000022^/00P[
[00200P[[0030000001fQ]H0MXKF00X0MXKF00D00000092Vi02@Y^@0T:KT0000000<09NVh@030000
002S_>/0Xkc[0080Xkc[0P00000=0:BljP80000000<0ZM3d0000000000002P2UcoH00`000000XLkg
0:7>m`060:7>ma800000202Ga_L00`000000UL?f09G3mP0809G3mP80000000<0U;od000000000000
2P2/`^X2000000L0[<C[00<000000<38h030b>002030b>02000000D0`LkT00<000000=SFeP3He]H0
203He]H2000000D0n>f^00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0:0?ooo`000P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`03
0?noM018W=l0oooo00<0oooo0P00000[0?ooo`0300000008:j`022^/008022^/0P00000:07J6eP03
0000002@Y^@0T:KT00<0T:KT0P00000909NVh@030000002S_>/0Xkc[00D0Xkc[0P00000:0:BljP03
0000002Yd?@0ZM3d00<0ZM3d0P0000090:G?mP040000002Qc_L0XLkg0:7>m`@0000000<0T=_o0000
0024eOl01@24eOl00`000000Nlgo07_=o`0407_=o`030000001daOl0M<Go00@000000`2Ga_L00`00
0000UL?f09G3mP0709G3mP8000001@2D_o@2000000H0[<;Z0P00000:0:c4j`8000001P30b>020000
00L0`LkT00<000000=SFeP3He]H01P3He]H2000000030=_Tg0000000n>f^00@0n>f^00@000000?oo
o`3oool000005P3oool00`000000oooo0?ooo`0:0?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0002000000030000
B02Lgol0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`00000022^/00P[[00200P[[0040000
001RP]`00000000000P0MXKF00<00000092Vi02@Y^@01@2@Y^@2000000H0UjKQ00<000000:>lj`2S
_>/0202S_>/2000000H0Y;cZ0P0000080:W@m08000001`2UcoH4000000H0T=_o00<0000008CEo`24
eOl00`24eOl00`000000Nlgo07_=o`0407_=o`030000001daOl0M<Go00@0M<Go1000000709G3mP80
00002@2D_o@200000080[<;Z0P00000>0:c4j`0300000030b>00`<SP0080`<SP00<000000<7>i031
c^@02031c^@00`000000f=KF0=SFeP040=SFeP050000003Ki=`0fnCL0=_Tg00000001@3hkJh01@00
0000oooo0?ooo`3oool0000001D0oooo0P00000;0?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`050?ooo`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018
W=l01P3oool2000002T0oooo00<0000000P[[008:j`00P08:j`01@000000HX;L06:2g01RP]`00000
00H0MXKF00<00000092Vi02@Y^@0202@Y^@00`000000UjKQ09NVh@0209NVh@030000002S_>/0Xkc[
00/0Xkc[0P0000020:BljP800000302Yd?@200000080YLof0`00000209gPo@8000001P2@fol00`00
0000Q=Go08CEo`0408CEo`030000001kcOl0Nlgo0080Nlgo00<0000007C5o`1daOl01@1daOl20000
0080L[gm0`00000209G3mP8000003@2D_o@200000140[<C[00@000000<38h000000000002`31c^@0
0`000000f=KF0=SFeP030=SFeP030000003Ki=`0fnCL0080fnCL00<000000?S][P3hkJh00P3hkJh2
000000<0oooo00<000000?ooo`3oool03`3oool4000000030?ooo`000000oooo00X0oooo00020?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool02P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3ookl0
M01809bLM018W=l80?ooo`030000003oool0oooo02H0oooo0P00000300P[[0030000001RP]`0HX;L
0080HX;L00<0000007J6eP1fQ]H00`1fQ]H00`000000T:KT092Vi009092Vi080000000<0UjKQ0000
002S_>/03`2S_>/3000000l0ZM3d0P00000709gPo@800000102@fol>000000@0M<Go0P00000707:m
o@800000302D_o@300000080U;cc00<000000:c4j`2/a>/03P2/a>/2000000h0`LkT00<000000=SF
eP3He]H00P0000050=_Tg0030000003hkJh0n>f^0080n>f^00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`000P3oool0103ogi`0
B0000000001d_ol80?ooo`040?oOW0180000000007Boo`<0oooo00<0omnL04P00018W=l02@3oool0
0`000000oooo0?ooo`0V0?ooo`0400000008:j`022^/000000H0HX;L0P00000207J6eP030000002@
Y^@0T:KT00`0T:KT0P00000@0:>lj`030000002/d?80[=3b00@000002@2Yd?@200000080ZN;j1000
000409gPo@D000000`1YfO0500000080?[_]0P00000203J_k`D00000101b_Od400000080LkOj0P00
000809Bom08000001P2D_?<00`000000[<C[0:c4j`0;0:c4j`8000000P2/aN`00`000000`LkT0<7>
i00;0<7>i0030000003He]H0000000P0fnCL00<000000?S][P3hkJh00P0000060?ooo`030000003o
ool0oooo00L0oooo0`0000080?ooo`030000003oool0oooo00T0oooo000R0?ooo`030000003oool0
oooo02D0oooo0P0000000`08:j`0000006:2g00706:2g0030000001fQ]H0000000d0T:KT00<00000
0:6lk02Q_>`01000000;0:>lj`030000002/d?80[=3b00D0[=3b100000030:W@m0800000202Yh_X4
000000@0Q^Od200000000`2ZRk@0Tgfh00000005000000@0=jOc1000000807>gnP8000000`2D_o@3
000000T0U;cc00<000000:c4j`2/a>/01`2/a>/3000000@0[<G/00<000000<7>i031c^@02`31c^@2
000000T0fnCL00D000000?S][P000000h?6D000000060?ooo`030000003oool0oooo00<0oooo1000
000<0?ooo`030000003oool0oooo00P0oooo000S0?ooo`030000003oool0oooo02@0oooo0P000000
0`08:j`0000006:2g00806:2g08000003@2@Y^@00`000000XKc/0:6lk0040:6lk0<000001`2S_>/0
0`000000[=3b0:c@lP0:0:c@lP@000002@2Yh_X010000000XO3f0:7`mP2Ql?H?0000000307aka`00
0000000000H000000`10XOH2000000H0LkOj1P00000=09Bll`030000002/a>/0[<C[00<0[<C[0`00
00080:c5k00300000031c^@0`LkT00P0`LkT0P0000000`31e>P000000=_Tg0080=_Tg08000000P3P
lI@00`000000oooo0?ooo`050?ooo`030000003oool0000000800000403oool00`000000oooo0?oo
o`080?ooo`00903oool2000002@0oooo00@000000000T000000000002@1RP]`010000000RJOY0000
0000000:092Vi0030000002Q_>`0XKc/00P0XKc/100000020:>lj`030000002/d?80[=3b00/0[=3b
00@000000;?RmP2ch_H0/n;f1@0000030:WRnP030000002Ql?H0XO3f0100000000<0UhJo00000000
00004P00000507Nam`030000002D_?<0U;cc00`0U;cc00<000000:c4j`2/a>/00P00000;0:c5k003
00000031c^@0`LkT00H0`LkT0P0000030<7Dj0030000003Ki=`0fnCL00L0fnCL0P0000000`3PlI@0
00000?ooo`050?ooo`@000004`3oool00`000000oooo0?ooo`080?ooo`009P3oool00`000000oooo
0?ooo`0R0?ooo`<000002@1RP]`010000000RJOY08VWj@29YnT2000000P0T:KT00<000000:6lk02Q
_>`0302Q_>`4000000/0[=3b00<000000;?RmP2ch_H01`2ch_H9000000040<cji`00000000000=S`
hP<0000000<0e;c300000034Z;d01`0000001@1>K]<00000000000000000<WkW00<00000101=WO@0
0`000000Mk7g07Nam`0807Nam`030000002D_?<0U;cc00T0U;cc1@00000>0:c5k00300000031c^@0
`LkT0080`LkT0`0000050<7Dj0030000003Ki=`0fnCL00L0fnCL00@000000>3aU03PlI@000000`3o
ool3000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`009`3oool0
0`000000oooo0?ooo`0Q0?ooo`03000000000900000000T0HX;L00<0000008VWj@29YnT00`29YnT3
000000@0T:KT00<000000:6lk02Q_>`03@2Q_>`010000000[lo`0:o?l02_co06000000@0[=3b00<0
00000;?RmP2ch_H0202ch_H7000000040<cji`00000000000=S`hP`0000000<0UhJo08^1``000000
1`000000101LVO00000000000000000204fMm0030000001g/OL0Mk7g00P0Mk7g00<0000009Bll`2D
_?<00P2D_?<6000000@0U[[`00<000000:c5k02/aN`0302/aN`00`000000`LkT0<7>i002000000P0
`MCX00<000000=_Tg03Ki=`01@3Ki=`300000080h?6D100000070?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool0803oool00`000000002@
00000002000000L0HX;L00<0000008VWj@29YnT01P29YnT200000080T:KT00<000000:6lk02Q_>`0
3@2Q_>`00`000000[lo`0:o?l0070:o?l14000000`35k^l3000000030=S`hP000000000000@00000
00<0e;c30000000000000P0000001P2dVK`0Zi:l0::<_@2GQ[l0000008^1``X000000P1LVO0A0000
00X0U[[`00<000000:c5k02/aN`02`2/aN`4000000/0`MCX00<000000=_Tg03Ki=`00`3Ki=`01000
0000fO;Q0=Wbh@0000020>3aU0030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`00:@3oool00`000000oooo0?ooo`0O0?ooo`06000000000900002@
00000017ON8000001@1RP]`00`000000RJOY08VWj@0908VWj@@000003@2Q_>`00`000000[lo`0:o?
l00:0:o?l0030000002kgo80^mob00P0^mob00@000000<G^k`35k^l0aNk_0`0000000`3=i^T00000
00000003000000040=WFe@00000000000<nnb`80000000H0a:Rm000000000000]9Vl0:^B_02RS;d3
00000006092<b`000000000007J6e@000000I8?L0`0000000`1ZUnT00000000000020000000305bI
l0000000O:cb00T0O:cb00<0000009Jjl02F^_002`2F^_000`000000[<G/0:c5k0060:c5k0@00000
0P2/a^d00`000000`MCX0<7Dj00:0<7Dj0040000003Ki=`0fnCL0=_Tg08000000P3Il^4010000000
h?6D0>3aU000000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool002X0
oooo0P00000P0?ooo`0300000000090000000080AggR0P00000306:2g00300000029YnT0RJOY00X0
RJOY00<000000:2mk@2P_Nd0100000080:6lk0030000002_co00[lo`00/0[lo`00<000000;_OlP2k
go80202kgo84000000<0cNKY100000020=WFe@80000000<0ckk;00000038]LL02000000209^@b009
0000002@S</000000000001fQ]D0000006B3g0000000MiGS008000000`1ZUnT5000000L0O:cb00<0
000009Jjl02F^_002`2F^_0010000000[<G/0:c5k02/aN`5000000H0[<K]00<000000<7Dj031e>P0
2P31e>P010000000fnCL0=_Tg00000040=Wbh@040000003PlI@0h?6D000000d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`00;03oool00`000000oooo0?ooo`0M0?ooo`03
000000000900000000@0AggR00@0000006:2g01RP]`000003029YnT00`000000X;g]0:2mk@040:2m
k@D000000`2Q_>`00`000000[lo`0:o?l00:0:o?l0030000002kgo80^mob00<0^mob1`0000030<gV
j@<0000000@0cmcR0000003Ie]D0fMKE0`0000020<nnb`0400000038]LL000000<:]a@80000000/0
/io3000000000000Y9C50000002KT<P00000092<b`000000Q8W@0000000207J6e@040000001gUN<0
MiGS07NEh`8000000`1ZUnT00`000000PZS]08:Xk@0600000080O:cb00<0000009Jjl02F^_001@2F
^_09000000/0[<K]00<000000<7Dj031e>P02P31e>P3000000D0fO;Q00<000000>3aU00000003`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0
oooo01d0oooo0P00000504MmhP<000003029YnT00`000000X;g]0:2mk@090:2mkAH000001@30f^d0
0`000000cNKY0000000200000080cmcR0`000000403Ie]D000000=C9c`3DbLl000000<nnb`000000
b;G700000032[LD000000;^Va0000000/io30000002/V/@200000080Vi3800@00000092<b`000000
Q8W@0P0000000`23UMd000000000000407NEh`040000001ZUnT0JYOY000000L0PZS]2P00000609Nh
kP030000002/a^d0[<K]00/0[<K]00<000000<7Dj031e>P02@31e>P2000000L0fO;Q00<000000>3a
U0000000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo000^0?ooo`03
0000003oool0oooo01`0oooo00<000000000T00000001P17ON82000000X0RJOY00<000000:2mk@2P
_Nd0302P_Nd00`000000/Lg^0;7=kP0;0;7=kP0300000030f^d0`=[]00L0`=[]0`0000030<oLhP80
00000`3?d]`010000000e<W?0=C9c`0000020<nnb`0?00000038]LL000000<:]a@000000^jK40000
002cWl<000000:bJa0000000Y9C50000002KT<P000000080T8c;00<0000008B9d00000000`23UMd2
000000@0MiGS0`00000908:Xk@030000002G^>h0UkS^00X0UkS^00<000000:c6k@2/a^d0302/a^d0
0`000000`MCX0<7Dj0050<7Dj0<0000000<0_m_]0000003Il^401P3Il^4200000180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00;`3oool2000001d0oooo0P00000604Mm
hP0300000022ZNh00000008000001`29YnT00`000000X;g]0:2mk@0<0:2mk@030000002acNh0/Lg^
00X0/Lg^00<000000<3Jk@30f^d01030f^d4000000040<;Dj0000000cmcR0<oLhP800000103?d]`0
10000000c<WG0000000000020<nnb`0300000038]LL000000080`Zg50P0000020;>O``050000002/
V/@000000:BDa@0000000P2KT<P01@000000T8c;092<b`000000SIKH008000000`23UMd2000000<0
MiGS00<0000008RVj00000000`00000508:Xk@030000002G^>h0UkS^00X0UkS^00<000000:c6k@2/
a^d0302/a^d00`000000`MCX0<7Dj0020<7Dj0<00000102ofnd00`000000fO;Q0=Wbh@050=Wbh@80
00004P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo000a0?ooo`030000
003oool0oooo01/0oooo00<0000004MmhP17ON801@17ON8010000000PZW^08:YkP22ZNh3000000@0
RJOY00<000000:2mk@2P_Nd02`2P_Nd00`000000/Lg^0;7=kP0;0;7=kP0300000030f^d0`=[]00@0
00001@32e>P3000000@0cm;L0P0000020<c9e`0700000038`=<000000<nnb`000000b;G700000002
0<:]a@8000000P2cWl<00`000000[9[4000000020:BDa@070000002KT<P00000092<b`000000UYSC
0000000208fFf00300000023UMd0PiGM0080PiGM00<0000007NEh`0000001P28Y^P400000080PZS]
00<0000009NhkP2G^>h02P2G^>h00`000000[<K]0:c6k@0;0:c6k@0300000031e>P0000000800000
1P2ofnd00`000000fO;Q0=Wbh@050=Wbh@800000503oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo000b0?ooo`030000003oool0oooo01X0oooo0P00000604MmhP0300000022
ZNh0PZW^00@0PZW^0`0000000`29YnT000000:2mk@0<0:2mk@030000002acNh0/Lg^00P0/Lg^1P00
00080<;Dj08000001@3?d]`01@000000c<WG0<c9e`3<bML0000000<0b<3C00<000000<Rea`000000
0P32[LD00`000000^jK4000000020;>O``030000002/V/@0[9[40080Y9C500@0000009^@b02KT<P0
00000`2FV=<00`000000SIKH08fFf002000000@0PiGM0P00000908RVj0T000001P2G^>h00`000000
[<K]0:c6k@050:c6k@P000002@2ofnd00`000000fO;Q0=Wbh@050=Wbh@8000005@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000c0?ooo`030000003oool0oooo01X0oooo
00<0000004MmhP17ON801017ON800`000000PZW^08:YkP0708:YkPP000001`2P_Nd010000000/Lg^
0;7=kP2acNh7000000<0/l_/00<000000<;Dj032e>P01P32e>P200000080`lkS00D000000<oBg03?
d]`0cm;L000000030<c9e`0600000038`=<0b<3C0<S0d`000000`kW@1@0000001P2kY/@000000;>O
``2cWl<000000:bJa0H0000000<0WY[@0000002FV=<00P2FV=<01@000000SIKH08fFf02=U]P00000
00<0PiGM00<0000008nTh`0000000P00000808RVj0030000002I]^`0VKK/00@0VKK/3P0000060:_7
kP030000002ofnd0_m_]00P0_m_]00<000000=Wbh@3Il^40103Il^42000001L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`80
00001@17ON800`000000PZW^08:YkP0708:YkP030000002O_Nh0Wkg^00@0Wkg^2`00000:0;?;k003
00000032e>P0`]CX00@0`]CX0P0000040<?>h`040000003?d]`0000000000080c<WG0P0000030<S0
d`0400000033^M00`kW@000000<0_[;>1`0000001@2/X/`000000:FNcP2UW/h0000000<0WY[@00@0
000009JHd`2FV=<0UYSC0P00000208fFf00300000023UMd0000000D0SjCS0`00000408RVj0030000
002I]^`0VKK/00/0VKK/00<000000:_7kP2[anh02P2[anh00`000000_m_]0;oKk@090;oKk@030000
003Il^40fO;Q0080fO;Q0`00000H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool003D0oooo0P00000J0?ooo`040000000VMn<00000000000<0AggR00<0000008:YkP22ZNh0
2022ZNh00`000000Wkg^09nmkP0:09nmkP030000002cbn`0/l_/00`0/l_/00@000000<;Dj032e>P0
`]CX0P0000070<?>h`050000003<bML0c<WG0<c9e`0000001038`=<01@000000`kW@0<>id033^M00
00000080_[;>00@000000;V/c02i[<`000000P2bY/`01@000000[:;<0:bRc02/X/`000000080YIk>
00D0000009jJd02NV]00WY[@0000000409JHd`040000002=U]P0SIKH08fFf08000001`2?Y><30000
000308RVj0000000VKK/00`0VKK/00<000000:_7kP2[anh02P2[anh00`000000_m_]0;oKk@080;oK
k@040000003Il^40fO;Q0=Wbh@80000000<0c?cT0000003oool06@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo000g0?ooo`030000003oool0oooo01P0oooo00<0000002Ig
h`0VMn<00P0000000`17ON80000008:YkP0908:YkP030000002O_Nh0Wkg^00/0Wkg^00<000000;?;
k02cbn`02`2cbn`010000000`]CX0000000000070<?>h`80000000@0`/SO0000003<bML000001038
`=<01@000000`kW@0<>id033^M00000000<0_[;>00@000000;V/c02i[<`000000P2bY/`01@000000
[:;<0:bRc02/X/`000000080YIk>00D0000009jJd02NV]00WY[@0000000509JHd`030000002=U]P0
00000080UJCO0P00000808nTh`@000002P2I]^`00`000000ZlO^0:_7kP0;0:_7kP030000002ofnd0
_m_]00P0_m_]00@000000=Wbh@00000000000`3<o>@00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool003P0oooo00<000000?ooo`3oool0603oool0
100000009WOS02Igh`0VMn<3000000T0PZW^00<0000009nmkP2O_Nh02`2O_Nh00`000000/l_/0;?;
k0090;?;k0@000001`33c^<2000000@0`/SO00<000000<S0d`38`=<00P38`=<01@000000`kW@0<>i
d033^M00000000@0_[;>00@000000;V/c02i[<`000000P2bY/`01@000000[:;<0:bRc02/X/`00000
00<0YIk>00D0000009jJd02NV]00WY[@0000000509JHd`030000002EY=l0UJCO00<0UJCO0P000006
08nTh`040000002L]NT0W;GY09bej@@000001P2I]^`00`000000ZlO^0:_7kP0;0:_7kP030000002o
fnd0_m_]00L0_m_]0`0000040<cli0030000003oool0oooo01X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`00>@3oool00`000000oooo0?ooo`0G0?ooo`030000000VMn<0
9WOS00<09WOS0`00000708:YkP030000002O_Nh0Wkg^00/0Wkg^00<000000;?;k02cbn`01@2cbn`4
00000080]<SY00<000000<?>h`33c^<01033c^<2000000D0`/SO00H000000;o2g000000000000<S0
d`0000040<>id0050000002n//h0_[;>0;jbcP0000000`2i[<`010000000/ZK<0;:Vc00000040:bR
c0040000002UW/h0YIk>000000@0WY[@00<0000009JHd`2FV=<00P0000000`2KYM`0000009FTg`05
09FTg`800000102?Y><00`000000W;GY09bej@0509bej@@000000P2I]^`00`000000ZlO^0:_7kP0:
0:_7kP030000002ofnd0_m_]00@0_m_]1@0000050<cli0030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`00>P3oool2000001P0oooo00<0000002Ig
h`0VMn<00`0VMn<00`000000NZcb0000000500000080PZW^00<0000009nmkP2O_Nh02`2O_Nh00`00
0000/l_/0;?;k004000000L0]<SY00@000000<?>h`33c^<0`lkS0P0000050<;8g`800000102o`]`0
0`000000`kW@0<>id0020<>id0030000002n//h0_[;>0080_[;>00D000000;V/c02i[<`0^Jc<0000
00030;:Vc0050000002/X/`0[:;<0:bRc00000000`2UW/h00`000000WY[@09jJd00209jJd0800000
102KYM`2000000H0UJCO0P0000000`2?Y><0000009bej@0;09bej@T000001P2[anh00`000000_m_]
0;oKk@04000000@0^n3b00<000000<cli03<o>@00P3<o>@00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool003`0oooo00<000000?ooo`3oool05P3o
ool00`0000009WOS02Igh`0202Igh`030000001j[?80NZcb00D0NZcb4`00000;0;C8j@0400000033
c^<00000000000H0`/SO00<000000;o2g02o`]`00`2o`]`010000000_;cI0000000000020<>id003
0000002n//h0_[;>0080_[;>00D000000;V/c02i[<`0^Jc<000000030;:Vc0050000002/X/`0[:;<
0:bRc00000000`2UW/h00`000000WY[@09jJd002000000030:6Vf@000000VjGL00D0VjGL00<00000
09FTg`2EY=l01@2EY=l3000000`0W;GY00<000000:[8k`2Zb>l01@2Zb>l9000000L0^n3b00<00000
0<cli03<o>@00`3<o>@00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool003d0oooo00<000000?ooo`3oool05P3oool00`0000009WOS02Igh`0202Ig
h`030000001j[?80NZcb00L0NZcb00<0000009jnk`2N_^l02`2N_^l00`000000]<SY0;C8j@0:0;C8
j@8000001`32b=l00`000000_l;L0;o2g0030;o2g0030000002l_=T0_;cI0080_;cI100000020;jb
cP030000002i[<`0^Jc<0080^Jc<00D000000;:Vc02bY/`0/ZK<000000040:bRc0<0YIk>0`000004
0:6Vf@030000002KYM`0VjGL00@0VjGL00<0000009FTg`2EY=l0102EY=l00`000000W[CW09jdi`02
000000X0W;GY00<000000:[8k`2Zb>l02P2Zb>l00`000000^n3b0;_PlP080;_PlP030000003<o>@0
c?cT0080c?cT00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo000n0?ooo`030000003oool0oooo01D0oooo00<0000002Igh`0VMn<00P0VMn<00`00
0000NZcb07Z/lP0707Z/lP030000002N_^l0W[k_00/0W[k_00<000000;C8j@2db>T01`2db>T30000
0080]<GW00<000000<;8g`32b=l00P32b=l2000000D0_l;L00<000000;blf@2l_=T00`2l_=T01000
0000^KOG0;Vge`2i]mL500000080^Jc<00D000000;:Vc02bY/`0/ZK<000000020:bRc0D000000P2W
Z=L00`000000XJKI0:6Vf@030:6Vf@030000002KYM`0VjGL00@0VjGL0P00000309FTg`030000002N
]>L0W[CW00<0W[CW0P00000709bej@030000002Zb>l0Z/S_00/0Z/S_00<000000;_PlP2kh?801`2k
h?800`000000c?cT0<cli0020<cli0030000003oool0oooo0280oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?ooo`0E0?ooo`8000000`0VMn<0
0`000000NZcb07Z/lP0707Z/lP030000002N_^l0W[k_00/0W[k_00<000000;C8j@2db>T00`2db>T3
000000H0]<GW0P0000000`32b=l000000;o2g0050;o2g0030000002l_=T0_;cI00@0_;cI00<00000
0;Vge`2i]mL00`2i]mL00`000000]K;F0;FbeP0900000080[:_F00<000000:NXe`2WZ=L00P2WZ=L0
0`000000XJKI0:6Vf@040:6Vf@030000002KYM`0VjGL00D0VjGL00<0000009FTg`000000202N]>L3
000000@0W;GY00<000000:[8k`2Zb>l02P2Zb>l00`000000^n3b0;_PlP080;_PlP030000003<o>@0
c?cT008000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00100?oo
o`8000005P3oool3000000809WOS00<0000007Z/lP1j[?801`1j[?800`000000W[k_09jnk`0:09jn
k`030000002db>T0]<SY00<000002`2daNL00`000000_l;L0;o2g0050;o2g0030000002l_=T0_;cI
00<0_;cI00<000000;Vge`2i]mL00`2i]mL00`000000]K;F0;FbeP030;FbeP050000002`[]H0/:kF
0;2^eP0000001@2/ZmH00`000000YjSG0:NXe`020:NXe`030000002QY]T0XJKI00@0XJKI00<00000
09^Ug02KYM`01@2KYM`00`000000W[CW09jdi`0:09jdi`80000000<0W;GY0000002Zb>l0302Zb>l0
0`000000^n3b0;_PlP070;_PlP030000003<o>@00000008000009`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00120?ooo`030000003oool0oooo01@0oooo00<00000001/
f`0000000P00000:07Z/lP030000002N_^l0W[k_00P0W[k_1000000<0;C5i`80000000<0/l?U0000
00000000102o`]`00`000000_;cI0;blf@040;blf@030000002i]mL0^KOG00<0^KOG00<000000;Fb
eP2e/]H00`2e/]H01@000000/:kF0;2^eP2`[]H0000000D0[:_F00<000000:NXe`2WZ=L00`2WZ=L0
0`000000XJKI0:6Vf@040:6Vf@030000002KYM`0VjGL0080VjGL0P0000000`2Q]>H000000000000<
09jdi`@000002P2Zb>l00`000000^n3b0;_PlP080;_PlP80000000<0[_[L0000003oool0:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00130?ooo`030000003oool0oooo
01@0oooo00<00000001/f`00K=/01`00000407Z/lP030000002N_^l0W[k_0080W[k_1P00000309k0
l0030000002daNL0]<GW00P0]<GW0P0000050;?3i@80000000<0_l;L0000002l_=T01@2l_=T00`00
0000^KOG0;Vge`030;Vge`030000002e/]H0]K;F00<0]K;F00<000000;2^eP2`[]H00`2`[]H00`00
0000[:_F0:b[eP030:b[eP030000002WZ=L0YjSG0080YjSG00<000000:6Vf@2QY]T01@2QY]T01000
0000VjGL0000000000050:6diP8000002P2N]>L010000000ZLS`0:W8l02Yb?06000000@0Z/S_00<0
00000;_PlP2kh?800P2kh?86000000030:kjg0000000000002/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`00A03oool00`000000oooo0?ooo`0D0?ooo`8000000P00K=/0
0`000000Ljog07>_m`0207>_m`T000002P2N`?000`000000]<GW0;C5i`050;C5i`8000002@2c`nD0
0`000000_;cI0;blf@050;blf@030000002i]mL0^KOG00<0^KOG00<000000;FbeP2e/]H00`2e/]H0
0`000000/:kF0;2^eP030;2^eP030000002/ZmH0[:_F00<0[:_F00<000000:NXe`2WZ=L00`2WZ=L0
0`000000XJKI0:6Vf@050:6Vf@030000002Q]>H0XKCV00L0XKCV0P00000709jdi`030000002Yb?00
ZLS`00P0ZLS`2@0000040;CSm`030000002^n]`0000002h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`00A@3oool00`000000oooo0?ooo`0E0?ooo`0400000000K=/006cK
000000T0Ljog00<0000009k0l02N`?002`2N`?000`000000]<GW0;C5i`020;C5i`8000002P2c`nD0
10000000//3T0000000000040;blf@030000002i]mL0^KOG00<0^KOG00<000000;FbeP2e/]H0102e
/]H00`000000/:kF0;2^eP030;2^eP030000002/ZmH0[:_F00@0[:_F00<000000:NXe`2WZ=L00`2W
Z=L00`000000XJKI0:6Vf@020:6Vf@80000000<0Y;CT0000002Q]>H02@2Q]>H2000000@0W[CW00<0
00000:W8l02Yb?002`2Yb?000`000000]>?g0;CSm`060;CSm`80000000<0[_[L0000003oool0;P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00160?ooo`8000005P3oool0
1000000006cK001/f`00000907>_m`030000002N`?00W/3`00/0W/3`00@000000;C5i`0000000000
2P2c`nD2000000@0//3T0P0000020;blf@030000002i]mL0^KOG00<0^KOG00<000000;FbeP2e/]H0
102e/]H00`000000/:kF0;2^eP030;2^eP030000002/ZmH0[:_F00@0[:_F00<000000:NXe`2WZ=L0
0`2WZ=L00`000000XJKI0:6Vf@02000000@0Y;CT0P00000:0:6diP80000000<0W[CW0000002Yb?00
302Yb?000`000000]>?g0;CSm`060;CSm`040000002^n]`0[_[L00000340oooo00D000000?ooo`3o
ool0oooo000000060?ooo`00B03oool00`000000oooo0?ooo`0D0?ooo`0300000000K=/006cK0080
0000201c[oL2000000/0W/3`0P00000;0;?3i@030000002b`>@0//3T00H0//3T100000030;Vge`03
0000002e/]H0]K;F00@0]K;F00<000000;2^eP2`[]H01@2`[]H00`000000[:_F0:b[eP040:b[eP@0
YjSG100000080:Bdi0030000002Q]>H0XKCV00T0XKCV0P00000;0:W8l0800000202dhoL010000000
[_[L00000000000c0?ooo`040000003oool0oooo000000H0oooo00190?ooo`030000003oool0oooo
01@0oooo0P000002001/f`030000001c[oL0Ljog00L0Ljog00<0000009k0l02N`?001@2N`?030000
0080W/7a0P0000080;?3i@030000002b`>@0//3T00L0//3T00@000000;2mh`2`_N<0/;gS1`000003
0;FbeP030000002`[]H0/:kF00D0/:kF00@000000:b[eP2/ZmH0[:_F1`0000030:Nfh`030000002T
]>@0Y;CT00L0Y;CT00<000000:6diP2Q]>H01P2Q]>H200000080YlSa0`0000070:W8l0030000002d
hoL0]>?g00H0]>?g1@00000d0?ooo`040000003oool0oooo000000H0oooo001:0?ooo`030000003o
ool0oooo01@0oooo0`0000000`00K=/0000007>_m`0807>_m`030000002N`?00W/3`00@000001`2N
`O42000000@0/l?U0P0000090;;0i0030000002`_N<0/;gS00D0/;gS00@000000:nkhP2_^n80[k_R
3`0000030:Zgh`030000002W]^<0YkKS00D0YkKS00<000000:Bdi02T]>@01`2T]>@2000000@0XKCV
0P0000070:O8l@@000000P2Yb?000`000000]>?g0;CSm`060;CSm`@00000=`3oool00`000000oooo
000000060?ooo`00B`3oool2000001H0oooo1000000507>_m`H000003@2N`O42000000030;?3i@00
0000//3T00T0//3T00<000000;2mh`2`_N<01@2`_N<00`000000[k_R0:nkhP050:nkhP030000002/
^N80[;WR00D0[;WR00<000000:Zgh`2Z]n<01@2Z]n<00`000000YkKS0:Nfh`050:Nfh`030000002T
]>@0Y;CT00P0Y;CT00@000000:6diP00000000003@2Wb?4=000003X0oooo00<000000?ooo`000000
1@3oool004d0oooo00<000000?ooo`3oool05@3oool7000000D0K[Cj0P00000>09k1l@8000002@2b
`>@00`000000/;gS0;2mh`060;2mh`030000002_^n80[k_R00D0[k_R00<000000:bihP2/^N801@2/
^N800`000000Z[OS0:Zgh`050:Zgh`030000002W]^<0YkKS00H0YkKS00<000000:Bdi02T]>@01`2T
]>@2000000h0YlSa0P0000070:[TnP@00000?03oool2000000D0oooo001>0?ooo`030000003oool0
oooo01D0oooo1000000906jdnP030000002N`O40W/7a00T0W/7a0P00000209k2lP8000001P2b`>@0
0`000000/;gS0;2mh`060;2mh`030000002_^n80[k_R00H0[k_R00<000000:bihP2/^N801@2/^N80
0`000000Z[OS0:Zgh`060:Zgh`030000002W]^<0YkKS00H0YkKS00<000000:Bdi02T]>@0102T]>@2
00000080Y/Sb0P00000:0:O8l@8000001`2Zi?X4000003h0oooo0P0000050?ooo`00C`3oool00`00
0000oooo0?ooo`0F0?ooo`@00000201^]?X2000000P0W/7a00<0000009k2lP2N`_80102N`_830000
0080//3T00<000000;2mh`2`_N<01`2`_N<00`000000[k_R0:nkhP060:nkhP030000002/^N80[;WR
00D0[;WR00<000000:Zgh`2Z]n<01P2Z]n<00`000000YkKS0:Nfh`070:Nfh`030000002T]>@0Y;CT
00<000001P2Vb?82000000H0YlSa0P0000080:[TnP<00000@03oool2000000D0oooo001@0?ooo`03
0000003oool0oooo01L0oooo1000000806jdnP030000002N`O40W/7a00<0W/7a0P00000:09k2lP@0
0000202`_N<00`000000[k_R0:nkhP050:nkhP030000002/^N80[;WR00L0[;WR00<000000:Zgh`2Z
]n<01P2Z]n<00`000000YkKS0:Nfh`050:Nfh`@000002`2Vb?8200000080YlSa0P0000080:[TnP<0
0000?P3oool4000000L0oooo001A0?ooo`8000006@3oool4000000L0K[Cj0P0000000`2N`O400000
0000000<09k2lP040000002Oa?80WlCb09o4lPD000000P2`_N<00`000000[k_R0:nkhP060:nkhP03
0000002/^N80[;WR00L0[;WR00<000000:Zgh`2Z]n<01P2Z]n<010000000YkKS0:Nfh`2W]^<40000
00<0Y<Sb00<000000:K8lP2Vb?802`2Vb?85000000D0Z^Cj0`00000l0?ooo`@000002`3oool005<0
oooo00<000000?ooo`3oool0603oool4000000@0K[Cj1@00000<09k2lP030000002Oa?80WlCb00L0
WlCb1@0000060:nkhP030000002/^N80[;WR00L0[;WR00<000000:Zgh`2Z]n<00`2Z]n<7000000P0
Y<Sb00<000000:K8lP2Vb?80202Vb?82000000D0WN?m1P00000j0?ooo`@000003`3oool005@0oooo
00<000000?ooo`3oool06P3oool5000000D0Jk[m0P00000909k2lP030000002Oa?80WlCb00T0WlCb
00@000000:35l`2PaO<0X<Gc100000020:nkhP030000002/^N80[;WR00<0[;WR2P0000050:?7lP03
0000002Tb?80Y<Sb00P0Y<Sb0P0000050:K8lP<00000202Mhod3000003T0oooo0`00000C0?ooo`00
E@3oool00`000000oooo0?ooo`0K0?ooo`<000001`1[^_d3000000D0W/;b00<0000009o4lP2Oa?80
2P2Oa?800`000000X<Gc0:35l`050:35l`P00000102Qa_<00`000000XlOb0:?7lP080:?7lP030000
002Tb?80Y<Sb00X0Y<Sb00<000000:K8lP2Vb?800P00000909gSo@<00000=`3oool4000001H0oooo
001F0?ooo`8000007P3oool2000000P0Jk[m0P00000209k2lP030000002Oa?80WlCb00X0WlCb00<0
00000:35l`2PaO<0202PaO<00`000000XLKc0:76l`070:76l`030000002Sao80XlOb00T0XlOb00<0
00000:C8lP2Tb?802@2Tb?83000000P0WN?m1000000e0?ooo`@000006P3oool005P0oooo00<00000
0?ooo`3oool07@3oool3000000L0Jk[m1000000:09o4lP030000002PaO<0X<Gc00T0X<Gc00<00000
0:76l`2Qa_<01`2Qa_<00`000000XlOb0:?7lP0:0:?7lP030000002Tb?80Y<Sb00@0Y<Sb10000003
08oNoP<000000`2Mhod4000003@0oooo0`00000N0?ooo`00F@3oool00`000000oooo0?ooo`0O0?oo
o`8000000`1[^_d2000000@0Jl7n1P00000409o4lP030000002PaO<0X<Gc00P0X<Gc00<000000:76
l`2Qa_<02@2Qa_<00`000000XlOb0:?7lP090:?7lP030000002Tb?80Y<Sb00@000002P2?g_h40000
03<0oooo1000000Q0?ooo`00FP3oool00`000000oooo0?ooo`0P0?ooo`<00000301[`Oh6000000T0
X<Gc00<000000:76l`2Qa_<02@2Qa_<00`000000XlOb0:?7lP070:?7lPD000002P2?g_h4000003<0
oooo1000000U0?ooo`00F`3oool00`000000oooo0?ooo`0S0?ooo`@000002@1[`Oh010000000KlSo
06o8o`1_b?l6000000<0X<Gc00<000000:76l`2Qa_<02@2Qa_<010000000XlOb0:?7lP2Sao860000
00@0P]So00<0000008oNoP2?g_h01@2?g_h3000003<0oooo1000000Y0?ooo`00G03oool2000002@0
oooo00<000000?ooo`3oool01@00000306_1oP030000001_b?l0KlSo00P0KlSo4`00000;08;Ho`03
0000002?g_h0Smkn00@00000<`3oool3000002d0oooo001N0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01@3oool9000000L0KlSo00<0000007O@o`1gd?l02`1gd?l00`000000P]So
08;Ho`0608;Ho`P00000<`3oool400000300oooo001O0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool03P3ooolN000003L0oooo1000000d0?ooo`00H03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05l0oooo1000000h0?ooo`00H@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo05`0oooo0`00000l0?ooo`00HP3oool2000001h0oooo00<000000?ooo`3o
ool0F03oool4000003l0oooo001T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
E03oool4000004<0oooo001U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D03o
ool4000004L0oooo001V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C@3oool3
000004/0oooo001W0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`@00000CP3oool006T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`150?ooo`@00000DP3oool006X0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`130?ooo`<00000EP3oool006/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0o0?ooo`@00000F@3oool006`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`@00000G@3oool006d0oooo0P00000B0?oo
o`030000003oool0oooo03L0oooo1000001Q0?ooo`00K`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03@0oooo0`00001U0?ooo`00L03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0300oooo1000001X0?ooo`00L@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02`0oooo1000001/0?ooo`00LP3oool2000000d0oooo00<000000?ooo`3oool0:03oool4
00000700oooo001d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool30000
07@0oooo001e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool4000007L0
oooo001f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool4000007/0oooo
001g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool4000007l0oooo001h
0?ooo`8000001`3oool00`000000oooo0?ooo`0F0?ooo`<00000P`3oool007X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`@00000QP3oool007/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`@00000RP3oool007`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`<00000SP3oool007d0oooo00D000000?ooo`3oool0oooo
000000090?ooo`@00000T@3oool007h0oooo0P0000000`3oool000000?ooo`040?ooo`@00000U@3o
ool00800oooo0P0000000`3oool0000000000002000009T0oooo00210?ooo`800000W@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {216.688, 0}} -> {-0.105282, 0.0447063, \
0.00374908, 0.00374908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08507 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0565391 1.16579 1.22515e-016 1.16579 [
[.11348 .2201 -23.4727 -9 ]
[.11348 .2201 .52731 0 ]
[.23055 .17066 -28.1551 -9 ]
[.23055 .17066 1.8449 0 ]
[.35348 .11877 -5.39387 -9 ]
[.35348 .11877 .60613 0 ]
[.48273 .06425 -20.6269 -9 ]
[.48273 .06425 3.37313 0 ]
[.61878 .00689 -14.7587 -9 ]
[.61878 .00689 3.24131 0 ]
[.03184 .84115 -13.7648 0 ]
[.03184 .84115 10.2352 9 ]
[.1309 .91067 -16.7284 0 ]
[.1309 .91067 13.2716 9 ]
[.22073 .97371 -3.26234 0 ]
[.22073 .97371 2.73766 9 ]
[.30255 1.03113 -12.756 0 ]
[.30255 1.03113 11.244 9 ]
[.3774 1.08365 -9.37187 0 ]
[.3774 1.08365 8.62813 9 ]
[.06972 .28305 -24 -2.63668 ]
[.06972 .28305 0 6.36332 ]
[.05278 .38919 -30 -2.73094 ]
[.05278 .38919 0 6.26906 ]
[.0345 .5037 -6 -2.83339 ]
[.0345 .5037 0 6.16661 ]
[.01472 .62763 -24 -2.94517 ]
[.01472 .62763 0 6.05483 ]
[-0.00675 .76218 -18 -3.06759 ]
[-0.00675 .76218 0 5.93241 ]
[ 0 0 0 0 ]
[ 1 1.08507 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08825 .24547 m
.67223 0 L
s
.12355 .23063 m
.12858 .2359 L
s
[(-0.1)] .11348 .2201 .95606 1 Mshowa
.24016 .18162 m
.24496 .18709 L
s
[(-0.05)] .23055 .17066 .87701 1 Mshowa
.36257 .13016 m
.36712 .13586 L
s
[(0)] .35348 .11877 .79796 1 Mshowa
.49124 .07608 m
.49549 .08199 L
s
[(0.05)] .48273 .06425 .71891 1 Mshowa
.62664 .01916 m
.63056 .0253 L
s
[(0.1)] .61878 .00689 .63985 1 Mshowa
.125 Mabswid
.14642 .22102 m
.14942 .2242 L
s
.16952 .21131 m
.17249 .21452 L
s
.19284 .20151 m
.19578 .20474 L
s
.21638 .19161 m
.2193 .19487 L
s
.26416 .17153 m
.26702 .17484 L
s
.2884 .16134 m
.29123 .16468 L
s
.31288 .15105 m
.31567 .15441 L
s
.33761 .14066 m
.34036 .14405 L
s
.38779 .11956 m
.39048 .123 L
s
.41326 .10885 m
.41592 .11232 L
s
.43899 .09804 m
.44162 .10153 L
s
.46498 .08711 m
.46757 .09064 L
s
.51776 .06493 m
.52028 .0685 L
s
.54456 .05366 m
.54704 .05727 L
s
.57164 .04228 m
.57407 .04591 L
s
.59899 .03078 m
.60139 .03444 L
s
.10088 .24016 m
.10393 .24329 L
s
.65457 .00742 m
.65689 .01113 L
s
.25 Mabswid
0 .80281 m
.40068 1.08507 L
s
.03396 .82674 m
.03502 .81953 L
s
[(-0.1)] .03184 .84115 .14707 -1 Mshowa
.13257 .8962 m
.1334 .88896 L
s
[(-0.05)] .1309 .91067 .11522 -1 Mshowa
.222 .95919 m
.22263 .95194 L
s
[(0)] .22073 .97371 .08745 -1 Mshowa
.30347 1.01659 m
.30393 1.00932 L
s
[(0.05)] .30255 1.03113 .063 -1 Mshowa
.378 1.06909 m
.3783 1.06181 L
s
[(0.1)] .3774 1.08365 .04132 -1 Mshowa
.125 Mabswid
.05449 .84119 m
.05509 .83686 L
s
.0746 .85536 m
.07518 .85103 L
s
.09431 .86924 m
.09486 .86491 L
s
.11363 .88285 m
.11415 .87851 L
s
.15115 .90928 m
.15162 .90494 L
s
.16937 .92212 m
.16982 .91777 L
s
.18724 .93471 m
.18767 .93036 L
s
.20478 .94707 m
.20519 .94272 L
s
.23889 .9711 m
.23925 .96674 L
s
.25548 .98278 m
.25582 .97842 L
s
.27177 .99425 m
.27208 .98989 L
s
.28776 1.00552 m
.28805 1.00116 L
s
.3189 1.02746 m
.31916 1.02309 L
s
.33406 1.03814 m
.3343 1.03377 L
s
.34896 1.04864 m
.34918 1.04427 L
s
.36361 1.05895 m
.36381 1.05458 L
s
.01302 .81198 m
.01368 .80766 L
s
.39215 1.07906 m
.39232 1.07469 L
s
.25 Mabswid
.08825 .24547 m
0 .80281 L
s
.08318 .27748 m
.08991 .27469 L
s
[(-0.1)] .06972 .28305 1 -0.41407 Mshowa
.06634 .38386 m
.07312 .38119 L
s
[(-0.05)] .05278 .38919 1 -0.39313 Mshowa
.04816 .49864 m
.055 .49611 L
s
[(0)] .0345 .5037 1 -0.37036 Mshowa
.02849 .62287 m
.03538 .62049 L
s
[(0.05)] .01472 .62763 1 -0.34552 Mshowa
.00713 .75776 m
.01408 .75555 L
s
[(0.1)] -0.00675 .76218 1 -0.31831 Mshowa
.125 Mabswid
.07991 .29812 m
.08396 .29647 L
s
.07659 .31908 m
.08065 .31743 L
s
.07323 .34035 m
.07728 .33872 L
s
.06981 .36194 m
.07387 .36032 L
s
.06281 .40611 m
.06689 .40453 L
s
.05924 .42871 m
.06332 .42714 L
s
.0556 .45165 m
.05969 .4501 L
s
.05191 .47496 m
.05601 .47343 L
s
.04435 .52269 m
.04846 .52119 L
s
.04048 .54714 m
.0446 .54565 L
s
.03655 .57197 m
.04067 .57051 L
s
.03255 .59721 m
.03668 .59577 L
s
.02436 .64895 m
.0285 .64754 L
s
.02016 .67547 m
.02431 .67408 L
s
.01589 .70244 m
.02005 .70107 L
s
.01155 .72986 m
.01571 .72851 L
s
.0864 .25713 m
.09044 .25544 L
s
.00264 .78614 m
.00681 .78483 L
s
.25 Mabswid
.08825 .24547 m
0 .80281 L
s
0 .80281 m
.40068 1.08507 L
s
.40068 1.08507 m
.41822 .58191 L
s
.41822 .58191 m
.08825 .24547 L
s
.67223 0 m
.92732 .41537 L
s
.92732 .41537 m
1 .94769 L
s
1 .94769 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.08825 .24547 m
0 .80281 L
s
0 .80281 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.67223 0 m
.08825 .24547 L
s
.41822 .58191 m
.92732 .41537 L
s
.92732 .41537 m
1 .94769 L
s
1 .94769 m
.40068 1.08507 L
s
.40068 1.08507 m
.41822 .58191 L
s
0 0 m
1 0 L
1 1.08507 L
0 1.08507 L
closepath
clip
newpath
.5 Mabswid
.691 .708 .861 r
.46089 .4791 m .44773 .51047 L .50088 .51733 L p F P
0 g
s
.691 .708 .861 r
.50088 .51733 m .50504 .48491 L .46089 .4791 L p F P
0 g
s
.738 .591 .692 r
.49879 .55685 m .50088 .51733 L .44773 .51047 L p F P
0 g
s
.685 .703 .861 r
.50504 .48491 m .50088 .51733 L .55488 .51704 L p F P
0 g
s
.706 .563 .691 r
.50088 .51733 m .49879 .55685 L .55734 .55653 L p F P
0 g
s
.706 .563 .691 r
.55734 .55653 m .55488 .51704 L .50088 .51733 L p F P
0 g
s
.685 .703 .861 r
.55488 .51704 m .54994 .48466 L .50504 .48491 L p F P
0 g
s
.678 .698 .861 r
.54994 .48466 m .55488 .51704 L .60787 .50958 L p F P
0 g
s
.672 .537 .692 r
.55488 .51704 m .55734 .55653 L .61482 .54863 L p F P
0 g
s
.672 .537 .692 r
.61482 .54863 m .60787 .50958 L .55488 .51704 L p F P
0 g
s
.738 .591 .692 r
.44773 .51047 m .44114 .54957 L .49879 .55685 L p F P
0 g
s
.733 .447 .495 r
.49933 .59405 m .49879 .55685 L .44114 .54957 L p F P
0 g
s
.68 .404 .498 r
.49879 .55685 m .49933 .59405 L .55668 .59375 L p F P
0 g
s
.68 .404 .498 r
.55668 .59375 m .55734 .55653 L .49879 .55685 L p F P
0 g
s
.623 .358 .495 r
.55734 .55653 m .55668 .59375 L .61297 .58619 L p F P
0 g
s
.623 .358 .495 r
.61297 .58619 m .61482 .54863 L .55734 .55653 L p F P
0 g
s
.696 .715 .863 r
.41914 .46738 m .3973 .49659 L .44773 .51047 L p F P
0 g
s
.696 .715 .863 r
.44773 .51047 m .46089 .4791 L .41914 .46738 L p F P
0 g
s
.77 .622 .695 r
.44114 .54957 m .44773 .51047 L .3973 .49659 L p F P
0 g
s
.678 .698 .861 r
.60787 .50958 m .59395 .47835 L .54994 .48466 L p F P
0 g
s
.671 .694 .863 r
.59395 .47835 m .60787 .50958 L .65798 .49514 L p F P
0 g
s
.635 .512 .696 r
.60787 .50958 m .61482 .54863 L .66927 .53331 L p F P
0 g
s
.635 .512 .696 r
.66927 .53331 m .65798 .49514 L .60787 .50958 L p F P
0 g
s
.77 .622 .695 r
.3973 .49659 m .38636 .53485 L .44114 .54957 L p F P
0 g
s
.784 .488 .487 r
.44287 .58708 m .44114 .54957 L .38636 .53485 L p F P
0 g
s
.733 .447 .495 r
.44114 .54957 m .44287 .58708 L .49933 .59405 L p F P
0 g
s
.556 .302 .486 r
.61482 .54863 m .61297 .58619 L .66627 .57151 L p F P
0 g
s
.556 .302 .486 r
.66627 .57151 m .66927 .53331 L .61482 .54863 L p F P
0 g
s
.701 .722 .866 r
.3814 .45007 m .35147 .47603 L .3973 .49659 L p F P
0 g
s
.701 .722 .866 r
.3973 .49659 m .41914 .46738 L .3814 .45007 L p F P
0 g
s
.802 .656 .702 r
.38636 .53485 m .3973 .49659 L .35147 .47603 L p F P
0 g
s
.671 .694 .863 r
.65798 .49514 m .63543 .46616 L .59395 .47835 L p F P
0 g
s
.664 .692 .866 r
.63543 .46616 m .65798 .49514 L .70332 .47406 L p F P
0 g
s
.594 .488 .702 r
.65798 .49514 m .66927 .53331 L .71868 .5109 L p F P
0 g
s
.594 .488 .702 r
.71868 .5109 m .70332 .47406 L .65798 .49514 L p F P
0 g
s
.802 .656 .702 r
.35147 .47603 m .33644 .51301 L .38636 .53485 L p F P
0 g
s
.837 .53 .471 r
.38924 .57298 m .38636 .53485 L .33644 .51301 L p F P
0 g
s
.784 .488 .487 r
.38636 .53485 m .38924 .57298 L .44287 .58708 L p F P
0 g
s
.473 .781 .998 r
.47798 .46373 m .46089 .4791 L .50504 .48491 L p F P
0 g
s
.473 .781 .998 r
.50504 .48491 m .51045 .46805 L .47798 .46373 L p F P
0 g
s
.51 .818 1 r
.51045 .46805 m .50504 .48491 L .54994 .48466 L p F P
0 g
s
.561 .851 .997 r
.57589 .46317 m .54352 .46786 L p .55324 .46988 L F P
0 g
s
.561 .851 .997 r
.59395 .47835 m .57589 .46317 L p .55324 .46988 L F P
0 g
s
.617 .876 .99 r
.60626 .45414 m .57589 .46317 L p .58732 .46374 L F P
0 g
s
.617 .876 .99 r
.63543 .46616 m .60626 .45414 L p .58732 .46374 L F P
0 g
s
.418 .859 .767 r
.60626 .45414 m .63338 .44105 L p .62759 .44331 L F P
0 g
s
0 0 0 r
.57589 .46317 m .60626 .45414 L p .60131 .45564 L F P
0 g
s
.617 .876 .99 r
.57589 .46317 m .59395 .47835 L .63543 .46616 L p F P
0 g
s
0 0 0 r
.55714 .46908 m .57589 .46317 L p .60131 .45564 L F P
0 g
s
0 0 0 r
.57611 .46344 m .55714 .46908 L p .56534 .46659 L F P
0 g
s
0 0 0 r
.60626 .45414 m .57611 .46344 L p .56534 .46659 L F P
0 g
s
.418 .859 .767 r
.57611 .46344 m .60626 .45414 L p .62759 .44331 L F P
0 g
s
.418 .859 .767 r
.59292 .45531 m .57611 .46344 L p .58563 .45972 L F P
0 g
s
.418 .859 .767 r
.63338 .44105 m .59292 .45531 L p .58563 .45972 L F P
0 g
s
.63 .963 .849 r
.60681 .445 m .59292 .45531 L p .60338 .45018 L F P
0 g
s
.63 .963 .849 r
.65607 .42436 m .60681 .445 L p .60338 .45018 L F P
0 g
s
.635 .908 .606 r
.60681 .445 m .61713 .43294 L p .61043 .43953 L F P
0 g
s
0 0 0 r
.59292 .45531 m .60681 .445 L p .6006 .45065 L F P
0 g
s
.561 .851 .997 r
.54352 .46786 m .54994 .48466 L .59395 .47835 L p F P
0 g
s
.63 .963 .849 r
.59292 .45531 m .63338 .44105 L .65607 .42436 L p F P
0 g
s
0 0 0 r
.5589 .48863 m .59292 .45531 L p .6006 .45065 L F P
0 g
s
0 0 0 r
.56566 .48364 m .5589 .48863 L p .56415 .48385 L F P
0 g
s
0 0 0 r
.60681 .445 m .56566 .48364 L p .56415 .48385 L F P
0 g
s
.635 .908 .606 r
.56566 .48364 m .60681 .445 L p .61043 .43953 L F P
0 g
s
.635 .908 .606 r
.5706 .47783 m .56566 .48364 L p .57128 .4781 L F P
0 g
s
.635 .908 .606 r
.61713 .43294 m .5706 .47783 L p .57128 .4781 L F P
0 g
s
.032 0 0 r
.55063 .49259 m .57611 .46344 L p .58745 .46012 L F P
0 g
s
.032 0 0 r
.59292 .45531 m .5589 .48863 L .55063 .49259 L p F P
0 g
s
.75 .879 .465 r
.5706 .47783 m .57347 .47147 L p .5699 .47757 L F P
0 g
s
0 0 0 r
.56566 .48364 m .5706 .47783 L p .56717 .48343 L F P
0 g
s
0 0 0 r
.53887 .52973 m .56566 .48364 L p .56717 .48343 L F P
0 g
s
0 0 0 r
.54048 .52786 m .53887 .52973 L p .5405 .52707 L F P
0 g
s
0 0 0 r
.5706 .47783 m .54048 .52786 L p .5405 .52707 L F P
0 g
s
.75 .879 .465 r
.54048 .52786 m .5706 .47783 L p .5699 .47757 L F P
0 g
s
.75 .879 .465 r
.5414 .52581 m .54048 .52786 L p .54217 .52497 L F P
0 g
s
.75 .879 .465 r
.57347 .47147 m .5414 .52581 L p .54217 .52497 L F P
0 g
s
.029 0 .043 r
.56566 .48364 m .53887 .52973 L .53665 .53135 L p F P
0 g
s
.898 .857 .408 r
.5414 .52581 m .54157 .52369 L p .54063 .52664 L F P
0 g
s
0 0 0 r
.54048 .52786 m .5414 .52581 L p .54046 .52864 L F P
0 g
s
0 0 0 r
.52753 .5677 m .54048 .52786 L p .54046 .52864 L F P
0 g
s
0 0 .143 r
.52732 .56794 m .53887 .52973 L .54048 .52786 L p F P
0 g
s
0 0 .143 r
.54048 .52786 m .52753 .5677 L .52732 .56794 L p F P
0 g
s
0 0 0 r
.52765 .56743 m .52753 .5677 L p .5277 .56719 L F P
0 g
s
0 0 0 r
.5414 .52581 m .52765 .56743 L p .5277 .56719 L F P
0 g
s
.765 .69 .146 r
.52765 .56743 m .52768 .56715 L .52761 .56767 L p F P
0 g
s
0 0 .159 r
.52765 .56743 m .52553 .58316 L .52753 .5677 L closepath p F P
0 g
s
.765 .69 .146 r
.52761 .56767 m .52553 .58316 L .52765 .56743 L p F P
0 g
s
.898 .857 .408 r
.52765 .56743 m .5414 .52581 L p .54063 .52664 L F P
0 g
s
.032 0 0 r
.57611 .46344 m .59292 .45531 L p .58745 .46012 L F P
0 g
s
0 0 0 r
.54352 .46786 m .57589 .46317 L p .57196 .46406 L F P
0 g
s
.51 .818 1 r
.54994 .48466 m .54352 .46786 L p .51808 .47126 L F P
0 g
s
0 0 0 r
.53684 .47201 m .54352 .46786 L p .57196 .46406 L F P
0 g
s
.51 .818 1 r
.54352 .46786 m .51045 .46805 L p .51808 .47126 L F P
0 g
s
.472 .232 .469 r
.66927 .53331 m .66627 .57151 L .7146 .55006 L p F P
0 g
s
.472 .232 .469 r
.7146 .55006 m .71868 .5109 L .66927 .53331 L p F P
0 g
s
.452 .744 .991 r
.44738 .45504 m .41914 .46738 L .46089 .4791 L p F P
0 g
s
.452 .744 .991 r
.46089 .4791 m .47798 .46373 L .44738 .45504 L p F P
0 g
s
.651 .203 .174 r
.50263 .62031 m .49933 .59405 L .44287 .58708 L p F P
0 g
s
.581 .15 .186 r
.49933 .59405 m .50263 .62031 L .55273 .62005 L p F P
0 g
s
.581 .15 .186 r
.55273 .62005 m .55668 .59375 L .49933 .59405 L p F P
0 g
s
.494 .074 .172 r
.55668 .59375 m .55273 .62005 L .60187 .61355 L p F P
0 g
s
.494 .074 .172 r
.60187 .61355 m .61297 .58619 L .55668 .59375 L p F P
0 g
s
.708 .238 .131 r
.45335 .61432 m .44287 .58708 L .38924 .57298 L p F P
0 g
s
.651 .203 .174 r
.44287 .58708 m .45335 .61432 L .50263 .62031 L p F P
0 g
s
.704 .729 .87 r
.34928 .4277 m .31213 .44934 L .35147 .47603 L p F P
0 g
s
.704 .729 .87 r
.35147 .47603 m .3814 .45007 L .34928 .4277 L p F P
0 g
s
.834 .696 .711 r
.33644 .51301 m .35147 .47603 L .31213 .44934 L p F P
0 g
s
.377 0 .126 r
.61297 .58619 m .60187 .61355 L .64826 .60096 L p F P
0 g
s
.377 0 .126 r
.64826 .60096 m .66627 .57151 L .61297 .58619 L p F P
0 g
s
.448 .709 .978 r
.41993 .44227 m .3814 .45007 L .41914 .46738 L p F P
0 g
s
.448 .709 .978 r
.41914 .46738 m .44738 .45504 L .41993 .44227 L p F P
0 g
s
.664 .692 .866 r
.70332 .47406 m .67275 .44841 L .63543 .46616 L p F P
0 g
s
.657 .691 .87 r
.67275 .44841 m .70332 .47406 L .74203 .44688 L p F P
0 g
s
.547 .463 .712 r
.70332 .47406 m .71868 .5109 L .76104 .48195 L p F P
0 g
s
.547 .463 .712 r
.76104 .48195 m .74203 .44688 L .70332 .47406 L p F P
0 g
s
.671 .889 .977 r
.60626 .45414 m .63543 .46616 L .67275 .44841 L p F P
0 g
s
.834 .696 .711 r
.31213 .44934 m .29339 .48457 L .33644 .51301 L p F P
0 g
s
.892 .575 .441 r
.34041 .55208 m .33644 .51301 L .29339 .48457 L p F P
0 g
s
.837 .53 .471 r
.33644 .51301 m .34041 .55208 L .38924 .57298 L p F P
0 g
s
.353 .135 .437 r
.71868 .5109 m .7146 .55006 L .75599 .52237 L p F P
0 g
s
.353 .135 .437 r
.75599 .52237 m .76104 .48195 L .71868 .5109 L p F P
0 g
s
.748 .251 .045 r
.40665 .60222 m .38924 .57298 L .34041 .55208 L p F P
0 g
s
.708 .238 .131 r
.38924 .57298 m .40665 .60222 L .45335 .61432 L p F P
0 g
s
.208 0 .035 r
.66627 .57151 m .64826 .60096 L .69014 .58261 L p F P
0 g
s
.208 0 .035 r
.69014 .58261 m .7146 .55006 L .66627 .57151 L p F P
0 g
s
.456 .679 .961 r
.39682 .42586 m .34928 .4277 L .3814 .45007 L p F P
0 g
s
.456 .679 .961 r
.3814 .45007 m .41993 .44227 L .39682 .42586 L p F P
0 g
s
.671 .889 .977 r
.67275 .44841 m .63338 .44105 L .60626 .45414 L p F P
0 g
s
.717 .889 .959 r
.63338 .44105 m .67275 .44841 L .70432 .42565 L p F P
0 g
s
.657 .691 .87 r
.74203 .44688 m .70432 .42565 L .67275 .44841 L p F P
0 g
s
.707 .737 .874 r
.32428 .40098 m .28111 .41727 L .31213 .44934 L p F P
0 g
s
.707 .737 .874 r
.31213 .44934 m .34928 .4277 L .32428 .40098 L p F P
0 g
s
.867 .743 .724 r
.29339 .48457 m .31213 .44934 L .28111 .41727 L p F P
0 g
s
.651 .692 .875 r
.70432 .42565 m .74203 .44688 L .77226 .41442 L p F P
0 g
s
.49 .437 .725 r
.74203 .44688 m .76104 .48195 L .79435 .44727 L p F P
0 g
s
.49 .437 .725 r
.79435 .44727 m .77226 .41442 L .74203 .44688 L p F P
0 g
s
.203 0 0 r
.49569 .46943 m .47798 .46373 L .51045 .46805 L p F P
0 g
s
.203 0 0 r
.51045 .46805 m .51607 .47213 L .49569 .46943 L p F P
0 g
s
.128 0 0 r
.51607 .47213 m .51045 .46805 L .54352 .46786 L p F P
0 g
s
.128 0 0 r
.54352 .46786 m .53684 .47201 L .51607 .47213 L p F P
0 g
s
.867 .743 .724 r
.28111 .41727 m .25923 .45032 L .29339 .48457 L p F P
0 g
s
.946 .619 .38 r
.29835 .52488 m .29339 .48457 L .25923 .45032 L p F P
0 g
s
.892 .575 .441 r
.29339 .48457 m .29835 .52488 L .34041 .55208 L p F P
0 g
s
.747 .227 0 r
.36431 .58433 m .34041 .55208 L .29835 .52488 L p F P
0 g
s
.748 .251 .045 r
.34041 .55208 m .36431 .58433 L .40665 .60222 L p F P
0 g
s
.169 0 .373 r
.76104 .48195 m .75599 .52237 L .78847 .48922 L p F P
0 g
s
.169 0 .373 r
.78847 .48922 m .79435 .44727 L .76104 .48195 L p F P
0 g
s
.215 0 0 r
.47658 .464 m .44738 .45504 L .47798 .46373 L p F P
0 g
s
.215 0 0 r
.47798 .46373 m .49569 .46943 L .47658 .464 L p F P
0 g
s
0 0 0 r
.57589 .46317 m .55714 .46908 L .53684 .47201 L p F P
0 g
s
0 0 0 r
.7146 .55006 m .69014 .58261 L .72576 .55902 L p F P
0 g
s
0 0 0 r
.72576 .55902 m .75599 .52237 L .7146 .55006 L p F P
0 g
s
.474 .655 .939 r
.37915 .4064 m .32428 .40098 L .34928 .4277 L p F P
0 g
s
.474 .655 .939 r
.34928 .4277 m .39682 .42586 L .37915 .4064 L p F P
0 g
s
.717 .889 .959 r
.70432 .42565 m .65607 .42436 L .63338 .44105 L p F P
0 g
s
.751 .877 .937 r
.65607 .42436 m .70432 .42565 L .72865 .39861 L p F P
0 g
s
.651 .692 .875 r
.77226 .41442 m .72865 .39861 L .70432 .42565 L p F P
0 g
s
.339 0 0 r
.50827 .62971 m .50263 .62031 L .45335 .61432 L p F P
0 g
s
.266 0 0 r
.50263 .62031 m .50827 .62971 L .54603 .62952 L p F P
0 g
s
.266 0 0 r
.54603 .62952 m .55273 .62005 L .50263 .62031 L p F P
0 g
s
0 .392 .759 r
.45956 .45606 m .41993 .44227 L .44738 .45504 L p F P
0 g
s
0 .392 .759 r
.44738 .45504 m .46992 .46196 L p .45956 .45606 L F P
0 g
s
0 .421 .843 r
.41993 .44227 m .45053 .45292 L p .44539 .44592 L F P
0 g
s
0 .421 .843 r
.45053 .45292 m .45956 .45606 L .44539 .44592 L p F P
0 g
s
.598 .05 0 r
.48597 .48409 m .45099 .45119 L p .45956 .45606 L F P
0 g
s
.598 .05 0 r
.45099 .45119 m .44539 .44592 L .45956 .45606 L p F P
0 g
s
.598 .05 0 r
.45956 .45606 m .48814 .48433 L p .48597 .48409 L F P
0 g
s
.598 .05 0 r
.48814 .48433 m .49287 .489 L .48597 .48409 L p F P
0 g
s
.77 .307 0 r
.51072 .52802 m .4842 .48389 L p .48597 .48409 L F P
0 g
s
0 .07 .589 r
.44539 .44592 m .48023 .47868 L p .48086 .47834 L F P
0 g
s
0 .07 .589 r
.48023 .47868 m .48597 .48409 L .48086 .47834 L p F P
0 g
s
.77 .307 0 r
.4842 .48389 m .48086 .47834 L .48597 .48409 L p F P
0 g
s
.77 .307 0 r
.48597 .48409 m .51077 .52709 L p .51072 .52802 L F P
0 g
s
.77 .307 0 r
.51077 .52709 m .51238 .52988 L .51072 .52802 L p F P
0 g
s
.799 .449 0 r
.52342 .56745 m .51067 .52881 L p .51072 .52802 L F P
0 g
s
0 0 .443 r
.48086 .47834 m .5089 .525 L p .50974 .52599 L F P
0 g
s
0 0 .443 r
.5089 .525 m .51072 .52802 L .50974 .52599 L p F P
0 g
s
.799 .449 0 r
.51067 .52881 m .50974 .52599 L .51072 .52802 L p F P
0 g
s
.921 .53 .16 r
.52355 .56772 m .51072 .52802 L .51238 .52988 L p F P
0 g
s
.921 .53 .16 r
.51238 .52988 m .52377 .56796 L .52355 .56772 L p F P
0 g
s
.799 .449 0 r
.51072 .52802 m .52337 .56719 L p .52342 .56745 L F P
0 g
s
.799 .449 0 r
.52337 .56719 m .52355 .56772 L .52342 .56745 L p F P
0 g
s
.939 .638 .18 r
.52355 .56772 m .52553 .58316 L .52342 .56745 L closepath p F P
0 g
s
0 0 .118 r
.52342 .56745 m .52553 .58316 L .52346 .56769 L p F P
0 g
s
0 0 .118 r
.52346 .56769 m .52339 .56718 L .52342 .56745 L p F P
0 g
s
0 0 .388 r
.52339 .56718 m .51045 .52682 L p .50974 .52599 L F P
0 g
s
.836 .367 .059 r
.51238 .52988 m .48597 .48409 L .49287 .489 L p F P
0 g
s
0 0 .388 r
.51045 .52682 m .5095 .52387 L .50974 .52599 L p F P
0 g
s
0 0 .443 r
.50974 .52599 m .48138 .47806 L p .48086 .47834 L F P
0 g
s
0 .392 .759 r
.46992 .46196 m .47658 .464 L .45956 .45606 L p F P
0 g
s
.663 .11 0 r
.49287 .489 m .45956 .45606 L .47658 .464 L p F P
0 g
s
0 0 .443 r
.48138 .47806 m .47781 .47201 L .48086 .47834 L p F P
0 g
s
0 .07 .589 r
.48086 .47834 m .44113 .44013 L p .44539 .44592 L F P
0 g
s
0 .07 .589 r
.44113 .44013 m .43475 .43399 L .44539 .44592 L p F P
0 g
s
.145 0 0 r
.55273 .62005 m .54603 .62952 L .583 .62465 L p F P
0 g
s
.145 0 0 r
.583 .62465 m .60187 .61355 L .55273 .62005 L p F P
0 g
s
.36 0 0 r
.47117 .62523 m .45335 .61432 L .40665 .60222 L p F P
0 g
s
.339 0 0 r
.45335 .61432 m .47117 .62523 L .50827 .62971 L p F P
0 g
s
0 0 0 r
.60187 .61355 m .583 .62465 L .61775 .61526 L p F P
0 g
s
0 0 0 r
.61775 .61526 m .64826 .60096 L .60187 .61355 L p F P
0 g
s
.707 .744 .88 r
.30779 .37086 m .26015 .38089 L .28111 .41727 L p F P
0 g
s
.707 .744 .88 r
.28111 .41727 m .32428 .40098 L .30779 .37086 L p F P
0 g
s
.899 .799 .741 r
.25923 .45032 m .28111 .41727 L .26015 .38089 L p F P
0 g
s
0 .421 .843 r
.44539 .44592 m .39682 .42586 L .41993 .44227 L p F P
0 g
s
.645 .694 .881 r
.72865 .39861 m .77226 .41442 L .79228 .37774 L p F P
0 g
s
.417 .408 .742 r
.77226 .41442 m .79435 .44727 L .81669 .40795 L p F P
0 g
s
.417 .408 .742 r
.81669 .40795 m .79228 .37774 L .77226 .41442 L p F P
0 g
s
.946 .619 .38 r
.25923 .45032 m .26503 .49214 L .29835 .52488 L p F P
0 g
s
.639 .136 0 r
.32809 .56115 m .29835 .52488 L .26503 .49214 L p F P
0 g
s
.747 .227 0 r
.29835 .52488 m .32809 .56115 L .36431 .58433 L p F P
0 g
s
.317 0 0 r
.43617 .6162 m .40665 .60222 L .36431 .58433 L p F P
0 g
s
.36 0 0 r
.40665 .60222 m .43617 .6162 L .47117 .62523 L p F P
0 g
s
.498 .636 .916 r
.36785 .38466 m .30779 .37086 L .32428 .40098 L p F P
0 g
s
.498 .636 .916 r
.32428 .40098 m .37915 .4064 L .36785 .38466 L p F P
0 g
s
0 0 0 r
.64826 .60096 m .61775 .61526 L .64889 .60163 L p F P
0 g
s
0 0 0 r
.64889 .60163 m .69014 .58261 L .64826 .60096 L p F P
0 g
s
0 0 0 r
.75599 .52237 m .72576 .55902 L .75341 .53089 L p F P
0 g
s
0 0 0 r
.75341 .53089 m .78847 .48922 L .75599 .52237 L p F P
0 g
s
.751 .877 .937 r
.72865 .39861 m .67324 .40469 L .65607 .42436 L p F P
0 g
s
.772 .857 .914 r
.67324 .40469 m .72865 .39861 L .74436 .36826 L p F P
0 g
s
.645 .694 .881 r
.79228 .37774 m .74436 .36826 L .72865 .39861 L p F P
0 g
s
.899 .799 .741 r
.26015 .38089 m .23589 .41133 L .25923 .45032 L p F P
0 g
s
.963 .643 .253 r
.26503 .49214 m .25923 .45032 L .23589 .41133 L p F P
0 g
s
0 0 .237 r
.79435 .44727 m .78847 .48922 L .81019 .45167 L p F P
0 g
s
0 0 .237 r
.81019 .45167 m .81669 .40795 L .79435 .44727 L p F P
0 g
s
.101 .447 .882 r
.43475 .43399 m .37915 .4064 L .39682 .42586 L p F P
0 g
s
.101 .447 .882 r
.39682 .42586 m .44539 .44592 L .43475 .43399 L p F P
0 g
s
.777 .992 .883 r
.60681 .445 m .65607 .42436 L .67324 .40469 L p F P
0 g
s
.317 0 0 r
.36431 .58433 m .40467 .6029 L .43617 .6162 L p F P
0 g
s
0 .325 .746 r
.40467 .6029 m .36431 .58433 L .32809 .56115 L p F P
0 g
s
.517 .904 .756 r
.69014 .58261 m .64889 .60163 L .67505 .58421 L p F P
0 g
s
.517 .904 .756 r
.67505 .58421 m .72576 .55902 L .69014 .58261 L p F P
0 g
s
.706 .75 .886 r
.30096 .33853 m .2508 .34155 L .26015 .38089 L p F P
0 g
s
.706 .75 .886 r
.26015 .38089 m .30779 .37086 L .30096 .33853 L p F P
0 g
s
.925 .865 .761 r
.23589 .41133 m .26015 .38089 L .2508 .34155 L p F P
0 g
s
.233 .467 .878 r
.42818 .42076 m .36785 .38466 L .37915 .4064 L p F P
0 g
s
.233 .467 .878 r
.37915 .4064 m .43475 .43399 L .42818 .42076 L p F P
0 g
s
.524 .623 .892 r
.36367 .36152 m .30096 .33853 L .30779 .37086 L p F P
0 g
s
.524 .623 .892 r
.30779 .37086 m .36785 .38466 L .36367 .36152 L p F P
0 g
s
.777 .992 .883 r
.67324 .40469 m .61713 .43294 L .60681 .445 L p F P
0 g
s
.85 .964 .877 r
.61713 .43294 m .67324 .40469 L .68396 .38279 L p F P
0 g
s
.772 .857 .914 r
.74436 .36826 m .68396 .38279 L .67324 .40469 L p F P
0 g
s
.64 .697 .887 r
.74436 .36826 m .79228 .37774 L .80059 .33823 L p F P
0 g
s
.318 .374 .762 r
.79228 .37774 m .81669 .40795 L .82634 .36543 L p F P
0 g
s
.318 .374 .762 r
.82634 .36543 m .80059 .33823 L .79228 .37774 L p F P
0 g
s
.593 .087 .019 r
.51071 .49552 m .49569 .46943 L .51607 .47213 L p F P
0 g
s
.593 .087 .019 r
.51607 .47213 m .52083 .49685 L .51071 .49552 L p F P
0 g
s
.515 .028 .038 r
.52083 .49685 m .51607 .47213 L .53684 .47201 L p F P
0 g
s
.515 .028 .038 r
.53684 .47201 m .53116 .49679 L .52083 .49685 L p F P
0 g
s
.408 0 .016 r
.53116 .49679 m .53684 .47201 L .55714 .46908 L p F P
0 g
s
.782 .832 .891 r
.68396 .38279 m .74436 .36826 L .75032 .33581 L p F P
0 g
s
.64 .697 .887 r
.80059 .33823 m .75032 .33581 L .74436 .36826 L p F P
0 g
s
.963 .643 .253 r
.23589 .41133 m .24232 .4549 L .26503 .49214 L p F P
0 g
s
.639 .136 0 r
.26503 .49214 m .2997 .53336 L .32809 .56115 L p F P
0 g
s
0 .028 .586 r
.2997 .53336 m .26503 .49214 L .24232 .4549 L p F P
0 g
s
.647 .117 0 r
.50125 .49287 m .47658 .464 L .49569 .46943 L p F P
0 g
s
.647 .117 0 r
.49569 .46943 m .51071 .49552 L .50125 .49287 L p F P
0 g
s
.408 0 .016 r
.55714 .46908 m .54125 .49535 L .53116 .49679 L p F P
0 g
s
.256 0 0 r
.54125 .49535 m .55714 .46908 L .57611 .46344 L p F P
0 g
s
.761 .941 .603 r
.78847 .48922 m .75341 .53089 L .77153 .49921 L p F P
0 g
s
.761 .941 .603 r
.77153 .49921 m .81019 .45167 L .78847 .48922 L p F P
0 g
s
.663 .11 0 r
.47658 .464 m .50125 .49287 L .49287 .489 L p F P
0 g
s
.256 0 0 r
.57611 .46344 m .55063 .49259 L .54125 .49535 L p F P
0 g
s
.925 .865 .761 r
.2508 .34155 m .2251 .36902 L .23589 .41133 L p F P
0 g
s
.813 .557 0 r
.24232 .4549 m .23589 .41133 L .2251 .36902 L p F P
0 g
s
0 .384 .838 r
.37804 .58577 m .32809 .56115 L .2997 .53336 L p F P
0 g
s
0 .325 .746 r
.32809 .56115 m .37804 .58577 L .40467 .6029 L p F P
0 g
s
0 0 0 r
.81669 .40795 m .81019 .45167 L .81947 .41111 L p F P
0 g
s
0 0 0 r
.81947 .41111 m .82634 .36543 L .81669 .40795 L p F P
0 g
s
.72 .989 .843 r
.72576 .55902 m .67505 .58421 L .69498 .5636 L p F P
0 g
s
.72 .989 .843 r
.69498 .5636 m .75341 .53089 L .72576 .55902 L p F P
0 g
s
.18 .685 .907 r
.51508 .62162 m .50827 .62971 L .47117 .62523 L p F P
0 g
s
.234 .736 .899 r
.50827 .62971 m .51508 .62162 L .53793 .6215 L p F P
0 g
s
.234 .736 .899 r
.53793 .6215 m .54603 .62952 L .50827 .62971 L p F P
0 g
s
.325 .802 .908 r
.54603 .62952 m .53793 .6215 L .56025 .61854 L p F P
0 g
s
.325 .802 .908 r
.56025 .61854 m .583 .62465 L .54603 .62952 L p F P
0 g
s
.34 .481 .855 r
.42607 .40682 m .36367 .36152 L .36785 .38466 L p F P
0 g
s
.34 .481 .855 r
.36785 .38466 m .42818 .42076 L .42607 .40682 L p F P
0 g
s
.85 .964 .877 r
.68396 .38279 m .62333 .41963 L .61713 .43294 L p F P
0 g
s
.872 .91 .853 r
.62333 .41963 m .68396 .38279 L .6875 .35959 L p F P
0 g
s
.782 .832 .891 r
.75032 .33581 m .6875 .35959 L .68396 .38279 L p F P
0 g
s
.167 .648 .926 r
.49268 .61889 m .47117 .62523 L .43617 .6162 L p F P
0 g
s
.18 .685 .907 r
.47117 .62523 m .49268 .61889 L .51508 .62162 L p F P
0 g
s
.442 .87 .928 r
.583 .62465 m .56025 .61854 L .58112 .61286 L p F P
0 g
s
.442 .87 .928 r
.58112 .61286 m .61775 .61526 L .583 .62465 L p F P
0 g
s
.55 .616 .871 r
.36708 .33805 m .30462 .3054 L .30096 .33853 L p F P
0 g
s
.55 .616 .871 r
.30096 .33853 m .36367 .36152 L .36708 .33805 L p F P
0 g
s
.704 .756 .893 r
.2508 .34155 m .30096 .33853 L .30462 .3054 L p F P
0 g
s
.192 .624 .946 r
.47164 .61342 m .43617 .6162 L .40467 .6029 L p F P
0 g
s
.167 .648 .926 r
.43617 .6162 m .47164 .61342 L .49268 .61889 L p F P
0 g
s
.783 .804 .869 r
.6875 .35959 m .75032 .33581 L .74575 .30268 L p F P
0 g
s
.637 .702 .893 r
.75032 .33581 m .80059 .33823 L .79604 .29758 L p F P
0 g
s
.637 .702 .893 r
.79604 .29758 m .74575 .30268 L .75032 .33581 L p F P
0 g
s
.565 .924 .947 r
.61775 .61526 m .58112 .61286 L .59965 .60465 L p F P
0 g
s
.565 .924 .947 r
.59965 .60465 m .64889 .60163 L .61775 .61526 L p F P
0 g
s
.704 .756 .893 r
.30462 .3054 m .25422 .30093 L .2508 .34155 L p F P
0 g
s
.933 .937 .778 r
.2251 .36902 m .2508 .34155 L .25422 .30093 L p F P
0 g
s
.179 .329 .779 r
.80059 .33823 m .82634 .36543 L .82195 .32153 L p F P
0 g
s
.179 .329 .779 r
.82195 .32153 m .79604 .29758 L .80059 .33823 L p F P
0 g
s
0 .203 .731 r
.47781 .47201 m .42818 .42076 L .43475 .43399 L p F P
0 g
s
0 .203 .731 r
.43475 .43399 m .48086 .47834 L .47781 .47201 L p F P
0 g
s
.813 .557 0 r
.2251 .36902 m .23193 .41453 L .24232 .4549 L p F P
0 g
s
0 .189 .713 r
.28071 .50193 m .24232 .4549 L .23193 .41453 L p F P
0 g
s
0 .028 .586 r
.24232 .4549 m .28071 .50193 L .2997 .53336 L p F P
0 g
s
.86 .992 .738 r
.5706 .47783 m .61713 .43294 L .62333 .41963 L p F P
0 g
s
.423 .494 .828 r
.42863 .3928 m .36708 .33805 L .36367 .36152 L p F P
0 g
s
.423 .494 .828 r
.36367 .36152 m .42607 .40682 L .42863 .3928 L p F P
0 g
s
.872 .91 .853 r
.6875 .35959 m .62504 .40566 L .62333 .41963 L p F P
0 g
s
.868 .853 .826 r
.62504 .40566 m .6875 .35959 L .68344 .33613 L p F P
0 g
s
.783 .804 .869 r
.74575 .30268 m .68344 .33613 L .6875 .35959 L p F P
0 g
s
.14 .428 .868 r
.35753 .56541 m .2997 .53336 L .28071 .50193 L p F P
0 g
s
0 .384 .838 r
.2997 .53336 m .35753 .56541 L .37804 .58577 L p F P
0 g
s
.926 .974 .719 r
.81019 .45167 m .77153 .49921 L .77877 .46519 L p F P
0 g
s
.926 .974 .719 r
.77877 .46519 m .81947 .41111 L .81019 .45167 L p F P
0 g
s
.834 .987 .869 r
.75341 .53089 m .69498 .5636 L .7076 .5406 L p F P
0 g
s
.834 .987 .869 r
.7076 .5406 m .77153 .49921 L .75341 .53089 L p F P
0 g
s
.244 .607 .954 r
.45289 .60542 m .40467 .6029 L .37804 .58577 L p F P
0 g
s
.192 .624 .946 r
.40467 .6029 m .45289 .60542 L .47164 .61342 L p F P
0 g
s
.672 .951 .954 r
.64889 .60163 m .59965 .60465 L .61499 .59425 L p F P
0 g
s
.672 .951 .954 r
.61499 .59425 m .67505 .58421 L .64889 .60163 L p F P
0 g
s
.933 .937 .778 r
.25422 .30093 m .22825 .32515 L .2251 .36902 L p F P
0 g
s
0 0 .306 r
.23193 .41453 m .2251 .36902 L .22825 .32515 L p F P
0 g
s
.126 .301 .771 r
.47696 .46539 m .42607 .40682 L .42818 .42076 L p F P
0 g
s
.126 .301 .771 r
.42818 .42076 m .47781 .47201 L .47696 .46539 L p F P
0 g
s
.86 .992 .738 r
.62333 .41963 m .57347 .47147 L .5706 .47783 L p F P
0 g
s
.933 .953 .772 r
.57347 .47147 m .62333 .41963 L .62504 .40566 L p F P
0 g
s
.936 .792 .327 r
.82634 .36543 m .81947 .41111 L .81503 .36927 L p F P
0 g
s
.936 .792 .327 r
.81503 .36927 m .82195 .32153 L .82634 .36543 L p F P
0 g
s
.576 .613 .853 r
.37818 .31536 m .31913 .27308 L .30462 .3054 L p F P
0 g
s
.576 .613 .853 r
.30462 .3054 m .36708 .33805 L .37818 .31536 L p F P
0 g
s
.699 .76 .899 r
.25422 .30093 m .30462 .3054 L .31913 .27308 L p F P
0 g
s
.779 .777 .851 r
.68344 .33613 m .74575 .30268 L .73032 .2705 L p F P
0 g
s
.635 .708 .9 r
.74575 .30268 m .79604 .29758 L .77804 .2578 L p F P
0 g
s
.635 .708 .9 r
.77804 .2578 m .73032 .2705 L .74575 .30268 L p F P
0 g
s
.488 .508 .804 r
.43583 .37938 m .37818 .31536 L .36708 .33805 L p F P
0 g
s
.488 .508 .804 r
.36708 .33805 m .42863 .3928 L .43583 .37938 L p F P
0 g
s
.868 .853 .826 r
.68344 .33613 m .62209 .39166 L .62504 .40566 L p F P
0 g
s
.85 .8 .802 r
.62209 .39166 m .68344 .33613 L .6717 .31356 L p F P
0 g
s
.779 .777 .851 r
.73032 .2705 m .6717 .31356 L .68344 .33613 L p F P
0 g
s
.307 .594 .945 r
.43724 .59518 m .37804 .58577 L .35753 .56541 L p F P
0 g
s
.244 .607 .954 r
.37804 .58577 m .43724 .59518 L .45289 .60542 L p F P
0 g
s
.294 .365 .765 r
.4784 .45879 m .42863 .3928 L .42607 .40682 L p F P
0 g
s
.294 .365 .765 r
.42607 .40682 m .47696 .46539 L .4784 .45879 L p F P
0 g
s
.748 .949 .944 r
.67505 .58421 m .61499 .59425 L .62641 .58206 L p F P
0 g
s
.748 .949 .944 r
.62641 .58206 m .69498 .5636 L .67505 .58421 L p F P
0 g
s
.933 .953 .772 r
.62504 .40566 m .57412 .46484 L .57347 .47147 L p F P
0 g
s
.929 .879 .764 r
.57412 .46484 m .62504 .40566 L .62209 .39166 L p F P
0 g
s
.692 .293 .286 r
.52058 .5336 m .51071 .49552 L .52083 .49685 L p F P
0 g
s
.692 .293 .286 r
.52083 .49685 m .52396 .53403 L .52058 .5336 L p F P
0 g
s
.622 .238 .295 r
.52396 .53403 m .52083 .49685 L .53116 .49679 L p F P
0 g
s
.622 .238 .295 r
.53116 .49679 m .52742 .53401 L .52396 .53403 L p F P
0 g
s
.538 .167 .284 r
.52742 .53401 m .53116 .49679 L .54125 .49535 L p F P
0 g
s
.734 .637 .751 r
.46909 .7436 m .44835 .82896 L .50102 .83452 L p F P
0 g
s
.734 .637 .751 r
.50102 .83452 m .50759 .74791 L .46909 .7436 L p F P
0 g
s
.741 .599 .699 r
.49654 .91517 m .50102 .83452 L .44835 .82896 L p F P
0 g
s
.705 .611 .75 r
.50759 .74791 m .50102 .83452 L .55453 .83428 L p F P
0 g
s
.706 .569 .698 r
.50102 .83452 m .49654 .91517 L .5598 .9149 L p F P
0 g
s
.706 .569 .698 r
.5598 .9149 m .55453 .83428 L .50102 .83452 L p F P
0 g
s
.705 .611 .75 r
.55453 .83428 m .54676 .74773 L .50759 .74791 L p F P
0 g
s
.674 .588 .752 r
.54676 .74773 m .55453 .83428 L .60704 .82824 L p F P
0 g
s
.669 .54 .699 r
.55453 .83428 m .5598 .9149 L .62194 .90817 L p F P
0 g
s
.669 .54 .699 r
.62194 .90817 m .60704 .82824 L .55453 .83428 L p F P
0 g
s
.755 .335 .253 r
.51743 .53273 m .50125 .49287 L .51071 .49552 L p F P
0 g
s
.755 .335 .253 r
.51071 .49552 m .52058 .5336 L .51743 .53273 L p F P
0 g
s
.538 .167 .284 r
.54125 .49535 m .53078 .53354 L .52742 .53401 L p F P
0 g
s
.43 .069 .249 r
.53078 .53354 m .54125 .49535 L .55063 .49259 L p F P
0 g
s
.741 .599 .699 r
.44835 .82896 m .43422 .90897 L .49654 .91517 L p F P
0 g
s
.742 .536 .614 r
.49505 .97468 m .49654 .91517 L .43422 .90897 L p F P
0 g
s
.7 .5 .614 r
.49654 .91517 m .49505 .97468 L .56155 .97441 L p F P
0 g
s
.7 .5 .614 r
.56155 .97441 m .5598 .9149 L .49654 .91517 L p F P
0 g
s
.808 .364 .186 r
.51466 .53147 m .49287 .489 L .50125 .49287 L p F P
0 g
s
.808 .364 .186 r
.50125 .49287 m .51743 .53273 L .51466 .53147 L p F P
0 g
s
.655 .464 .614 r
.5598 .9149 m .56155 .97441 L .6269 .96765 L p F P
0 g
s
.655 .464 .614 r
.6269 .96765 m .62194 .90817 L .5598 .9149 L p F P
0 g
s
.43 .069 .249 r
.55063 .49259 m .53391 .53264 L .53078 .53354 L p F P
0 g
s
.273 0 .178 r
.53391 .53264 m .55063 .49259 L .5589 .48863 L p F P
0 g
s
.699 .76 .899 r
.31913 .27308 m .27108 .261 L .25422 .30093 L p F P
0 g
s
.884 .992 .773 r
.22825 .32515 m .25422 .30093 L .27108 .261 L p F P
0 g
s
0 .264 .77 r
.79604 .29758 m .82195 .32153 L .80277 .27838 L p F P
0 g
s
0 .264 .77 r
.80277 .27838 m .77804 .2578 L .79604 .29758 L p F P
0 g
s
.762 .666 .756 r
.43276 .73491 m .39839 .81772 L .44835 .82896 L p F P
0 g
s
.762 .666 .756 r
.44835 .82896 m .46909 .7436 L .43276 .73491 L p F P
0 g
s
.775 .632 .703 r
.43422 .90897 m .44835 .82896 L .39839 .81772 L p F P
0 g
s
.836 .367 .059 r
.49287 .489 m .51466 .53147 L .51238 .52988 L p F P
0 g
s
.273 0 .178 r
.5589 .48863 m .53665 .53135 L .53391 .53264 L p F P
0 g
s
.029 0 .043 r
.53665 .53135 m .5589 .48863 L .56566 .48364 L p F P
0 g
s
0 .189 .713 r
.23193 .41453 m .27249 .46805 L .28071 .50193 L p F P
0 g
s
.279 .459 .859 r
.34425 .54257 m .28071 .50193 L .27249 .46805 L p F P
0 g
s
.14 .428 .868 r
.28071 .50193 m .34425 .54257 L .35753 .56541 L p F P
0 g
s
.674 .588 .752 r
.60704 .82824 m .58513 .74304 L .54676 .74773 L p F P
0 g
s
.641 .568 .757 r
.58513 .74304 m .60704 .82824 L .65668 .81655 L p F P
0 g
s
.629 .513 .703 r
.60704 .82824 m .62194 .90817 L .6809 .8951 L p F P
0 g
s
.629 .513 .703 r
.6809 .8951 m .65668 .81655 L .60704 .82824 L p F P
0 g
s
.875 .939 .857 r
.77153 .49921 m .7076 .5406 L .71202 .51614 L p F P
0 g
s
.875 .939 .857 r
.71202 .51614 m .77877 .46519 L .77153 .49921 L p F P
0 g
s
.775 .632 .703 r
.39839 .81772 m .37491 .89641 L .43422 .90897 L p F P
0 g
s
.785 .574 .615 r
.42952 .96845 m .43422 .90897 L .37491 .89641 L p F P
0 g
s
.742 .536 .614 r
.43422 .90897 m .42952 .96845 L .49505 .97468 L p F P
0 g
s
.408 .409 .749 r
.48206 .45252 m .43583 .37938 L .42863 .3928 L p F P
0 g
s
.408 .409 .749 r
.42863 .3928 m .4784 .45879 L .48206 .45252 L p F P
0 g
s
0 0 .306 r
.22825 .32515 m .23516 .37272 L .23193 .41453 L p F P
0 g
s
.194 .297 .743 r
.27249 .46805 m .23193 .41453 L .23516 .37272 L p F P
0 g
s
.604 .427 .615 r
.62194 .90817 m .6269 .96765 L .68897 .95451 L p F P
0 g
s
.604 .427 .615 r
.68897 .95451 m .6809 .8951 L .62194 .90817 L p F P
0 g
s
.929 .879 .764 r
.62209 .39166 m .5725 .45826 L .57412 .46484 L p F P
0 g
s
.9 .808 .748 r
.5725 .45826 m .62209 .39166 L .6145 .37832 L p F P
0 g
s
.85 .8 .802 r
.6717 .31356 m .6145 .37832 L .62209 .39166 L p F P
0 g
s
.95 .909 .743 r
.81947 .41111 m .77877 .46519 L .77417 .43031 L p F P
0 g
s
.95 .909 .743 r
.77417 .43031 m .81503 .36927 L .81947 .41111 L p F P
0 g
s
.724 .667 .794 r
.49215 .66758 m .46909 .7436 L .50759 .74791 L p F P
0 g
s
.724 .667 .794 r
.50759 .74791 m .51491 .67026 L .49215 .66758 L p F P
0 g
s
.7 .646 .792 r
.51491 .67026 m .50759 .74791 L .54676 .74773 L p F P
0 g
s
.7 .646 .792 r
.54676 .74773 m .5381 .67015 L .51491 .67026 L p F P
0 g
s
.675 .628 .794 r
.5381 .67015 m .54676 .74773 L .58513 .74304 L p F P
0 g
s
.472 .786 .999 r
.5213 .60263 m .51508 .62162 L .49268 .61889 L p F P
0 g
s
.503 .818 1 r
.51508 .62162 m .5213 .60263 L .53054 .60258 L p F P
0 g
s
.503 .818 1 r
.53054 .60258 m .53793 .6215 L .51508 .62162 L p F P
0 g
s
.547 .846 .998 r
.53793 .6215 m .53054 .60258 L .53955 .60137 L p F P
0 g
s
.547 .846 .998 r
.53955 .60137 m .56025 .61854 L .53793 .6215 L p F P
0 g
s
.541 .522 .784 r
.44742 .36723 m .39669 .29463 L .37818 .31536 L p F P
0 g
s
.541 .522 .784 r
.37818 .31536 m .43583 .37938 L .44742 .36723 L p F P
0 g
s
.601 .614 .837 r
.31913 .27308 m .37818 .31536 L .39669 .29463 L p F P
0 g
s
.827 .754 .782 r
.6145 .37832 m .6717 .31356 L .65259 .29304 L p F P
0 g
s
.769 .751 .836 r
.6717 .31356 m .73032 .2705 L .7043 .24099 L p F P
0 g
s
.769 .751 .836 r
.7043 .24099 m .65259 .29304 L .6717 .31356 L p F P
0 g
s
.455 .755 .994 r
.51226 .60151 m .49268 .61889 L .47164 .61342 L p F P
0 g
s
.472 .786 .999 r
.49268 .61889 m .51226 .60151 L .5213 .60263 L p F P
0 g
s
.372 .584 .925 r
.42546 .58312 m .35753 .56541 L .34425 .54257 L p F P
0 g
s
.307 .594 .945 r
.35753 .56541 m .42546 .58312 L .43724 .59518 L p F P
0 g
s
.596 .869 .993 r
.56025 .61854 m .53955 .60137 L .54794 .59906 L p F P
0 g
s
.596 .869 .993 r
.54794 .59906 m .58112 .61286 L .56025 .61854 L p F P
0 g
s
.746 .691 .799 r
.47079 .66219 m .43276 .73491 L .46909 .7436 L p F P
0 g
s
.746 .691 .799 r
.46909 .7436 m .49215 .66758 L .47079 .66219 L p F P
0 g
s
.794 .924 .923 r
.69498 .5636 m .62641 .58206 L .63333 .56859 L p F P
0 g
s
.794 .924 .923 r
.63333 .56859 m .7076 .5406 L .69498 .5636 L p F P
0 g
s
.675 .628 .794 r
.58513 .74304 m .56078 .66723 L .5381 .67015 L p F P
0 g
s
.649 .612 .799 r
.56078 .66723 m .58513 .74304 L .62122 .734 L p F P
0 g
s
.641 .568 .757 r
.65668 .81655 m .62122 .734 L .58513 .74304 L p F P
0 g
s
.789 .698 .765 r
.40003 .72211 m .353 .80109 L .39839 .81772 L p F P
0 g
s
.789 .698 .765 r
.39839 .81772 m .43276 .73491 L .40003 .72211 L p F P
0 g
s
.809 .67 .71 r
.37491 .89641 m .39839 .81772 L .353 .80109 L p F P
0 g
s
.601 .614 .837 r
.39669 .29463 m .34427 .24328 L .31913 .27308 L p F P
0 g
s
.693 .763 .905 r
.27108 .261 m .31913 .27308 L .34427 .24328 L p F P
0 g
s
.604 .549 .765 r
.62122 .734 m .65668 .81655 L .70159 .79949 L p F P
0 g
s
.583 .487 .71 r
.65668 .81655 m .6809 .8951 L .73457 .87595 L p F P
0 g
s
.583 .487 .71 r
.73457 .87595 m .70159 .79949 L .65668 .81655 L p F P
0 g
s
.693 .314 .325 r
.49683 .99976 m .49505 .97468 L .42952 .96845 L p F P
0 g
s
.635 .269 .332 r
.49505 .97468 m .49683 .99976 L .55941 .99952 L p F P
0 g
s
.635 .269 .332 r
.55941 .99952 m .56155 .97441 L .49505 .97468 L p F P
0 g
s
.568 .211 .324 r
.56155 .97441 m .55941 .99952 L .62088 .99328 L p F P
0 g
s
.568 .211 .324 r
.62088 .99328 m .6269 .96765 L .56155 .97441 L p F P
0 g
s
0 .067 .62 r
.5095 .52387 m .47696 .46539 L .47781 .47201 L p F P
0 g
s
0 .067 .62 r
.47781 .47201 m .50974 .52599 L .5095 .52387 L p F P
0 g
s
.49 .444 .733 r
.48781 .44688 m .44742 .36723 L .43583 .37938 L p F P
0 g
s
.49 .444 .733 r
.43583 .37938 m .48206 .45252 L .48781 .44688 L p F P
0 g
s
.635 .716 .906 r
.73032 .2705 m .77804 .2578 L .74673 .22105 L p F P
0 g
s
.635 .716 .906 r
.74673 .22105 m .7043 .24099 L .73032 .2705 L p F P
0 g
s
.452 .727 .985 r
.5038 .59929 m .47164 .61342 L .45289 .60542 L p F P
0 g
s
.455 .755 .994 r
.47164 .61342 m .5038 .59929 L .51226 .60151 L p F P
0 g
s
.951 .944 .629 r
.5414 .52581 m .57347 .47147 L .57412 .46484 L p F P
0 g
s
.646 .883 .984 r
.58112 .61286 m .54794 .59906 L .55531 .59573 L p F P
0 g
s
.646 .883 .984 r
.55531 .59573 m .59965 .60465 L .58112 .61286 L p F P
0 g
s
.9 .808 .748 r
.6145 .37832 m .56865 .45203 L .5725 .45826 L p F P
0 g
s
.865 .748 .732 r
.56865 .45203 m .6145 .37832 L .60255 .36631 L p F P
0 g
s
.827 .754 .782 r
.65259 .29304 m .60255 .36631 L .6145 .37832 L p F P
0 g
s
.884 .992 .773 r
.27108 .261 m .24617 .28185 L .22825 .32515 L p F P
0 g
s
.02 0 .477 r
.23516 .37272 m .22825 .32515 L .24617 .28185 L p F P
0 g
s
.809 .67 .71 r
.353 .80109 m .3207 .87775 L .37491 .89641 L p F P
0 g
s
.828 .615 .615 r
.36707 .95583 m .37491 .89641 L .3207 .87775 L p F P
0 g
s
.785 .574 .615 r
.37491 .89641 m .36707 .95583 L .42952 .96845 L p F P
0 g
s
.998 .785 .486 r
.82195 .32153 m .81503 .36927 L .79615 .32819 L p F P
0 g
s
.998 .785 .486 r
.79615 .32819 m .80277 .27838 L .82195 .32153 L p F P
0 g
s
.545 .385 .615 r
.6809 .8951 m .68897 .95451 L .74559 .93523 L p F P
0 g
s
.545 .385 .615 r
.74559 .93523 m .73457 .87595 L .6809 .8951 L p F P
0 g
s
.766 .718 .807 r
.45174 .6543 m .40003 .72211 L .43276 .73491 L p F P
0 g
s
.766 .718 .807 r
.43276 .73491 m .47079 .66219 L .45174 .6543 L p F P
0 g
s
.148 .214 .676 r
.51001 .52176 m .4784 .45879 L .47696 .46539 L p F P
0 g
s
.148 .214 .676 r
.47696 .46539 m .5095 .52387 L .51001 .52176 L p F P
0 g
s
.951 .944 .629 r
.57412 .46484 m .54157 .52369 L .5414 .52581 L p F P
0 g
s
.974 .883 .678 r
.54157 .52369 m .57412 .46484 L .5725 .45826 L p F P
0 g
s
.649 .612 .799 r
.62122 .734 m .58198 .66163 L .56078 .66723 L p F P
0 g
s
.62 .599 .808 r
.58198 .66163 m .62122 .734 L .65357 .72088 L p F P
0 g
s
.604 .549 .765 r
.70159 .79949 m .65357 .72088 L .62122 .734 L p F P
0 g
s
.747 .351 .303 r
.43519 .99402 m .42952 .96845 L .36707 .95583 L p F P
0 g
s
.693 .314 .325 r
.42952 .96845 m .43519 .99402 L .49683 .99976 L p F P
0 g
s
.46 .701 .972 r
.49633 .59604 m .45289 .60542 L .43724 .59518 L p F P
0 g
s
.452 .727 .985 r
.45289 .60542 m .49633 .59604 L .5038 .59929 L p F P
0 g
s
.484 .136 .3 r
.6269 .96765 m .62088 .99328 L .67919 .98117 L p F P
0 g
s
.484 .136 .3 r
.67919 .98117 m .68897 .95451 L .6269 .96765 L p F P
0 g
s
.689 .885 .97 r
.59965 .60465 m .55531 .59573 L .56134 .59154 L p F P
0 g
s
.689 .885 .97 r
.56134 .59154 m .61499 .59425 L .59965 .60465 L p F P
0 g
s
.585 .539 .769 r
.46292 .35698 m .42187 .27701 L .39669 .29463 L p F P
0 g
s
.585 .539 .769 r
.39669 .29463 m .44742 .36723 L .46292 .35698 L p F P
0 g
s
.624 .619 .825 r
.34427 .24328 m .39669 .29463 L .42187 .27701 L p F P
0 g
s
.553 .475 .721 r
.49538 .44215 m .46292 .35698 L .44742 .36723 L p F P
0 g
s
.553 .475 .721 r
.44742 .36723 m .48781 .44688 L .49538 .44215 L p F P
0 g
s
.802 .714 .768 r
.60255 .36631 m .65259 .29304 L .62688 .27573 L p F P
0 g
s
.757 .726 .824 r
.65259 .29304 m .7043 .24099 L .66864 .21589 L p F P
0 g
s
.757 .726 .824 r
.66864 .21589 m .62688 .27573 L .65259 .29304 L p F P
0 g
s
.865 .748 .732 r
.60255 .36631 m .56273 .44645 L .56865 .45203 L p F P
0 g
s
.829 .699 .72 r
.56273 .44645 m .60255 .36631 L .58676 .35624 L p F P
0 g
s
.802 .714 .768 r
.62688 .27573 m .58676 .35624 L .60255 .36631 L p F P
0 g
s
.325 .305 .683 r
.51125 .51978 m .48206 .45252 L .4784 .45879 L p F P
0 g
s
.325 .305 .683 r
.4784 .45879 m .51001 .52176 L .51125 .51978 L p F P
0 g
s
.974 .883 .678 r
.5725 .45826 m .541 .52159 L .54157 .52369 L p F P
0 g
s
.94 .804 .683 r
.541 .52159 m .5725 .45826 L .56865 .45203 L p F P
0 g
s
.693 .763 .905 r
.34427 .24328 m .30129 .22391 L .27108 .261 L p F P
0 g
s
.712 .962 .701 r
.24617 .28185 m .27108 .261 L .30129 .22391 L p F P
0 g
s
.815 .736 .777 r
.37232 .70561 m .31405 .77949 L .353 .80109 L p F P
0 g
s
.815 .736 .777 r
.353 .80109 m .40003 .72211 L .37232 .70561 L p F P
0 g
s
.844 .714 .72 r
.3207 .87775 m .353 .80109 L .31405 .77949 L p F P
0 g
s
.194 .297 .743 r
.23516 .37272 m .27607 .43318 L .27249 .46805 L p F P
0 g
s
.384 .481 .835 r
.3391 .51819 m .27249 .46805 L .27607 .43318 L p F P
0 g
s
.279 .459 .859 r
.27249 .46805 m .3391 .51819 L .34425 .54257 L p F P
0 g
s
0 .173 .69 r
.77804 .2578 m .80277 .27838 L .76883 .23838 L p F P
0 g
s
0 .173 .69 r
.76883 .23838 m .74673 .22105 L .77804 .2578 L p F P
0 g
s
.431 .578 .899 r
.41814 .56973 m .34425 .54257 L .3391 .51819 L p F P
0 g
s
.372 .584 .925 r
.34425 .54257 m .41814 .56973 L .42546 .58312 L p F P
0 g
s
.71 .695 .834 r
.5122 .61293 m .49215 .66758 L .51491 .67026 L p F P
0 g
s
.71 .695 .834 r
.51491 .67026 m .52129 .61404 L .5122 .61293 L p F P
0 g
s
.693 .679 .832 r
.52129 .61404 m .51491 .67026 L .5381 .67015 L p F P
0 g
s
.693 .679 .832 r
.5381 .67015 m .53056 .61399 L .52129 .61404 L p F P
0 g
s
.674 .666 .834 r
.53056 .61399 m .5381 .67015 L .56078 .66723 L p F P
0 g
s
.563 .532 .778 r
.65357 .72088 m .70159 .79949 L .7399 .77751 L p F P
0 g
s
.529 .459 .721 r
.70159 .79949 m .73457 .87595 L .78079 .85115 L p F P
0 g
s
.529 .459 .721 r
.78079 .85115 m .7399 .77751 L .70159 .79949 L p F P
0 g
s
.44 .367 .679 r
.51317 .518 m .48781 .44688 L .48206 .45252 L p F P
0 g
s
.44 .367 .679 r
.48206 .45252 m .51125 .51978 L .51317 .518 L p F P
0 g
s
.94 .804 .683 r
.56865 .45203 m .5397 .51962 L .541 .52159 L p F P
0 g
s
.894 .736 .678 r
.5397 .51962 m .56865 .45203 L .56273 .44645 L p F P
0 g
s
.477 .68 .954 r
.49017 .59192 m .43724 .59518 L .42546 .58312 L p F P
0 g
s
.46 .701 .972 r
.43724 .59518 m .49017 .59192 L .49633 .59604 L p F P
0 g
s
.876 .878 .833 r
.77877 .46519 m .71202 .51614 L .70769 .49131 L p F P
0 g
s
.876 .878 .833 r
.70769 .49131 m .77417 .43031 L .77877 .46519 L p F P
0 g
s
.814 .887 .897 r
.7076 .5406 m .63333 .56859 L .63531 .55442 L p F P
0 g
s
.814 .887 .897 r
.63531 .55442 m .71202 .51614 L .7076 .5406 L p F P
0 g
s
.723 .878 .953 r
.61499 .59425 m .56134 .59154 L .56574 .58668 L p F P
0 g
s
.723 .878 .953 r
.56574 .58668 m .62641 .58206 L .61499 .59425 L p F P
0 g
s
.604 .503 .712 r
.50442 .43857 m .48159 .34918 L .46292 .35698 L p F P
0 g
s
.604 .503 .712 r
.46292 .35698 m .49538 .44215 L .50442 .43857 L p F P
0 g
s
.624 .556 .758 r
.42187 .27701 m .46292 .35698 L .48159 .34918 L p F P
0 g
s
.785 .748 .819 r
.43584 .64422 m .37232 .70561 L .40003 .72211 L p F P
0 g
s
.785 .748 .819 r
.40003 .72211 m .45174 .6543 L .43584 .64422 L p F P
0 g
s
.725 .713 .838 r
.50372 .61071 m .47079 .66219 L .49215 .66758 L p F P
0 g
s
.725 .713 .838 r
.49215 .66758 m .5122 .61293 L .50372 .61071 L p F P
0 g
s
.829 .699 .72 r
.58676 .35624 m .55502 .44181 L .56273 .44645 L p F P
0 g
s
.794 .656 .711 r
.55502 .44181 m .58676 .35624 L .56786 .34866 L p F P
0 g
s
.775 .679 .758 r
.58676 .35624 m .62688 .27573 L .59578 .26261 L p F P
0 g
s
.775 .679 .758 r
.59578 .26261 m .56786 .34866 L .58676 .35624 L p F P
0 g
s
.674 .666 .834 r
.56078 .66723 m .5396 .61279 L .53056 .61399 L p F P
0 g
s
.654 .655 .838 r
.5396 .61279 m .56078 .66723 L .58198 .66163 L p F P
0 g
s
.62 .599 .808 r
.65357 .72088 m .60079 .65355 L .58198 .66163 L p F P
0 g
s
.588 .589 .821 r
.60079 .65355 m .65357 .72088 L .68079 .7041 L p F P
0 g
s
.563 .532 .778 r
.7399 .77751 m .68079 .7041 L .65357 .72088 L p F P
0 g
s
.624 .619 .825 r
.42187 .27701 m .37917 .21775 L .34427 .24328 L p F P
0 g
s
.686 .764 .911 r
.30129 .22391 m .34427 .24328 L .37917 .21775 L p F P
0 g
s
.522 .414 .672 r
.51567 .51651 m .49538 .44215 L .48781 .44688 L p F P
0 g
s
.522 .414 .672 r
.48781 .44688 m .51317 .518 L .51567 .51651 L p F P
0 g
s
.894 .736 .678 r
.56273 .44645 m .53773 .51786 L .5397 .51962 L p F P
0 g
s
.849 .68 .672 r
.53773 .51786 m .56273 .44645 L .55502 .44181 L p F P
0 g
s
.828 .615 .615 r
.3207 .87775 m .30989 .93704 L .36707 .95583 L p F P
0 g
s
.796 .379 .258 r
.37652 .98239 m .36707 .95583 L .30989 .93704 L p F P
0 g
s
.747 .351 .303 r
.36707 .95583 m .37652 .98239 L .43519 .99402 L p F P
0 g
s
.636 .724 .911 r
.7043 .24099 m .74673 .22105 L .70313 .18959 L p F P
0 g
s
.636 .724 .911 r
.70313 .18959 m .66864 .21589 L .7043 .24099 L p F P
0 g
s
.624 .556 .758 r
.48159 .34918 m .45258 .26351 L .42187 .27701 L p F P
0 g
s
.647 .627 .816 r
.37917 .21775 m .42187 .27701 L .45258 .26351 L p F P
0 g
s
.371 .031 .252 r
.68897 .95451 m .67919 .98117 L .73224 .96344 L p F P
0 g
s
.371 .031 .252 r
.73224 .96344 m .74559 .93523 L .68897 .95451 L p F P
0 g
s
.02 0 .477 r
.24617 .28185 m .25281 .3315 L .23516 .37272 L p F P
0 g
s
.35 .367 .737 r
.27607 .43318 m .23516 .37272 L .25281 .3315 L p F P
0 g
s
.739 .733 .845 r
.49622 .60747 m .45174 .6543 L .47079 .66219 L p F P
0 g
s
.739 .733 .845 r
.47079 .66219 m .50372 .61071 L .49622 .60747 L p F P
0 g
s
.844 .714 .72 r
.31405 .77949 m .27376 .85339 L .3207 .87775 L p F P
0 g
s
.875 .664 .614 r
.30989 .93704 m .3207 .87775 L .27376 .85339 L p F P
0 g
s
.742 .704 .815 r
.62688 .27573 m .66864 .21589 L .62499 .19676 L p F P
0 g
s
.742 .704 .815 r
.62499 .19676 m .59578 .26261 L .62688 .27573 L p F P
0 g
s
.654 .655 .838 r
.58198 .66163 m .54802 .61048 L .5396 .61279 L p F P
0 g
s
.633 .647 .846 r
.54802 .61048 m .58198 .66163 L .60079 .65355 L p F P
0 g
s
.648 .53 .706 r
.51449 .43632 m .50251 .34426 L .48159 .34918 L p F P
0 g
s
.648 .53 .706 r
.48159 .34918 m .50442 .43857 L .51449 .43632 L p F P
0 g
s
.658 .576 .752 r
.45258 .26351 m .48159 .34918 L .50251 .34426 L p F P
0 g
s
.794 .656 .711 r
.56786 .34866 m .54588 .43833 L .55502 .44181 L p F P
0 g
s
.759 .62 .706 r
.54588 .43833 m .56786 .34866 L .54679 .344 L p F P
0 g
s
.748 .649 .751 r
.56786 .34866 m .59578 .26261 L .56086 .2545 L p F P
0 g
s
.748 .649 .751 r
.56086 .2545 m .54679 .344 L .56786 .34866 L p F P
0 g
s
.725 .394 .419 r
.52487 .56845 m .52058 .5336 L .52396 .53403 L p F P
0 g
s
.725 .394 .419 r
.52396 .53403 m .52532 .56851 L .52487 .56845 L p F P
0 g
s
.662 .344 .424 r
.52532 .56851 m .52396 .53403 L .52742 .53401 L p F P
0 g
s
.662 .344 .424 r
.52742 .53401 m .52578 .56851 L .52532 .56851 L p F P
0 g
s
.591 .285 .418 r
.52578 .56851 m .52742 .53401 L .53078 .53354 L p F P
0 g
s
.784 .439 .402 r
.52444 .56834 m .51743 .53273 L .52058 .5336 L p F P
0 g
s
.784 .439 .402 r
.52058 .5336 m .52487 .56845 L .52444 .56834 L p F P
0 g
s
.591 .285 .418 r
.53078 .53354 m .52624 .56844 L .52578 .56851 L p F P
0 g
s
.505 .21 .4 r
.52624 .56844 m .53078 .53354 L .53391 .53264 L p F P
0 g
s
.585 .453 .667 r
.51863 .51539 m .50442 .43857 L .49538 .44215 L p F P
0 g
s
.585 .453 .667 r
.49538 .44215 m .51567 .51651 L .51863 .51539 L p F P
0 g
s
.849 .68 .672 r
.55502 .44181 m .53519 .5164 L .53773 .51786 L p F P
0 g
s
.806 .633 .667 r
.53519 .5164 m .55502 .44181 L .54588 .43833 L p F P
0 g
s
.469 .334 .614 r
.73457 .87595 m .74559 .93523 L .79451 .91023 L p F P
0 g
s
.469 .334 .614 r
.79451 .91023 m .78079 .85115 L .73457 .87595 L p F P
0 g
s
.844 .481 .367 r
.52407 .56817 m .51466 .53147 L .51743 .53273 L p F P
0 g
s
.844 .481 .367 r
.51743 .53273 m .52444 .56834 L .52407 .56817 L p F P
0 g
s
.505 .21 .4 r
.53391 .53264 m .52666 .56833 L .52624 .56844 L p F P
0 g
s
.386 .107 .362 r
.52666 .56833 m .53391 .53264 L .53665 .53135 L p F P
0 g
s
.923 .831 .736 r
.81503 .36927 m .77417 .43031 L .75724 .39628 L p F P
0 g
s
.923 .831 .736 r
.75724 .39628 m .79615 .32819 L .81503 .36927 L p F P
0 g
s
.899 .518 .297 r
.52377 .56796 m .51238 .52988 L .51466 .53147 L p F P
0 g
s
.899 .518 .297 r
.51466 .53147 m .52407 .56817 L .52377 .56796 L p F P
0 g
s
.386 .107 .362 r
.53665 .53135 m .52702 .56816 L .52666 .56833 L p F P
0 g
s
.207 0 .289 r
.52702 .56816 m .53665 .53135 L .53887 .52973 L p F P
0 g
s
.549 .799 .991 r
.50152 .98225 m .49683 .99976 L .43519 .99402 L p F P
0 g
s
.561 .81 .992 r
.49683 .99976 m .50152 .98225 L .55385 .98204 L p F P
0 g
s
.561 .81 .992 r
.55385 .98204 m .55941 .99952 L .49683 .99976 L p F P
0 g
s
.576 .82 .991 r
.55941 .99952 m .55385 .98204 L .60518 .97676 L p F P
0 g
s
.576 .82 .991 r
.60518 .97676 m .62088 .99328 L .55941 .99952 L p F P
0 g
s
.5 .663 .935 r
.48562 .5871 m .42546 .58312 L .41814 .56973 L p F P
0 g
s
.477 .68 .954 r
.42546 .58312 m .48562 .5871 L .49017 .59192 L p F P
0 g
s
.637 .488 .664 r
.52193 .51468 m .51449 .43632 L .50442 .43857 L p F P
0 g
s
.637 .488 .664 r
.50442 .43857 m .51863 .51539 L .52193 .51468 L p F P
0 g
s
.687 .558 .703 r
.5251 .43552 m .52463 .3425 L .50251 .34426 L p F P
0 g
s
.687 .558 .703 r
.50251 .34426 m .51449 .43632 L .5251 .43552 L p F P
0 g
s
.69 .598 .748 r
.48724 .25497 m .50251 .34426 L .52463 .3425 L p F P
0 g
s
.658 .576 .752 r
.50251 .34426 m .48724 .25497 L .45258 .26351 L p F P
0 g
s
.806 .633 .667 r
.54588 .43833 m .53219 .51531 L .53519 .5164 L p F P
0 g
s
.765 .592 .663 r
.53219 .51531 m .54588 .43833 L .53574 .4362 L p F P
0 g
s
.759 .62 .706 r
.54679 .344 m .53574 .4362 L .54588 .43833 L p F P
0 g
s
.724 .588 .703 r
.53574 .4362 m .54679 .344 L .52463 .3425 L p F P
0 g
s
.719 .622 .748 r
.54679 .344 m .56086 .2545 L .52401 .2519 L p F P
0 g
s
.719 .622 .748 r
.52401 .2519 m .52463 .3425 L .54679 .344 L p F P
0 g
s
.207 0 .289 r
.53887 .52973 m .52732 .56794 L .52702 .56816 L p F P
0 g
s
.747 .862 .933 r
.62641 .58206 m .56574 .58668 L .56829 .58135 L p F P
0 g
s
.747 .862 .933 r
.56829 .58135 m .63333 .56859 L .62641 .58206 L p F P
0 g
s
.724 .588 .703 r
.52463 .3425 m .5251 .43552 L .53574 .4362 L p F P
0 g
s
.69 .598 .748 r
.52463 .3425 m .52401 .2519 L .48724 .25497 L p F P
0 g
s
.683 .522 .662 r
.5254 .51443 m .5251 .43552 L .51449 .43632 L p F P
0 g
s
.683 .522 .662 r
.51449 .43632 m .52193 .51468 L .5254 .51443 L p F P
0 g
s
.765 .592 .663 r
.53574 .4362 m .52887 .51464 L .53219 .51531 L p F P
0 g
s
.725 .556 .662 r
.52887 .51464 m .53574 .4362 L .5251 .43552 L p F P
0 g
s
.725 .556 .662 r
.5251 .43552 m .5254 .51443 L .52887 .51464 L p F P
0 g
s
.751 .754 .855 r
.49004 .60336 m .43584 .64422 L .45174 .6543 L p F P
0 g
s
.751 .754 .855 r
.45174 .6543 m .49622 .60747 L .49004 .60336 L p F P
0 g
s
0 0 .388 r
.50974 .52599 m .52342 .56745 L .52339 .56718 L p F P
0 g
s
.633 .647 .846 r
.60079 .65355 m .55542 .60716 L .54802 .61048 L p F P
0 g
s
.611 .642 .856 r
.55542 .60716 m .60079 .65355 L .61638 .6433 L p F P
0 g
s
.588 .589 .821 r
.68079 .7041 m .61638 .6433 L .60079 .65355 L p F P
0 g
s
.668 .638 .81 r
.42222 .19807 m .45258 .26351 L .48724 .25497 L p F P
0 g
s
.647 .627 .816 r
.45258 .26351 m .42222 .19807 L .37917 .21775 L p F P
0 g
s
0 .029 .547 r
.52346 .5669 m .51001 .52176 L .5095 .52387 L p F P
0 g
s
0 .029 .547 r
.5095 .52387 m .52339 .56718 L .52346 .5669 L p F P
0 g
s
.898 .857 .408 r
.54157 .52369 m .52768 .56715 L .52765 .56743 L p F P
0 g
s
.997 .859 .554 r
.52768 .56715 m .54157 .52369 L .541 .52159 L p F P
0 g
s
.725 .684 .81 r
.59578 .26261 m .62499 .19676 L .57563 .18487 L p F P
0 g
s
.725 .684 .81 r
.57563 .18487 m .56086 .2545 L .59578 .26261 L p F P
0 g
s
.801 .782 .836 r
.42386 .63233 m .35093 .68597 L .37232 .70561 L p F P
0 g
s
.801 .782 .836 r
.37232 .70561 m .43584 .64422 L .42386 .63233 L p F P
0 g
s
.84 .78 .794 r
.31405 .77949 m .37232 .70561 L .35093 .68597 L p F P
0 g
s
.542 .787 .989 r
.45002 .97738 m .43519 .99402 L .37652 .98239 L p F P
0 g
s
.549 .799 .991 r
.43519 .99402 m .45002 .97738 L .50152 .98225 L p F P
0 g
s
.712 .962 .701 r
.30129 .22391 m .27889 .2415 L .24617 .28185 L p F P
0 g
s
.272 .164 .543 r
.25281 .3315 m .24617 .28185 L .27889 .2415 L p F P
0 g
s
.593 .828 .989 r
.62088 .99328 m .60518 .97676 L .6537 .96652 L p F P
0 g
s
.593 .828 .989 r
.6537 .96652 m .67919 .98117 L .62088 .99328 L p F P
0 g
s
.23 .186 .6 r
.52363 .56665 m .51125 .51978 L .51001 .52176 L p F P
0 g
s
.23 .186 .6 r
.51001 .52176 m .52346 .5669 L .52363 .56665 L p F P
0 g
s
.997 .859 .554 r
.541 .52159 m .5276 .56688 L .52768 .56715 L p F P
0 g
s
.969 .787 .602 r
.5276 .56688 m .541 .52159 L .5397 .51962 L p F P
0 g
s
.553 .582 .837 r
.61638 .6433 m .68079 .7041 L .70158 .68423 L p F P
0 g
s
.514 .516 .796 r
.68079 .7041 m .7399 .77751 L .7698 .75125 L p F P
0 g
s
.514 .516 .796 r
.7698 .75125 m .70158 .68423 L .68079 .7041 L p F P
0 g
s
.592 .78 .97 r
.52503 .5859 m .5213 .60263 L .51226 .60151 L p F P
0 g
s
.592 .78 .97 r
.52397 .58576 m .52503 .5859 L p .52495 .58599 L F P
0 g
s
.592 .78 .97 r
.51226 .60151 m .52397 .58576 L p .52495 .58599 L F P
0 g
s
.582 .765 .966 r
.52297 .5855 m .52397 .58576 L p .52384 .58585 L F P
0 g
s
.582 .765 .966 r
.5038 .59929 m .52297 .5855 L p .52384 .58585 L F P
0 g
s
.576 .75 .96 r
.5221 .58512 m .52297 .5855 L p .52281 .58557 L F P
0 g
s
.576 .75 .96 r
.49633 .59604 m .5221 .58512 L p .52281 .58557 L F P
0 g
s
.575 .736 .952 r
.52139 .58463 m .5221 .58512 L p .5219 .58516 L F P
0 g
s
.575 .736 .952 r
.49017 .59192 m .52139 .58463 L p .5219 .58516 L F P
0 g
s
.577 .723 .942 r
.52087 .58406 m .52139 .58463 L p .52117 .58464 L F P
0 g
s
.577 .723 .942 r
.48562 .5871 m .52087 .58406 L p .52117 .58464 L F P
0 g
s
.583 .712 .931 r
.48291 .5818 m .52056 .58345 L .52087 .58406 L p F P
0 g
s
.985 .728 .342 r
.52087 .58406 m .52056 .58345 L p .52059 .58352 L F P
0 g
s
.583 .712 .931 r
.52087 .58406 m .48562 .5871 L .48291 .5818 L p F P
0 g
s
.985 .728 .342 r
.52087 .58451 m .52087 .58406 L p .52059 .58352 L F P
0 g
s
.966 .687 .454 r
.52139 .58463 m .52087 .58406 L p .5209 .58414 L F P
0 g
s
.577 .723 .942 r
.52139 .58463 m .49017 .59192 L .48562 .5871 L p F P
0 g
s
.966 .687 .454 r
.52139 .58507 m .52139 .58463 L p .5209 .58414 L F P
0 g
s
.909 .629 .501 r
.5221 .58512 m .52139 .58463 L p .52144 .5847 L F P
0 g
s
.575 .736 .952 r
.5221 .58512 m .49633 .59604 L .49017 .59192 L p F P
0 g
s
.909 .629 .501 r
.5221 .58556 m .5221 .58512 L p .52144 .5847 L F P
0 g
s
.85 .576 .524 r
.52297 .5855 m .5221 .58512 L p .52216 .58517 L F P
0 g
s
.576 .75 .96 r
.52297 .5855 m .5038 .59929 L .49633 .59604 L p F P
0 g
s
.85 .576 .524 r
.52297 .58594 m .52297 .5855 L p .52216 .58517 L F P
0 g
s
.795 .529 .535 r
.52397 .58576 m .52297 .5855 L p .52304 .58555 L F P
0 g
s
.582 .765 .966 r
.52397 .58576 m .51226 .60151 L .5038 .59929 L p F P
0 g
s
.795 .529 .535 r
.52397 .5862 m .52397 .58576 L p .52304 .58555 L F P
0 g
s
.742 .485 .54 r
.52503 .5859 m .52397 .58576 L p .52404 .58581 L F P
0 g
s
.606 .793 .971 r
.5213 .60263 m .52503 .5859 L p .52609 .58599 L F P
0 g
s
.742 .485 .54 r
.52503 .58634 m .52503 .5859 L p .52404 .58581 L F P
0 g
s
.606 .793 .971 r
.52503 .5859 m .52612 .58589 L p .52609 .58599 L F P
0 g
s
.606 .793 .971 r
.52612 .58589 m .53054 .60258 L .5213 .60263 L p F P
0 g
s
.623 .805 .97 r
.53054 .60258 m .52612 .58589 L .52718 .58575 L p F P
0 g
s
.623 .805 .97 r
.52718 .58575 m .53955 .60137 L .53054 .60258 L p F P
0 g
s
.84 .78 .794 r
.35093 .68597 m .28336 .75356 L .31405 .77949 L p F P
0 g
s
.88 .767 .733 r
.27376 .85339 m .31405 .77949 L .28336 .75356 L p F P
0 g
s
.386 .284 .615 r
.52388 .56641 m .51317 .518 L .51125 .51978 L p F P
0 g
s
.386 .284 .615 r
.51125 .51978 m .52363 .56665 L .52388 .56641 L p F P
0 g
s
.952 .717 .546 r
.80277 .27838 m .79615 .32819 L .76291 .29015 L p F P
0 g
s
.952 .717 .546 r
.76291 .29015 m .76883 .23838 L .80277 .27838 L p F P
0 g
s
.384 .481 .835 r
.27607 .43318 m .34268 .49335 L .3391 .51819 L p F P
0 g
s
.482 .577 .873 r
.41573 .5556 m .3391 .51819 L .34268 .49335 L p F P
0 g
s
.431 .578 .899 r
.3391 .51819 m .41573 .5556 L .41814 .56973 L p F P
0 g
s
.916 .715 .616 r
.52742 .56663 m .5397 .51962 L .53773 .51786 L p F P
0 g
s
.969 .787 .602 r
.5397 .51962 m .52742 .56663 L .5276 .56688 L p F P
0 g
s
.641 .813 .966 r
.53955 .60137 m .52718 .58575 L .52816 .58547 L p F P
0 g
s
.641 .813 .966 r
.52816 .58547 m .54794 .59906 L .53955 .60137 L p F P
0 g
s
.489 .351 .62 r
.52422 .56622 m .51567 .51651 L .51317 .518 L p F P
0 g
s
.489 .351 .62 r
.51317 .518 m .52388 .56641 L .52422 .56622 L p F P
0 g
s
.916 .715 .616 r
.53773 .51786 m .52716 .5664 L .52742 .56663 L p F P
0 g
s
.864 .656 .62 r
.52716 .5664 m .53773 .51786 L .53519 .5164 L p F P
0 g
s
.817 .846 .871 r
.71202 .51614 m .63531 .55442 L .63213 .54022 L p F P
0 g
s
.817 .846 .871 r
.63213 .54022 m .70769 .49131 L .71202 .51614 L p F P
0 g
s
.461 .428 .734 r
.7399 .77751 m .78079 .85115 L .81739 .82135 L p F P
0 g
s
.461 .428 .734 r
.81739 .82135 m .7698 .75125 L .7399 .77751 L p F P
0 g
s
.688 .651 .807 r
.4712 .18555 m .48724 .25497 L .52401 .2519 L p F P
0 g
s
.668 .638 .81 r
.48724 .25497 m .4712 .18555 L .42222 .19807 L p F P
0 g
s
.66 .818 .959 r
.54794 .59906 m .52816 .58547 L .52902 .58508 L p F P
0 g
s
.66 .818 .959 r
.52902 .58508 m .55531 .59573 L .54794 .59906 L p F P
0 g
s
.678 .763 .915 r
.34391 .19193 m .37917 .21775 L .42222 .19807 L p F P
0 g
s
.686 .764 .911 r
.37917 .21775 m .34391 .19193 L .30129 .22391 L p F P
0 g
s
.707 .666 .807 r
.56086 .2545 m .57563 .18487 L .52335 .18104 L p F P
0 g
s
.707 .666 .807 r
.52335 .18104 m .52401 .2519 L .56086 .2545 L p F P
0 g
s
.565 .403 .62 r
.52461 .56608 m .51863 .51539 L .51567 .51651 L p F P
0 g
s
.565 .403 .62 r
.51567 .51651 m .52422 .56622 L .52461 .56608 L p F P
0 g
s
.524 .651 .915 r
.48291 .5818 m .41814 .56973 L .41573 .5556 L p F P
0 g
s
.5 .663 .935 r
.41814 .56973 m .48291 .5818 L .48562 .5871 L p F P
0 g
s
.864 .656 .62 r
.53519 .5164 m .52682 .56621 L .52716 .5664 L p F P
0 g
s
.815 .606 .62 r
.52682 .56621 m .53519 .5164 L .53219 .51531 L p F P
0 g
s
.76 .778 .868 r
.48547 .59856 m .42386 .63233 L .43584 .64422 L p F P
0 g
s
.76 .778 .868 r
.43584 .64422 m .49004 .60336 L .48547 .59856 L p F P
0 g
s
.625 .446 .62 r
.52505 .56599 m .52193 .51468 L .51863 .51539 L p F P
0 g
s
.625 .446 .62 r
.51863 .51539 m .52461 .56608 L .52505 .56599 L p F P
0 g
s
.815 .606 .62 r
.53219 .51531 m .52642 .56607 L .52682 .56621 L p F P
0 g
s
.769 .563 .62 r
.52642 .56607 m .53219 .51531 L .52887 .51464 L p F P
0 g
s
.76 .841 .913 r
.63333 .56859 m .56829 .58135 L .56885 .5758 L p F P
0 g
s
.76 .841 .913 r
.56885 .5758 m .63531 .55442 L .63333 .56859 L p F P
0 g
s
.64 .732 .916 r
.66864 .21589 m .70313 .18959 L .64923 .16548 L p F P
0 g
s
.64 .732 .916 r
.64923 .16548 m .62499 .19676 L .66864 .21589 L p F P
0 g
s
0 0 0 r
.27889 .2415 m .30129 .22391 L .34391 .19193 L p F P
0 g
s
.611 .642 .856 r
.61638 .6433 m .56147 .60299 L .55542 .60716 L p F P
0 g
s
.588 .639 .869 r
.56147 .60299 m .61638 .6433 L .628 .63128 L p F P
0 g
s
.553 .582 .837 r
.70158 .68423 m .628 .63128 L .61638 .6433 L p F P
0 g
s
.676 .485 .62 r
.52551 .56595 m .5254 .51443 L .52193 .51468 L p F P
0 g
s
.676 .485 .62 r
.52193 .51468 m .52505 .56599 L .52551 .56595 L p F P
0 g
s
.769 .563 .62 r
.52887 .51464 m .52598 .56598 L .52642 .56607 L p F P
0 g
s
.723 .524 .62 r
.52598 .56598 m .52887 .51464 L .5254 .51443 L p F P
0 g
s
.723 .524 .62 r
.5254 .51443 m .52551 .56595 L .52598 .56598 L p F P
0 g
s
.69 .721 .873 r
.52397 .5862 m .5122 .61293 L .52129 .61404 L p F P
0 g
s
.69 .721 .873 r
.52129 .61404 m .52503 .58634 L .52397 .5862 L p F P
0 g
s
.68 .712 .872 r
.52503 .58634 m .52129 .61404 L .53056 .61399 L p F P
0 g
s
.68 .712 .872 r
.53056 .61399 m .52612 .58633 L .52503 .58634 L p F P
0 g
s
.669 .704 .873 r
.52612 .58633 m .53056 .61399 L .5396 .61279 L p F P
0 g
s
.688 .651 .807 r
.52401 .2519 m .52335 .18104 L .4712 .18555 L p F P
0 g
s
.677 .818 .951 r
.55531 .59573 m .52902 .58508 L .52972 .58459 L p F P
0 g
s
.677 .818 .951 r
.52972 .58459 m .56134 .59154 L .55531 .59573 L p F P
0 g
s
.699 .732 .876 r
.52297 .58594 m .50372 .61071 L .5122 .61293 L p F P
0 g
s
.699 .732 .876 r
.5122 .61293 m .52397 .5862 L .52297 .58594 L p F P
0 g
s
.669 .704 .873 r
.5396 .61279 m .52718 .58619 L .52612 .58633 L p F P
0 g
s
.657 .698 .876 r
.52718 .58619 m .5396 .61279 L .54802 .61048 L p F P
0 g
s
.469 0 0 r
.74673 .22105 m .76883 .23838 L .72118 .20401 L p F P
0 g
s
.469 0 0 r
.72118 .20401 m .70313 .18959 L .74673 .22105 L p F P
0 g
s
.875 .664 .614 r
.27376 .85339 m .26023 .91249 L .30989 .93704 L p F P
0 g
s
.836 .394 .175 r
.32294 .9651 m .30989 .93704 L .26023 .91249 L p F P
0 g
s
.796 .379 .258 r
.30989 .93704 m .32294 .9651 L .37652 .98239 L p F P
0 g
s
.35 .367 .737 r
.25281 .3315 m .29195 .39901 L .27607 .43318 L p F P
0 g
s
.462 .5 .811 r
.34268 .49335 m .27607 .43318 L .29195 .39901 L p F P
0 g
s
.707 .744 .88 r
.5221 .58556 m .49622 .60747 L .50372 .61071 L p F P
0 g
s
.707 .744 .88 r
.50372 .61071 m .52297 .58594 L .5221 .58556 L p F P
0 g
s
.657 .698 .876 r
.54802 .61048 m .52816 .58591 L .52718 .58619 L p F P
0 g
s
.645 .694 .881 r
.52816 .58591 m .54802 .61048 L .55542 .60716 L p F P
0 g
s
.204 0 .165 r
.74559 .93523 m .73224 .96344 L .77789 .94048 L p F P
0 g
s
.204 0 .165 r
.77789 .94048 m .79451 .91023 L .74559 .93523 L p F P
0 g
s
.859 .82 .809 r
.77417 .43031 m .70769 .49131 L .69444 .46734 L p F P
0 g
s
.859 .82 .809 r
.69444 .46734 m .75724 .39628 L .77417 .43031 L p F P
0 g
s
.692 .815 .941 r
.56134 .59154 m .52972 .58459 L .53022 .58401 L p F P
0 g
s
.692 .815 .941 r
.53022 .58401 m .56574 .58668 L .56134 .59154 L p F P
0 g
s
.712 .756 .887 r
.52139 .58507 m .49004 .60336 L .49622 .60747 L p F P
0 g
s
.712 .756 .887 r
.49622 .60747 m .5221 .58556 L .52139 .58507 L p F P
0 g
s
.645 .694 .881 r
.55542 .60716 m .52902 .58552 L .52816 .58591 L p F P
0 g
s
.633 .692 .887 r
.52902 .58552 m .55542 .60716 L .56147 .60299 L p F P
0 g
s
.539 .776 .985 r
.4012 .96755 m .37652 .98239 L .32294 .9651 L p F P
0 g
s
.542 .787 .989 r
.37652 .98239 m .4012 .96755 L .45002 .97738 L p F P
0 g
s
.611 .834 .985 r
.67919 .98117 m .6537 .96652 L .69755 .95159 L p F P
0 g
s
.611 .834 .985 r
.69755 .95159 m .73224 .96344 L .67919 .98117 L p F P
0 g
s
.88 .767 .733 r
.28336 .75356 m .23625 .82397 L .27376 .85339 L p F P
0 g
s
.925 .723 .61 r
.26023 .91249 m .27376 .85339 L .23625 .82397 L p F P
0 g
s
.703 .808 .93 r
.56574 .58668 m .53022 .58401 L .53051 .58339 L p F P
0 g
s
.703 .808 .93 r
.53051 .58339 m .56829 .58135 L .56574 .58668 L p F P
0 g
s
.715 .769 .894 r
.52087 .58451 m .48547 .59856 L .49004 .60336 L p F P
0 g
s
.715 .769 .894 r
.49004 .60336 m .52139 .58507 L .52087 .58451 L p F P
0 g
s
.764 .802 .884 r
.48275 .59328 m .41641 .61913 L .42386 .63233 L p F P
0 g
s
.764 .802 .884 r
.42386 .63233 m .48547 .59856 L .48275 .59328 L p F P
0 g
s
.812 .819 .856 r
.35093 .68597 m .42386 .63233 L .41641 .61913 L p F P
0 g
s
.633 .692 .887 r
.56147 .60299 m .52972 .58503 L .52902 .58552 L p F P
0 g
s
.62 .692 .895 r
.52972 .58503 m .56147 .60299 L .56589 .59814 L p F P
0 g
s
.588 .639 .869 r
.628 .63128 m .56589 .59814 L .56147 .60299 L p F P
0 g
s
.365 .267 .609 r
.78079 .85115 m .79451 .91023 L .83343 .88011 L p F P
0 g
s
.365 .267 .609 r
.83343 .88011 m .81739 .82135 L .78079 .85115 L p F P
0 g
s
.564 .641 .885 r
.56589 .59814 m .628 .63128 L .63504 .618 L p F P
0 g
s
.514 .579 .858 r
.628 .63128 m .70158 .68423 L .71478 .66203 L p F P
0 g
s
.514 .579 .858 r
.71478 .66203 m .63504 .618 L .628 .63128 L p F P
0 g
s
.482 .577 .873 r
.34268 .49335 m .41847 .54137 L .41573 .5556 L p F P
0 g
s
.55 .643 .895 r
.48218 .57626 m .41573 .5556 L .41847 .54137 L p F P
0 g
s
.524 .651 .915 r
.41573 .5556 m .48218 .57626 L .48291 .5818 L p F P
0 g
s
.737 .452 .496 r
.52532 .56851 m .52553 .58316 L .52487 .56845 L closepath p F P
0 g
s
.68 .405 .498 r
.52578 .56851 m .52553 .58316 L .52532 .56851 L closepath p F P
0 g
s
.618 .354 .495 r
.52624 .56844 m .52553 .58316 L .52578 .56851 L closepath p F P
0 g
s
.793 .497 .487 r
.52487 .56845 m .52553 .58316 L .52444 .56834 L closepath p F P
0 g
s
.543 .292 .485 r
.52666 .56833 m .52553 .58316 L .52624 .56844 L closepath p F P
0 g
s
.812 .819 .856 r
.41641 .61913 m .33704 .66393 L .35093 .68597 L p F P
0 g
s
.86 .83 .816 r
.28336 .75356 m .35093 .68597 L .33704 .66393 L p F P
0 g
s
.851 .543 .467 r
.52444 .56834 m .52553 .58316 L .52407 .56817 L closepath p F P
0 g
s
.445 .212 .465 r
.52702 .56816 m .52553 .58316 L .52666 .56833 L closepath p F P
0 g
s
.911 .592 .429 r
.52407 .56817 m .52553 .58316 L .52377 .56796 L closepath p F P
0 g
s
.304 .097 .424 r
.52732 .56794 m .52553 .58316 L .52702 .56816 L closepath p F P
0 g
s
.962 .638 .351 r
.52377 .56796 m .52553 .58316 L .52355 .56772 L closepath p F P
0 g
s
.076 0 .34 r
.52753 .5677 m .52553 .58316 L .52732 .56794 L closepath p F P
0 g
s
.765 .817 .894 r
.63531 .55442 m .56885 .5758 L .56739 .57029 L p F P
0 g
s
.765 .817 .894 r
.56739 .57029 m .63213 .54022 L .63531 .55442 L p F P
0 g
s
.669 .76 .918 r
.39703 .16715 m .42222 .19807 L .4712 .18555 L p F P
0 g
s
.678 .763 .915 r
.42222 .19807 m .39703 .16715 L .34391 .19193 L p F P
0 g
s
0 0 .379 r
.52339 .56718 m .52553 .58316 L .52346 .5669 L closepath p F P
0 g
s
.984 .797 .395 r
.5276 .56688 m .52553 .58316 L .52768 .56715 L closepath p F P
0 g
s
.125 .054 .498 r
.52346 .5669 m .52553 .58316 L .52363 .56665 L closepath p F P
0 g
s
.985 .754 .504 r
.52742 .56663 m .52553 .58316 L .5276 .56688 L closepath p F P
0 g
s
.327 .196 .544 r
.52363 .56665 m .52553 .58316 L .52388 .56641 L closepath p F P
0 g
s
.932 .688 .547 r
.52716 .5664 m .52553 .58316 L .52742 .56663 L closepath p F P
0 g
s
.454 .502 .818 r
.70158 .68423 m .7698 .75125 L .78958 .7216 L p F P
0 g
s
.454 .502 .818 r
.78958 .7216 m .71478 .66203 L .70158 .68423 L p F P
0 g
s
.454 .287 .563 r
.52388 .56641 m .52553 .58316 L .52422 .56622 L closepath p F P
0 g
s
.874 .629 .564 r
.52682 .56621 m .52553 .58316 L .52716 .5664 L closepath p F P
0 g
s
.543 .352 .572 r
.52422 .56622 m .52553 .58316 L .52461 .56608 L closepath p F P
0 g
s
.82 .578 .572 r
.52642 .56607 m .52553 .58316 L .52682 .56621 L closepath p F P
0 g
s
.645 .741 .919 r
.62499 .19676 m .64923 .16548 L .58792 .15045 L p F P
0 g
s
.645 .741 .919 r
.58792 .15045 m .57563 .18487 L .62499 .19676 L p F P
0 g
s
.592 .703 .92 r
.52056 .58345 m .48291 .5818 L .48218 .57626 L p F P
0 g
s
.611 .404 .576 r
.52461 .56608 m .52553 .58316 L .52505 .56599 L closepath p F P
0 g
s
.77 .533 .576 r
.52598 .56598 m .52553 .58316 L .52642 .56607 L closepath p F P
0 g
s
.669 .449 .578 r
.52505 .56599 m .52553 .58316 L .52551 .56595 L closepath p F P
0 g
s
.72 .491 .578 r
.52551 .56595 m .52553 .58316 L .52598 .56598 L closepath p F P
0 g
s
.711 .799 .919 r
.56829 .58135 m .53051 .58339 L .53056 .58275 L p F P
0 g
s
.711 .799 .919 r
.53056 .58275 m .56885 .5758 L .56829 .58135 L p F P
0 g
s
.716 .782 .904 r
.52056 .58389 m .48275 .59328 L .48547 .59856 L p F P
0 g
s
.716 .782 .904 r
.48547 .59856 m .52087 .58451 L .52056 .58389 L p F P
0 g
s
.272 .164 .543 r
.27889 .2415 m .28486 .29312 L .25281 .3315 L p F P
0 g
s
.455 .416 .725 r
.29195 .39901 m .25281 .3315 L .28486 .29312 L p F P
0 g
s
.62 .692 .895 r
.56589 .59814 m .53023 .58446 L .52972 .58503 L p F P
0 g
s
.608 .695 .905 r
.53023 .58446 m .56589 .59814 L .56844 .59283 L p F P
0 g
s
.564 .641 .885 r
.63504 .618 m .56844 .59283 L .56589 .59814 L p F P
0 g
s
.716 .694 .827 r
.50803 .92303 m .50152 .98225 L .45002 .97738 L p F P
0 g
s
.694 .673 .826 r
.50152 .98225 m .50803 .92303 L .54614 .92287 L p F P
0 g
s
.694 .673 .826 r
.54614 .92287 m .55385 .98204 L .50152 .98225 L p F P
0 g
s
.67 .656 .828 r
.55385 .98204 m .54614 .92287 L .58345 .91885 L p F P
0 g
s
.67 .656 .828 r
.58345 .91885 m .60518 .97676 L .55385 .98204 L p F P
0 g
s
.884 .763 .724 r
.79615 .32819 m .75724 .39628 L .72819 .36495 L p F P
0 g
s
.884 .763 .724 r
.72819 .36495 m .76291 .29015 L .79615 .32819 L p F P
0 g
s
.462 .5 .811 r
.29195 .39901 m .35517 .46925 L .34268 .49335 L p F P
0 g
s
.527 .579 .85 r
.41847 .54137 m .34268 .49335 L .35517 .46925 L p F P
0 g
s
.689 .441 .542 r
.52503 .5859 m .52503 .58634 L .52612 .58633 L p F P
0 g
s
.689 .441 .542 r
.52612 .58633 m .52612 .58589 L .52503 .5859 L p F P
0 g
s
.631 .394 .54 r
.52612 .58589 m .52612 .58633 L .52718 .58619 L p F P
0 g
s
.631 .394 .54 r
.52718 .58619 m .52718 .58575 L .52612 .58589 L p F P
0 g
s
.742 .485 .54 r
.52397 .58576 m .52397 .5862 L .52503 .58634 L p F P
0 g
s
.564 .34 .534 r
.52718 .58575 m .52718 .58619 L .52816 .58591 L p F P
0 g
s
.564 .34 .534 r
.52816 .58591 m .52816 .58547 L .52718 .58575 L p F P
0 g
s
.795 .529 .535 r
.52297 .5855 m .52297 .58594 L .52397 .5862 L p F P
0 g
s
.478 .273 .522 r
.52816 .58547 m .52816 .58591 L .52902 .58552 L p F P
0 g
s
.478 .273 .522 r
.52902 .58552 m .52902 .58508 L .52816 .58547 L p F P
0 g
s
.85 .576 .524 r
.5221 .58512 m .5221 .58556 L .52297 .58594 L p F P
0 g
s
.357 .18 .498 r
.52902 .58508 m .52902 .58552 L .52972 .58503 L p F P
0 g
s
.357 .18 .498 r
.52972 .58503 m .52972 .58459 L .52902 .58508 L p F P
0 g
s
.909 .629 .501 r
.52139 .58463 m .52139 .58507 L .5221 .58556 L p F P
0 g
s
.55 .643 .895 r
.41847 .54137 m .48347 .57074 L .48218 .57626 L p F P
0 g
s
.602 .697 .91 r
.52049 .5828 m .48218 .57626 L .48347 .57074 L p F P
0 g
s
.592 .703 .92 r
.48218 .57626 m .52049 .5828 L .52056 .58345 L p F P
0 g
s
.809 .807 .849 r
.70769 .49131 m .63213 .54022 L .62382 .52665 L p F P
0 g
s
.809 .807 .849 r
.62382 .52665 m .69444 .46734 L .70769 .49131 L p F P
0 g
s
.17 .038 .447 r
.52972 .58459 m .52972 .58503 L .53023 .58446 L p F P
0 g
s
.17 .038 .447 r
.53023 .58446 m .53022 .58401 L .52972 .58459 L p F P
0 g
s
.966 .687 .454 r
.52087 .58406 m .52087 .58451 L .52139 .58507 L p F P
0 g
s
.715 .788 .909 r
.56885 .5758 m .53056 .58275 L .53037 .58211 L p F P
0 g
s
.715 .788 .909 r
.53037 .58211 m .56739 .57029 L .56885 .5758 L p F P
0 g
s
.714 .793 .914 r
.52049 .58324 m .48201 .58775 L .48275 .59328 L p F P
0 g
s
.714 .793 .914 r
.48275 .59328 m .52056 .58389 L .52049 .58324 L p F P
0 g
s
.763 .827 .902 r
.41641 .61913 m .48275 .59328 L .48201 .58775 L p F P
0 g
s
0 0 .327 r
.53022 .58401 m .53023 .58446 L .53051 .58383 L p F P
0 g
s
0 0 .327 r
.53051 .58383 m .53051 .58339 L .53022 .58401 L p F P
0 g
s
.985 .728 .342 r
.52056 .58345 m .52056 .58389 L .52087 .58451 L p F P
0 g
s
.608 .695 .905 r
.56844 .59283 m .53051 .58383 L .53023 .58446 L p F P
0 g
s
.597 .7 .915 r
.53051 .58383 m .56844 .59283 L .56901 .5873 L p F P
0 g
s
.539 .646 .903 r
.56844 .59283 m .63504 .618 L .63706 .60403 L p F P
0 g
s
.539 .646 .903 r
.63706 .60403 m .56901 .5873 L .56844 .59283 L p F P
0 g
s
.821 .649 .1 r
.52056 .58389 m .52056 .58345 L .52049 .5828 L p F P
0 g
s
0 0 .072 r
.53051 .58339 m .53051 .58383 L .53056 .58319 L p F P
0 g
s
0 0 .072 r
.53056 .58319 m .53056 .58275 L .53051 .58339 L p F P
0 g
s
.821 .649 .1 r
.52049 .5828 m .52049 .58324 L .52056 .58389 L p F P
0 g
s
.597 .7 .915 r
.56901 .5873 m .53056 .58319 L .53051 .58383 L p F P
0 g
s
.239 .133 .526 r
.52553 .58316 m .52755 .5997 L .52733 .59995 L closepath p F P
0 g
s
.939 .617 .397 r
.52553 .58316 m .52717 .59841 L .52743 .59864 L closepath p F P
0 g
s
.502 .322 .568 r
.52553 .58316 m .52703 .60016 L .52666 .60033 L closepath p F P
0 g
s
.397 .245 .556 r
.52553 .58316 m .52733 .59995 L .52703 .60016 L closepath p F P
0 g
s
.881 .567 .452 r
.52553 .58316 m .52682 .59823 L .52717 .59841 L closepath p F P
0 g
s
.579 .379 .574 r
.52553 .58316 m .52666 .60033 L .52624 .60044 L closepath p F P
0 g
s
.822 .52 .479 r
.52553 .58316 m .52642 .59809 L .52682 .59823 L closepath p F P
0 g
s
.641 .427 .577 r
.52553 .58316 m .52624 .60044 L .52578 .60051 L closepath p F P
0 g
s
.765 .474 .492 r
.52553 .58316 m .52597 .598 L .52642 .59809 L closepath p F P
0 g
s
.695 .47 .578 r
.52553 .58316 m .52578 .60051 L .52531 .60051 L closepath p F P
0 g
s
.709 .429 .498 r
.52553 .58316 m .5255 .59798 L .52597 .598 L closepath p F P
0 g
s
.745 .512 .577 r
.52553 .58316 m .52531 .60051 L .52485 .60045 L closepath p F P
0 g
s
.65 .38 .498 r
.52553 .58316 m .52504 .59801 L .5255 .59798 L closepath p F P
0 g
s
.795 .555 .575 r
.52553 .58316 m .52485 .60045 L .52442 .60034 L closepath p F P
0 g
s
.582 .325 .491 r
.52553 .58316 m .52459 .5981 L .52504 .59801 L closepath p F P
0 g
s
.903 .657 .557 r
.52553 .58316 m .52405 .60017 L .52374 .59997 L closepath p F P
0 g
s
.847 .602 .569 r
.52553 .58316 m .52442 .60034 L .52405 .60017 L closepath p F P
0 g
s
.498 .255 .477 r
.52553 .58316 m .5242 .59824 L .52459 .5981 L closepath p F P
0 g
s
.96 .721 .53 r
.52553 .58316 m .52374 .59997 L .52352 .59973 L closepath p F P
0 g
s
.382 .16 .448 r
.52553 .58316 m .52386 .59843 L .5242 .59824 L closepath p F P
0 g
s
.205 .017 .39 r
.52553 .58316 m .5236 .59866 L .52386 .59843 L closepath p F P
0 g
s
.998 .783 .463 r
.52553 .58316 m .52352 .59973 L .52339 .59946 L closepath p F P
0 g
s
0 0 .266 r
.52553 .58316 m .52343 .59892 L .5236 .59866 L closepath p F P
0 g
s
.915 .774 .29 r
.52336 .59919 m .52553 .58316 L .52346 .59893 L p F P
0 g
s
.915 .774 .29 r
.52346 .59893 m .52339 .59946 L .52336 .59919 L p F P
0 g
s
.74 .771 .271 r
.50937 .64186 m .52325 .59948 L p .52336 .59919 L F P
0 g
s
.74 .771 .271 r
.52325 .59948 m .52343 .59892 L .52336 .59919 L p F P
0 g
s
.974 .876 .496 r
.50883 .64389 m .52336 .59919 L .52339 .59946 L p F P
0 g
s
.974 .876 .496 r
.52339 .59946 m .50908 .64594 L .50883 .64389 L p F P
0 g
s
.74 .771 .271 r
.52336 .59919 m .50985 .64077 L p .50937 .64186 L F P
0 g
s
.74 .771 .271 r
.50985 .64077 m .50883 .64389 L .50937 .64186 L p F P
0 g
s
.867 .929 .545 r
.47449 .70149 m .50937 .64186 L .50883 .64389 L p F P
0 g
s
.867 .929 .545 r
.50883 .64389 m .47713 .70025 L p .47449 .70149 L F P
0 g
s
.867 .929 .545 r
.47713 .70025 m .47296 .70766 L .47449 .70149 L p F P
0 g
s
.71 .937 .624 r
.42423 .75097 m .47116 .70306 L p .47449 .70149 L F P
0 g
s
0 0 0 r
.50937 .64186 m .47855 .69455 L p .47844 .69563 L F P
0 g
s
0 0 0 r
.47855 .69455 m .47449 .70149 L .47844 .69563 L p F P
0 g
s
.71 .937 .624 r
.47116 .70306 m .47844 .69563 L .47449 .70149 L p F P
0 g
s
.71 .937 .624 r
.47449 .70149 m .42465 .75417 L p .42423 .75097 L F P
0 g
s
.71 .937 .624 r
.42465 .75417 m .41621 .76309 L .42423 .75097 L p F P
0 g
s
.601 .943 .778 r
.3747 .77201 m .4237 .74691 L p .42423 .75097 L F P
0 g
s
0 0 0 r
.47844 .69563 m .43211 .74292 L p .43724 .73998 L F P
0 g
s
0 0 0 r
.43211 .74292 m .42423 .75097 L .43724 .73998 L p F P
0 g
s
0 0 0 r
.43724 .73998 m .4783 .697 L p .47844 .69563 L F P
0 g
s
.897 .986 .739 r
.41621 .76309 m .47449 .70149 L .47296 .70766 L p F P
0 g
s
.897 .986 .739 r
.47296 .70766 m .41343 .77572 L .41621 .76309 L p F P
0 g
s
.975 .923 .654 r
.47296 .70766 m .50883 .64389 L .50908 .64594 L p F P
0 g
s
.975 .923 .654 r
.50908 .64594 m .47389 .71385 L .47296 .70766 L p F P
0 g
s
.941 .931 .763 r
.41343 .77572 m .47296 .70766 L .47389 .71385 L p F P
0 g
s
0 0 0 r
.48465 .69035 m .43724 .73998 L .45468 .73069 L p F P
0 g
s
.347 .795 .645 r
.40398 .75641 m .44374 .73624 L p .43724 .73998 L F P
0 g
s
.347 .795 .645 r
.44374 .73624 m .45468 .73069 L .43724 .73998 L p F P
0 g
s
.601 .943 .778 r
.4237 .74691 m .43724 .73998 L .42423 .75097 L p F P
0 g
s
0 0 0 r
.4783 .697 m .48465 .69035 L .47844 .69563 L p F P
0 g
s
0 0 0 r
.47844 .69563 m .50878 .64317 L p .50937 .64186 L F P
0 g
s
0 0 0 r
.50878 .64317 m .51065 .63994 L .50937 .64186 L p F P
0 g
s
0 0 .031 r
.51065 .63994 m .52343 .5992 L p .52343 .59892 L F P
0 g
s
0 0 .031 r
.52343 .5992 m .5236 .59866 L .52343 .59892 L p F P
0 g
s
0 0 .016 r
.52343 .59892 m .52553 .58316 L .52343 .59867 L p F P
0 g
s
0 0 .016 r
.52343 .59867 m .52336 .59919 L .52343 .59892 L p F P
0 g
s
0 0 .453 r
.52553 .58316 m .52767 .59944 L .52755 .5997 L closepath p F P
0 g
s
0 0 .244 r
.52769 .59917 m .52761 .59889 L p .52778 .59943 L F P
0 g
s
0 0 .244 r
.54217 .64372 m .52769 .59917 L p .52778 .59943 L F P
0 g
s
0 0 .267 r
.52769 .59917 m .52767 .59944 L .5276 .59891 L p F P
0 g
s
0 0 .267 r
.5276 .59891 m .52553 .58316 L .52769 .59917 L p F P
0 g
s
.892 .51 .054 r
.52761 .59889 m .52743 .59864 L p .5276 .59915 L F P
0 g
s
0 0 .483 r
.54199 .64578 m .52767 .59944 L .52769 .59917 L p F P
0 g
s
0 0 .483 r
.52769 .59917 m .54217 .64372 L .54199 .64578 L p F P
0 g
s
0 0 .244 r
.54158 .6417 m .54217 .64372 L p .54117 .64062 L F P
0 g
s
0 0 .244 r
.52761 .59889 m .54158 .6417 L p .54117 .64062 L F P
0 g
s
.694 .261 0 r
.54158 .6417 m .54023 .63979 L p .542 .6428 L F P
0 g
s
0 0 .529 r
.578 .70715 m .54217 .64372 L .54158 .6417 L p F P
0 g
s
0 0 .529 r
.57625 .701 m .578 .70715 L p .57392 .69982 L F P
0 g
s
0 0 .529 r
.54158 .6417 m .57625 .701 L p .57392 .69982 L F P
0 g
s
.694 .261 0 r
.57625 .701 m .54158 .6417 L p .542 .6428 L F P
0 g
s
.694 .261 0 r
.5721 .69517 m .57625 .701 L p .57221 .69412 L F P
0 g
s
.694 .261 0 r
.54023 .63979 m .5721 .69517 L p .57221 .69412 L F P
0 g
s
0 .132 .649 r
.54217 .64372 m .578 .70715 L .57728 .71334 L p F P
0 g
s
.601 .072 0 r
.5721 .69517 m .56572 .68995 L p .572 .69623 L F P
0 g
s
0 .069 .608 r
.57625 .701 m .5721 .69517 L p .57863 .70219 L F P
0 g
s
0 .069 .608 r
.63426 .76206 m .57625 .701 L p .57863 .70219 L F P
0 g
s
0 .069 .608 r
.6258 .75001 m .63426 .76206 L p .62585 .75301 L F P
0 g
s
0 .069 .608 r
.5721 .69517 m .6258 .75001 L p .62585 .75301 L F P
0 g
s
.601 .072 0 r
.6258 .75001 m .5721 .69517 L p .572 .69623 L F P
0 g
s
0 .211 .734 r
.57625 .701 m .63426 .76206 L .63749 .77467 L p F P
0 g
s
0 .211 .734 r
.63749 .77467 m .578 .70715 L .57625 .701 L p F P
0 g
s
.601 .072 0 r
.61239 .73914 m .6258 .75001 L p .61764 .74185 L F P
0 g
s
.601 .072 0 r
.56572 .68995 m .61239 .73914 L p .61764 .74185 L F P
0 g
s
.171 .309 .763 r
.578 .70715 m .63749 .77467 L .63545 .78725 L p F P
0 g
s
.38 .333 .68 r
.54104 .64775 m .57416 .71928 L .56881 .7247 L p F P
0 g
s
.233 .255 .679 r
.57416 .71928 m .54104 .64775 L .54199 .64578 L p F P
0 g
s
.233 .255 .679 r
.54199 .64578 m .57728 .71334 L .57416 .71928 L p F P
0 g
s
0 .132 .649 r
.57728 .71334 m .54199 .64578 L .54217 .64372 L p F P
0 g
s
.171 .309 .763 r
.63545 .78725 m .57728 .71334 L .578 .70715 L p F P
0 g
s
.694 .151 0 r
.5946 .73001 m .61239 .73914 L p .60489 .73184 L F P
0 g
s
.694 .151 0 r
.55738 .68561 m .5946 .73001 L p .60489 .73184 L F P
0 g
s
.436 .417 .74 r
.61671 .81002 m .56881 .7247 L .57416 .71928 L p F P
0 g
s
.436 .417 .74 r
.57416 .71928 m .62838 .7992 L .61671 .81002 L p F P
0 g
s
.328 .372 .755 r
.62838 .7992 m .57416 .71928 L .57728 .71334 L p F P
0 g
s
.328 .372 .755 r
.57728 .71334 m .63545 .78725 L .62838 .7992 L p F P
0 g
s
.394 0 0 r
.5946 .73001 m .57327 .72314 L p .58447 .72822 L F P
0 g
s
0 .252 .631 r
.61239 .73914 m .5946 .73001 L p .60721 .73646 L F P
0 g
s
.694 .151 0 r
.61239 .73914 m .56572 .68995 L .55738 .68561 L p F P
0 g
s
0 .252 .631 r
.67401 .77061 m .61239 .73914 L p .60721 .73646 L F P
0 g
s
0 .321 .769 r
.6258 .75001 m .61239 .73914 L p .62574 .74705 L F P
0 g
s
0 .321 .769 r
.61239 .73914 m .67401 .77061 L .69606 .78871 L p F P
0 g
s
0 .252 .631 r
.64412 .75527 m .67401 .77061 L p .66557 .76629 L F P
0 g
s
0 .252 .631 r
.5946 .73001 m .64412 .75527 L p .66557 .76629 L F P
0 g
s
.394 0 0 r
.64412 .75527 m .5946 .73001 L p .58447 .72822 L F P
0 g
s
0 .321 .769 r
.69606 .78871 m .6258 .75001 L p .62574 .74705 L F P
0 g
s
.394 0 0 r
.60777 .74363 m .64412 .75527 L p .63655 .75184 L F P
0 g
s
.394 0 0 r
.57327 .72314 m .60777 .74363 L p .63655 .75184 L F P
0 g
s
.513 .453 .726 r
.60106 .81924 m .5615 .72936 L .56881 .7247 L p F P
0 g
s
.513 .453 .726 r
.56881 .7247 m .61671 .81002 L .60106 .81924 L p F P
0 g
s
.553 .432 .669 r
.55257 .73305 m .5342 .65238 L .53705 .65113 L p F P
0 g
s
.553 .432 .669 r
.53705 .65113 m .5615 .72936 L .55257 .73305 L p F P
0 g
s
.48 .388 .674 r
.5615 .72936 m .53705 .65113 L .53937 .64957 L p F P
0 g
s
.48 .388 .674 r
.53937 .64957 m .56881 .7247 L .5615 .72936 L p F P
0 g
s
.574 .484 .716 r
.58216 .82652 m .55257 .73305 L .5615 .72936 L p F P
0 g
s
.574 .484 .716 r
.5615 .72936 m .60106 .81924 L .58216 .82652 L p F P
0 g
s
.397 0 0 r
.56685 .73642 m .60777 .74363 L p .60151 .74098 L F P
0 g
s
.397 0 0 r
.54946 .7189 m .56685 .73642 L p .60151 .74098 L F P
0 g
s
.704 .538 .661 r
.52746 .6537 m .53155 .73696 L .52039 .73701 L p F P
0 g
s
.66 .504 .662 r
.53155 .73696 m .52746 .6537 L .53096 .65325 L p F P
0 g
s
.66 .504 .662 r
.53096 .65325 m .54243 .73562 L .53155 .73696 L p F P
0 g
s
.611 .469 .664 r
.54243 .73562 m .53096 .65325 L .5342 .65238 L p F P
0 g
s
.611 .469 .664 r
.5342 .65238 m .55257 .73305 L .54243 .73562 L p F P
0 g
s
.623 .514 .708 r
.56088 .83156 m .54243 .73562 L .55257 .73305 L p F P
0 g
s
.623 .514 .708 r
.55257 .73305 m .58216 .82652 L .56088 .83156 L p F P
0 g
s
.348 0 0 r
.5244 .71754 m .5236 .7341 L .56685 .73642 L p F P
0 g
s
.263 .741 .934 r
.56685 .73642 m .5236 .7341 L p .53495 .73222 L F P
0 g
s
.38 .333 .68 r
.56881 .7247 m .53937 .64957 L .54104 .64775 L p F P
0 g
s
.692 .171 0 r
.54749 .68235 m .57327 .72314 L .5946 .73001 L p F P
0 g
s
.397 0 0 r
.60777 .74363 m .57327 .72314 L .54946 .7189 L p F P
0 g
s
.348 0 0 r
.56685 .73642 m .54946 .7189 L .5244 .71754 L p F P
0 g
s
.263 .741 .934 r
.58544 .72385 m .56685 .73642 L p .53495 .73222 L F P
0 g
s
.235 .704 .944 r
.60777 .74363 m .56685 .73642 L p .58116 .73604 L F P
0 g
s
.235 .704 .944 r
.6445 .73437 m .60777 .74363 L p .58116 .73604 L F P
0 g
s
.238 .677 .957 r
.64412 .75527 m .60777 .74363 L p .6242 .74504 L F P
0 g
s
.238 .677 .957 r
.69647 .75126 m .64412 .75527 L p .6242 .74504 L F P
0 g
s
.892 .51 .054 r
.54158 .6417 m .52761 .59889 L p .5276 .59915 L F P
0 g
s
.845 .585 .043 r
.52761 .59889 m .52769 .59917 L .52762 .59864 L p F P
0 g
s
.845 .585 .043 r
.52762 .59864 m .52553 .58316 L .52761 .59889 L p F P
0 g
s
.968 .649 .282 r
.52553 .58316 m .52743 .59864 L .52761 .59889 L closepath p F P
0 g
s
.602 .697 .91 r
.48347 .57074 m .52066 .58217 L .52049 .5828 L p F P
0 g
s
0 0 .21 r
.52049 .58324 m .52049 .5828 L .52066 .58217 L p F P
0 g
s
.936 .711 .232 r
.53056 .58275 m .53056 .58319 L .53038 .58256 L p F P
0 g
s
.936 .711 .232 r
.53038 .58256 m .53037 .58211 L .53056 .58275 L p F P
0 g
s
.024 0 .395 r
.52105 .58201 m .52066 .58261 L p .52068 .58253 L F P
0 g
s
.024 0 .395 r
.52105 .58156 m .52105 .58201 L p .52068 .58253 L F P
0 g
s
.271 .113 .475 r
.52165 .58147 m .52105 .58201 L p .52109 .58194 L F P
0 g
s
.271 .113 .475 r
.52165 .58103 m .52165 .58147 L p .52109 .58194 L F P
0 g
s
.421 .228 .511 r
.52244 .58102 m .52165 .58147 L p .52171 .5814 L F P
0 g
s
.421 .228 .511 r
.52244 .58058 m .52244 .58102 L p .52171 .5814 L F P
0 g
s
.523 .307 .528 r
.52337 .58068 m .52244 .58102 L p .5225 .58096 L F P
0 g
s
.523 .307 .528 r
.52337 .58024 m .52337 .58068 L p .5225 .58096 L F P
0 g
s
.598 .367 .537 r
.5244 .58047 m .52337 .58068 L p .52344 .58064 L F P
0 g
s
.598 .367 .537 r
.5244 .58003 m .5244 .58047 L p .52344 .58064 L F P
0 g
s
.661 .417 .541 r
.52548 .58039 m .5244 .58047 L p .52447 .58043 L F P
0 g
s
.661 .417 .541 r
.52548 .57995 m .52548 .58039 L p .52447 .58043 L F P
0 g
s
.716 .462 .541 r
.52657 .58002 m .52657 .58046 L .52548 .58039 L p F P
0 g
s
.598 .787 .971 r
.52548 .58039 m .52657 .58046 L p .52656 .58035 L F P
0 g
s
.675 .708 .873 r
.52512 .55131 m .52548 .57995 L .5244 .58003 L p F P
0 g
s
.661 .417 .541 r
.5244 .58047 m .5244 .58003 L .52548 .57995 L p F P
0 g
s
.685 .716 .872 r
.5346 .55187 m .52657 .58002 L .52548 .57995 L p F P
0 g
s
.716 .462 .541 r
.52548 .58039 m .52548 .57995 L .52657 .58002 L p F P
0 g
s
.685 .716 .872 r
.52548 .57995 m .52512 .55131 L .5346 .55187 L p F P
0 g
s
.598 .787 .971 r
.52512 .56288 m .52548 .58039 L p .52656 .58035 L F P
0 g
s
.614 .799 .97 r
.5244 .58047 m .52548 .58039 L p .52542 .58029 L F P
0 g
s
.663 .701 .874 r
.51567 .55198 m .5244 .58003 L .52337 .58024 L p F P
0 g
s
.663 .701 .874 r
.52337 .58024 m .5067 .55385 L .51567 .55198 L p F P
0 g
s
.598 .367 .537 r
.52337 .58068 m .52337 .58024 L .5244 .58003 L p F P
0 g
s
.675 .708 .873 r
.5244 .58003 m .51567 .55198 L .52512 .55131 L p F P
0 g
s
.614 .799 .97 r
.51563 .56355 m .5244 .58047 L p .52542 .58029 L F P
0 g
s
.632 .809 .968 r
.52337 .58068 m .5244 .58047 L p .52429 .58038 L F P
0 g
s
.639 .693 .884 r
.49864 .55684 m .52244 .58058 L .52165 .58103 L p F P
0 g
s
.639 .693 .884 r
.52165 .58103 m .49189 .56079 L .49864 .55684 L p F P
0 g
s
.651 .696 .878 r
.5067 .55385 m .52337 .58024 L .52244 .58058 L p F P
0 g
s
.651 .696 .878 r
.52244 .58058 m .49864 .55684 L .5067 .55385 L p F P
0 g
s
.523 .307 .528 r
.52244 .58102 m .52244 .58058 L .52337 .58024 L p F P
0 g
s
.632 .809 .968 r
.50662 .56542 m .52337 .58068 L p .52429 .58038 L F P
0 g
s
.651 .816 .962 r
.52244 .58102 m .52337 .58068 L p .52322 .58061 L F P
0 g
s
.626 .692 .891 r
.49189 .56079 m .52165 .58103 L .52105 .58156 L p F P
0 g
s
.626 .692 .891 r
.52105 .58156 m .48675 .5655 L .49189 .56079 L p F P
0 g
s
.421 .228 .511 r
.52165 .58147 m .52165 .58103 L .52244 .58058 L p F P
0 g
s
.651 .816 .962 r
.49854 .5684 m .52244 .58102 L p .52322 .58061 L F P
0 g
s
.669 .818 .955 r
.52165 .58147 m .52244 .58102 L p .52225 .58097 L F P
0 g
s
.614 .693 .9 r
.48675 .5655 m .52105 .58156 L .52066 .58217 L p F P
0 g
s
.614 .693 .9 r
.52066 .58217 m .48347 .57074 L .48675 .5655 L p F P
0 g
s
.271 .113 .475 r
.52105 .58201 m .52105 .58156 L .52165 .58103 L p F P
0 g
s
.669 .818 .955 r
.49176 .57233 m .52165 .58147 L p .52225 .58097 L F P
0 g
s
.685 .817 .946 r
.52105 .58201 m .52165 .58147 L p .52144 .58144 L F P
0 g
s
.024 0 .395 r
.52066 .58261 m .52066 .58217 L .52105 .58156 L p F P
0 g
s
.685 .817 .946 r
.48661 .57703 m .52105 .58201 L p .52144 .58144 L F P
0 g
s
.698 .812 .936 r
.52066 .58261 m .52105 .58201 L p .52082 .58201 L F P
0 g
s
0 0 .21 r
.52066 .58217 m .52066 .58261 L p .5205 .58317 L F P
0 g
s
.698 .812 .936 r
.48331 .58225 m .52066 .58261 L p .52082 .58201 L F P
0 g
s
0 0 .21 r
.52066 .58261 m .52049 .58324 L p .5205 .58317 L F P
0 g
s
.708 .804 .925 r
.48201 .58775 m .52049 .58324 L .52066 .58261 L p F P
0 g
s
.588 .707 .926 r
.53056 .58319 m .56901 .5873 L .56754 .58181 L p F P
0 g
s
.588 .707 .926 r
.56754 .58181 m .53038 .58256 L .53056 .58319 L p F P
0 g
s
.716 .775 .899 r
.56739 .57029 m .53037 .58211 L .52996 .58152 L p F P
0 g
s
.986 .713 .406 r
.53037 .58211 m .53038 .58256 L .52996 .58196 L p F P
0 g
s
.986 .713 .406 r
.52996 .58196 m .52996 .58152 L .53037 .58211 L p F P
0 g
s
.708 .804 .925 r
.52066 .58261 m .48331 .58225 L .48201 .58775 L p F P
0 g
s
.58 .717 .937 r
.53038 .58256 m .56754 .58181 L .56408 .57662 L p F P
0 g
s
.58 .717 .937 r
.56408 .57662 m .52996 .58196 L .53038 .58256 L p F P
0 g
s
.716 .775 .899 r
.52996 .58152 m .56394 .56508 L .56739 .57029 L p F P
0 g
s
.714 .763 .89 r
.56394 .56508 m .52996 .58152 L .52934 .58099 L p F P
0 g
s
.939 .658 .48 r
.52996 .58152 m .52996 .58196 L .52934 .58143 L p F P
0 g
s
.939 .658 .48 r
.52934 .58143 m .52934 .58099 L .52996 .58152 L p F P
0 g
s
.698 .812 .936 r
.52105 .58201 m .48661 .57703 L .48331 .58225 L p F P
0 g
s
.576 .729 .947 r
.52996 .58196 m .56408 .57662 L .55878 .57197 L p F P
0 g
s
.576 .729 .947 r
.55878 .57197 m .52934 .58143 L .52996 .58196 L p F P
0 g
s
.66 .755 .92 r
.45785 .15131 m .4712 .18555 L .52335 .18104 L p F P
0 g
s
.669 .76 .918 r
.4712 .18555 m .45785 .15131 L .39703 .16715 L p F P
0 g
s
.86 .83 .816 r
.33704 .66393 m .26265 .72414 L .28336 .75356 L p F P
0 g
s
.913 .83 .75 r
.23625 .82397 m .28336 .75356 L .26265 .72414 L p F P
0 g
s
.714 .763 .89 r
.52934 .58099 m .55866 .56043 L .56394 .56508 L p F P
0 g
s
.71 .75 .883 r
.55866 .56043 m .52934 .58099 L .52855 .58055 L p F P
0 g
s
.879 .602 .513 r
.52934 .58099 m .52934 .58143 L .52855 .58099 L p F P
0 g
s
.879 .602 .513 r
.52855 .58099 m .52855 .58055 L .52934 .58099 L p F P
0 g
s
.737 .717 .832 r
.47059 .91932 m .45002 .97738 L .4012 .96755 L p F P
0 g
s
.716 .694 .827 r
.45002 .97738 m .47059 .91932 L .50803 .92303 L p F P
0 g
s
.685 .817 .946 r
.52165 .58147 m .49176 .57233 L .48661 .57703 L p F P
0 g
s
.575 .743 .956 r
.52934 .58143 m .55878 .57197 L .55187 .56811 L p F P
0 g
s
.575 .743 .956 r
.55187 .56811 m .52855 .58099 L .52934 .58143 L p F P
0 g
s
.652 .748 .92 r
.57563 .18487 m .58792 .15045 L .5228 .1456 L p F P
0 g
s
.652 .748 .92 r
.5228 .1456 m .52335 .18104 L .57563 .18487 L p F P
0 g
s
.763 .827 .902 r
.48201 .58775 m .41395 .60519 L .41641 .61913 L p F P
0 g
s
.815 .858 .88 r
.33704 .66393 m .41641 .61913 L .41395 .60519 L p F P
0 g
s
.71 .75 .883 r
.52855 .58055 m .55178 .55655 L .55866 .56043 L p F P
0 g
s
.703 .738 .878 r
.55178 .55655 m .52855 .58055 L .52761 .58022 L p F P
0 g
s
.822 .552 .529 r
.52855 .58055 m .52855 .58099 L .52761 .58066 L p F P
0 g
s
.822 .552 .529 r
.52761 .58066 m .52761 .58022 L .52855 .58055 L p F P
0 g
s
.669 .818 .955 r
.52244 .58102 m .49854 .5684 L .49176 .57233 L p F P
0 g
s
.578 .757 .963 r
.52855 .58099 m .55187 .56811 L .54369 .56522 L p F P
0 g
s
.578 .757 .963 r
.54369 .56522 m .52761 .58066 L .52855 .58099 L p F P
0 g
s
.703 .738 .878 r
.52761 .58022 m .54363 .55365 L .55178 .55655 L p F P
0 g
s
.695 .726 .874 r
.54363 .55365 m .52761 .58022 L .52657 .58002 L p F P
0 g
s
.769 .506 .537 r
.52761 .58022 m .52761 .58066 L .52657 .58046 L p F P
0 g
s
.769 .506 .537 r
.52657 .58046 m .52657 .58002 L .52761 .58022 L p F P
0 g
s
.644 .642 .833 r
.60518 .97676 m .58345 .91885 L .61853 .91108 L p F P
0 g
s
.644 .642 .833 r
.61853 .91108 m .6537 .96652 L .60518 .97676 L p F P
0 g
s
.695 .726 .874 r
.52657 .58002 m .5346 .55187 L .54363 .55365 L p F P
0 g
s
.651 .816 .962 r
.52337 .58068 m .50662 .56542 L .49854 .5684 L p F P
0 g
s
.586 .772 .968 r
.52761 .58066 m .54369 .56522 L .53463 .56345 L p F P
0 g
s
.586 .772 .968 r
.53463 .56345 m .52657 .58046 L .52761 .58066 L p F P
0 g
s
0 0 0 r
.32544 .20657 m .34391 .19193 L .39703 .16715 L p F P
0 g
s
0 0 0 r
.34391 .19193 m .32544 .20657 L .27889 .2415 L p F P
0 g
s
.632 .809 .968 r
.5244 .58047 m .51563 .56355 L .50662 .56542 L p F P
0 g
s
.598 .787 .971 r
.52657 .58046 m .53463 .56345 L .52512 .56288 L p F P
0 g
s
.614 .799 .97 r
.52548 .58039 m .52512 .56288 L .51563 .56355 L p F P
0 g
s
.469 .579 .882 r
.63504 .618 m .71478 .66203 L .71949 .63839 L p F P
0 g
s
.469 .579 .882 r
.71949 .63839 m .63706 .60403 L .63504 .618 L p F P
0 g
s
.425 .272 .568 r
.28486 .29312 m .27889 .2415 L .32544 .20657 L p F P
0 g
s
.575 .64 .878 r
.42635 .52773 m .48675 .5655 L .48347 .57074 L p F P
0 g
s
.575 .64 .878 r
.48347 .57074 m .41847 .54137 L .42635 .52773 L p F P
0 g
s
.527 .579 .85 r
.35517 .46925 m .42635 .52773 L .41847 .54137 L p F P
0 g
s
.763 .792 .877 r
.63213 .54022 m .56739 .57029 L .56394 .56508 L p F P
0 g
s
.371 .391 .751 r
.7698 .75125 m .81739 .82135 L .84224 .78744 L p F P
0 g
s
.371 .391 .751 r
.84224 .78744 m .78958 .7216 L .7698 .75125 L p F P
0 g
s
.755 .85 .922 r
.41395 .60519 m .48201 .58775 L .48331 .58225 L p F P
0 g
s
.515 .656 .923 r
.56901 .5873 m .63706 .60403 L .63385 .59001 L p F P
0 g
s
.515 .656 .923 r
.63385 .59001 m .56754 .58181 L .56901 .5873 L p F P
0 g
s
.763 .792 .877 r
.56394 .56508 m .62382 .52665 L .63213 .54022 L p F P
0 g
s
.555 0 0 r
.70313 .18959 m .72118 .20401 L .66196 .1776 L p F P
0 g
s
.555 0 0 r
.66196 .1776 m .64923 .16548 L .70313 .18959 L p F P
0 g
s
.66 .755 .92 r
.52335 .18104 m .5228 .1456 L .45785 .15131 L p F P
0 g
s
.891 .651 .569 r
.76883 .23838 m .76291 .29015 L .71633 .25749 L p F P
0 g
s
.891 .651 .569 r
.71633 .25749 m .72118 .20401 L .76883 .23838 L p F P
0 g
s
.836 .394 .175 r
.26023 .91249 m .27656 .94256 L .32294 .9651 L p F P
0 g
s
.541 .765 .98 r
.35687 .95299 m .32294 .9651 L .27656 .94256 L p F P
0 g
s
.539 .776 .985 r
.32294 .9651 m .35687 .95299 L .4012 .96755 L p F P
0 g
s
.746 .543 .62 r
.52036 .6533 m .52485 .60045 L .52531 .60051 L p F P
0 g
s
.746 .543 .62 r
.52531 .60051 m .52387 .65372 L .52036 .6533 L p F P
0 g
s
.7 .504 .62 r
.52387 .65372 m .52531 .60051 L .52578 .60051 L p F P
0 g
s
.7 .504 .62 r
.52578 .60051 m .52746 .6537 L .52387 .65372 L p F P
0 g
s
.651 .466 .62 r
.52746 .6537 m .52578 .60051 L .52624 .60044 L p F P
0 g
s
.792 .584 .62 r
.51708 .65247 m .52442 .60034 L .52485 .60045 L p F P
0 g
s
.792 .584 .62 r
.52485 .60045 m .52036 .6533 L .51708 .65247 L p F P
0 g
s
.651 .466 .62 r
.52624 .60044 m .53096 .65325 L .52746 .6537 L p F P
0 g
s
.596 .425 .62 r
.53096 .65325 m .52624 .60044 L .52666 .60033 L p F P
0 g
s
.839 .63 .62 r
.5142 .65125 m .52405 .60017 L .52442 .60034 L p F P
0 g
s
.839 .63 .62 r
.52442 .60034 m .51708 .65247 L .5142 .65125 L p F P
0 g
s
.596 .425 .62 r
.52666 .60033 m .5342 .65238 L .53096 .65325 L p F P
0 g
s
.529 .378 .62 r
.5342 .65238 m .52666 .60033 L .52703 .60016 L p F P
0 g
s
.89 .685 .618 r
.51183 .64971 m .52374 .59997 L .52405 .60017 L p F P
0 g
s
.89 .685 .618 r
.52405 .60017 m .5142 .65125 L .51183 .64971 L p F P
0 g
s
.529 .378 .62 r
.52703 .60016 m .53705 .65113 L .5342 .65238 L p F P
0 g
s
.441 .319 .618 r
.53705 .65113 m .52703 .60016 L .52733 .59995 L p F P
0 g
s
.944 .75 .611 r
.5101 .64791 m .52352 .59973 L .52374 .59997 L p F P
0 g
s
.944 .75 .611 r
.52374 .59997 m .51183 .64971 L .5101 .64791 L p F P
0 g
s
.441 .319 .618 r
.52733 .59995 m .53937 .64957 L .53705 .65113 L p F P
0 g
s
.315 .239 .609 r
.53937 .64957 m .52733 .59995 L .52755 .5997 L p F P
0 g
s
.99 .825 .584 r
.50908 .64594 m .52339 .59946 L .52352 .59973 L p F P
0 g
s
.99 .825 .584 r
.52352 .59973 m .5101 .64791 L .50908 .64594 L p F P
0 g
s
.315 .239 .609 r
.52755 .5997 m .54104 .64775 L .53937 .64957 L p F P
0 g
s
.115 .115 .579 r
.54104 .64775 m .52755 .5997 L .52767 .59944 L p F P
0 g
s
.115 .115 .579 r
.52767 .59944 m .54199 .64578 L .54104 .64775 L p F P
0 g
s
.599 .64 .863 r
.4391 .51536 m .49189 .56079 L .48675 .5655 L p F P
0 g
s
.599 .64 .863 r
.48675 .5655 m .42635 .52773 L .4391 .51536 L p F P
0 g
s
0 0 .031 r
.52343 .59892 m .50937 .64186 L .51065 .63994 L p F P
0 g
s
.756 .768 .862 r
.62382 .52665 m .56394 .56508 L .55866 .56043 L p F P
0 g
s
.083 0 .232 r
.51264 .63821 m .52386 .59843 L .5236 .59866 L p F P
0 g
s
.083 0 .232 r
.5236 .59866 m .51065 .63994 L .51264 .63821 L p F P
0 g
s
.919 .531 .244 r
.54023 .63979 m .52743 .59864 L .52717 .59841 L p F P
0 g
s
.892 .51 .054 r
.52743 .59864 m .54023 .63979 L .54158 .6417 L p F P
0 g
s
.629 .836 .98 r
.73224 .96344 m .69755 .95159 L .73492 .93237 L p F P
0 g
s
.629 .836 .98 r
.73492 .93237 m .77789 .94048 L .73224 .96344 L p F P
0 g
s
.309 .041 .334 r
.51524 .63678 m .5242 .59824 L .52386 .59843 L p F P
0 g
s
.309 .041 .334 r
.52386 .59843 m .51264 .63821 L .51524 .63678 L p F P
0 g
s
.919 .531 .244 r
.52717 .59841 m .53818 .63808 L .54023 .63979 L p F P
0 g
s
.873 .501 .34 r
.53818 .63808 m .52717 .59841 L .52682 .59823 L p F P
0 g
s
.452 .165 .386 r
.51833 .63569 m .52459 .5981 L .5242 .59824 L p F P
0 g
s
.452 .165 .386 r
.5242 .59824 m .51524 .63678 L .51833 .63569 L p F P
0 g
s
.873 .501 .34 r
.52682 .59823 m .53554 .63667 L .53818 .63808 L p F P
0 g
s
.814 .461 .389 r
.53554 .63667 m .52682 .59823 L .52642 .59809 L p F P
0 g
s
.737 .868 .942 r
.41671 .59115 m .48331 .58225 L .48661 .57703 L p F P
0 g
s
.755 .85 .922 r
.48331 .58225 m .41671 .59115 L .41395 .60519 L p F P
0 g
s
.552 .251 .412 r
.52175 .63501 m .52504 .59801 L .52459 .5981 L p F P
0 g
s
.552 .251 .412 r
.52459 .5981 m .51833 .63569 L .52175 .63501 L p F P
0 g
s
.814 .461 .389 r
.52642 .59809 m .53242 .63562 L .53554 .63667 L p F P
0 g
s
.755 .418 .414 r
.53242 .63562 m .52642 .59809 L .52597 .598 L p F P
0 g
s
.629 .317 .423 r
.52536 .63477 m .5255 .59798 L .52504 .59801 L p F P
0 g
s
.629 .317 .423 r
.52504 .59801 m .52175 .63501 L .52536 .63477 L p F P
0 g
s
.755 .418 .414 r
.52597 .598 m .52897 .63497 L .53242 .63562 L p F P
0 g
s
.694 .371 .424 r
.52897 .63497 m .52597 .598 L .5255 .59798 L p F P
0 g
s
.694 .371 .424 r
.5255 .59798 m .52536 .63477 L .52897 .63497 L p F P
0 g
s
.492 .671 .943 r
.56754 .58181 m .63385 .59001 L .62542 .57663 L p F P
0 g
s
.492 .671 .943 r
.62542 .57663 m .56408 .57662 L .56754 .58181 L p F P
0 g
s
.925 .723 .61 r
.23625 .82397 m .22036 .88277 L .26023 .91249 L p F P
0 g
s
.842 .377 .025 r
.27656 .94256 m .26023 .91249 L .22036 .88277 L p F P
0 g
s
.455 .416 .725 r
.28486 .29312 m .31999 .36739 L .29195 .39901 L p F P
0 g
s
.524 .518 .791 r
.35517 .46925 m .29195 .39901 L .31999 .36739 L p F P
0 g
s
0 0 .007 r
.79451 .91023 m .77789 .94048 L .81401 .9129 L p F P
0 g
s
0 0 .007 r
.81401 .9129 m .83343 .88011 L .79451 .91023 L p F P
0 g
s
.622 .644 .852 r
.4562 .50491 m .49864 .55684 L .49189 .56079 L p F P
0 g
s
.622 .644 .852 r
.49189 .56079 m .4391 .51536 L .4562 .50491 L p F P
0 g
s
.835 .769 .789 r
.75724 .39628 m .69444 .46734 L .67259 .44548 L p F P
0 g
s
.835 .769 .789 r
.67259 .44548 m .72819 .36495 L .75724 .39628 L p F P
0 g
s
.815 .858 .88 r
.41395 .60519 m .33158 .64037 L .33704 .66393 L p F P
0 g
s
.872 .885 .842 r
.26265 .72414 m .33704 .66393 L .33158 .64037 L p F P
0 g
s
.756 .768 .862 r
.55866 .56043 m .61067 .51442 L .62382 .52665 L p F P
0 g
s
.746 .745 .851 r
.61067 .51442 m .55866 .56043 L .55178 .55655 L p F P
0 g
s
.755 .743 .841 r
.43526 .91186 m .4012 .96755 L .35687 .95299 L p F P
0 g
s
.737 .717 .832 r
.4012 .96755 m .43526 .91186 L .47059 .91932 L p F P
0 g
s
.709 .88 .961 r
.42471 .57769 m .48661 .57703 L .49176 .57233 L p F P
0 g
s
.737 .868 .942 r
.48661 .57703 m .42471 .57769 L .41671 .59115 L p F P
0 g
s
.472 .69 .962 r
.56408 .57662 m .62542 .57663 L .61206 .56455 L p F P
0 g
s
.472 .69 .962 r
.61206 .56455 m .55878 .57197 L .56408 .57662 L p F P
0 g
s
.379 .488 .844 r
.71478 .66203 m .78958 .7216 L .79775 .68966 L p F P
0 g
s
.379 .488 .844 r
.79775 .68966 m .71949 .63839 L .71478 .66203 L p F P
0 g
s
.616 .63 .842 r
.6537 .96652 m .61853 .91108 L .64996 .89981 L p F P
0 g
s
.616 .63 .842 r
.64996 .89981 m .69755 .95159 L .6537 .96652 L p F P
0 g
s
.807 .897 .907 r
.33158 .64037 m .41395 .60519 L .41671 .59115 L p F P
0 g
s
.566 .585 .831 r
.37632 .44717 m .4391 .51536 L .42635 .52773 L p F P
0 g
s
.566 .585 .831 r
.42635 .52773 m .35517 .46925 L .37632 .44717 L p F P
0 g
s
.643 .651 .843 r
.47683 .49695 m .5067 .55385 L .49864 .55684 L p F P
0 g
s
.643 .651 .843 r
.49864 .55684 m .4562 .50491 L .47683 .49695 L p F P
0 g
s
.419 .584 .909 r
.63706 .60403 m .71949 .63839 L .71509 .61437 L p F P
0 g
s
.419 .584 .909 r
.71509 .61437 m .63385 .59001 L .63706 .60403 L p F P
0 g
s
.746 .745 .851 r
.55178 .55655 m .59324 .50415 L .61067 .51442 L p F P
0 g
s
.733 .723 .842 r
.59324 .50415 m .55178 .55655 L .54363 .55365 L p F P
0 g
s
.795 .77 .83 r
.69444 .46734 m .62382 .52665 L .61067 .51442 L p F P
0 g
s
.524 .518 .791 r
.31999 .36739 m .37632 .44717 L .35517 .46925 L p F P
0 g
s
.671 .883 .977 r
.43766 .56548 m .49176 .57233 L .49854 .5684 L p F P
0 g
s
.709 .88 .961 r
.49176 .57233 m .43766 .56548 L .42471 .57769 L p F P
0 g
s
.46 .714 .978 r
.55878 .57197 m .61206 .56455 L .59435 .55441 L p F P
0 g
s
.46 .714 .978 r
.59435 .55441 m .55187 .56811 L .55878 .57197 L p F P
0 g
s
.664 .661 .837 r
.49999 .49192 m .51567 .55198 L .5067 .55385 L p F P
0 g
s
.664 .661 .837 r
.5067 .55385 m .47683 .49695 L .49999 .49192 L p F P
0 g
s
.733 .723 .842 r
.54363 .55365 m .57235 .49642 L .59324 .50415 L p F P
0 g
s
.718 .704 .836 r
.57235 .49642 m .54363 .55365 L .5346 .55187 L p F P
0 g
s
.795 .77 .83 r
.61067 .51442 m .67259 .44548 L .69444 .46734 L p F P
0 g
s
.913 .83 .75 r
.26265 .72414 m .21031 .79036 L .23625 .82397 L p F P
0 g
s
.975 .793 .595 r
.22036 .88277 m .23625 .82397 L .21031 .79036 L p F P
0 g
s
.683 .673 .834 r
.52448 .49012 m .52512 .55131 L .51567 .55198 L p F P
0 g
s
.683 .673 .834 r
.51567 .55198 m .49999 .49192 L .52448 .49012 L p F P
0 g
s
.718 .704 .836 r
.5346 .55187 m .54903 .49165 L .57235 .49642 L p F P
0 g
s
.701 .687 .834 r
.54903 .49165 m .5346 .55187 L .52512 .55131 L p F P
0 g
s
.746 .574 .662 r
.50946 .73578 m .52036 .6533 L .52387 .65372 L p F P
0 g
s
.746 .574 .662 r
.52387 .65372 m .52039 .73701 L .50946 .73578 L p F P
0 g
s
.704 .538 .661 r
.52039 .73701 m .52387 .65372 L .52746 .6537 L p F P
0 g
s
.701 .687 .834 r
.52512 .55131 m .52448 .49012 L .54903 .49165 L p F P
0 g
s
.183 0 0 r
.38379 .17943 m .39703 .16715 L .45785 .15131 L p F P
0 g
s
0 0 0 r
.39703 .16715 m .38379 .17943 L .32544 .20657 L p F P
0 g
s
.736 .64 .753 r
.51482 .83428 m .50803 .92303 L .47059 .91932 L p F P
0 g
s
.704 .612 .751 r
.50803 .92303 m .51482 .83428 L .53811 .83418 L p F P
0 g
s
.704 .612 .751 r
.53811 .83418 m .54614 .92287 L .50803 .92303 L p F P
0 g
s
.787 .612 .664 r
.49924 .7333 m .51708 .65247 L .52036 .6533 L p F P
0 g
s
.787 .612 .664 r
.52036 .6533 m .50946 .73578 L .49924 .7333 L p F P
0 g
s
.671 .587 .753 r
.54614 .92287 m .53811 .83418 L .56088 .83156 L p F P
0 g
s
.671 .587 .753 r
.56088 .83156 m .58345 .91885 L .54614 .92287 L p F P
0 g
s
.625 .876 .989 r
.45503 .55516 m .49854 .5684 L .50662 .56542 L p F P
0 g
s
.671 .883 .977 r
.49854 .5684 m .45503 .55516 L .43766 .56548 L p F P
0 g
s
.457 .741 .989 r
.55187 .56811 m .59435 .55441 L .57311 .54678 L p F P
0 g
s
.457 .741 .989 r
.57311 .54678 m .54369 .56522 L .55187 .56811 L p F P
0 g
s
.829 .656 .668 r
.49019 .7297 m .5142 .65125 L .51708 .65247 L p F P
0 g
s
.829 .656 .668 r
.51708 .65247 m .49924 .7333 L .49019 .7297 L p F P
0 g
s
.543 0 0 r
.64923 .16548 m .66196 .1776 L .59438 .16111 L p F P
0 g
s
.543 0 0 r
.59438 .16111 m .58792 .15045 L .64923 .16548 L p F P
0 g
s
.207 .169 .593 r
.81739 .82135 m .83343 .88011 L .86008 .84577 L p F P
0 g
s
.207 .169 .593 r
.86008 .84577 m .84224 .78744 L .81739 .82135 L p F P
0 g
s
.874 .708 .674 r
.48273 .72511 m .51183 .64971 L .5142 .65125 L p F P
0 g
s
.874 .708 .674 r
.5142 .65125 m .49019 .7297 L .48273 .72511 L p F P
0 g
s
.425 .272 .568 r
.32544 .20657 m .33037 .25993 L .28486 .29312 L p F P
0 g
s
.532 .454 .714 r
.31999 .36739 m .28486 .29312 L .33037 .25993 L p F P
0 g
s
.576 .858 .996 r
.47601 .5473 m .50662 .56542 L .51563 .56355 L p F P
0 g
s
.625 .876 .989 r
.50662 .56542 m .47601 .5473 L .45503 .55516 L p F P
0 g
s
.467 .771 .996 r
.54369 .56522 m .57311 .54678 L .54941 .54207 L p F P
0 g
s
.467 .771 .996 r
.54941 .54207 m .53463 .56345 L .54369 .56522 L p F P
0 g
s
.92 .771 .68 r
.4772 .71975 m .5101 .64791 L .51183 .64971 L p F P
0 g
s
.92 .771 .68 r
.51183 .64971 m .48273 .72511 L .4772 .71975 L p F P
0 g
s
.766 .671 .758 r
.49198 .83186 m .47059 .91932 L .43526 .91186 L p F P
0 g
s
.736 .64 .753 r
.47059 .91932 m .49198 .83186 L .51482 .83428 L p F P
0 g
s
.634 .565 .759 r
.58345 .91885 m .56088 .83156 L .58216 .82652 L p F P
0 g
s
.634 .565 .759 r
.58216 .82652 m .61853 .91108 L .58345 .91885 L p F P
0 g
s
.529 .832 .999 r
.49955 .54234 m .51563 .56355 L .52512 .56288 L p F P
0 g
s
.576 .858 .996 r
.51563 .56355 m .49955 .54234 L .47601 .5473 L p F P
0 g
s
.492 .802 1 r
.53463 .56345 m .54941 .54207 L .52445 .54056 L p F P
0 g
s
.492 .802 1 r
.52445 .54056 m .52512 .56288 L .53463 .56345 L p F P
0 g
s
.963 .847 .68 r
.47389 .71385 m .50908 .64594 L .5101 .64791 L p F P
0 g
s
.963 .847 .68 r
.5101 .64791 m .4772 .71975 L .47389 .71385 L p F P
0 g
s
.601 .594 .817 r
.4053 .42833 m .4562 .50491 L .4391 .51536 L p F P
0 g
s
.601 .594 .817 r
.4391 .51536 m .37632 .44717 L .4053 .42833 L p F P
0 g
s
.843 .707 .713 r
.76291 .29015 m .72819 .36495 L .68803 .33819 L p F P
0 g
s
.843 .707 .713 r
.68803 .33819 m .71633 .25749 L .76291 .29015 L p F P
0 g
s
.529 .832 .999 r
.52512 .56288 m .52445 .54056 L .49955 .54234 L p F P
0 g
s
.777 .737 .816 r
.67259 .44548 m .61067 .51442 L .59324 .50415 L p F P
0 g
s
.779 .929 .932 r
.33519 .61634 m .41671 .59115 L .42471 .57769 L p F P
0 g
s
.807 .897 .907 r
.41671 .59115 m .33519 .61634 L .33158 .64037 L p F P
0 g
s
.363 .594 .934 r
.63385 .59001 m .71509 .61437 L .7014 .59115 L p F P
0 g
s
.363 .594 .934 r
.7014 .59115 m .62542 .57663 L .63385 .59001 L p F P
0 g
s
.528 .346 .579 r
.33037 .25993 m .32544 .20657 L .38379 .17943 L p F P
0 g
s
.541 .765 .98 r
.27656 .94256 m .31887 .9341 L .35687 .95299 L p F P
0 g
s
.771 .772 .853 r
.40347 .90087 m .35687 .95299 L .31887 .9341 L p F P
0 g
s
.755 .743 .841 r
.35687 .95299 m .40347 .90087 L .43526 .91186 L p F P
0 g
s
.872 .885 .842 r
.33158 .64037 m .25345 .69235 L .26265 .72414 L p F P
0 g
s
.936 .903 .766 r
.21031 .79036 m .26265 .72414 L .25345 .69235 L p F P
0 g
s
.832 .594 .579 r
.72118 .20401 m .71633 .25749 L .65854 .23242 L p F P
0 g
s
.832 .594 .579 r
.65854 .23242 m .66196 .1776 L .72118 .20401 L p F P
0 g
s
.584 .621 .855 r
.69755 .95159 m .64996 .89981 L .67638 .88541 L p F P
0 g
s
.584 .621 .855 r
.67638 .88541 m .73492 .93237 L .69755 .95159 L p F P
0 g
s
.356 0 0 r
.45081 .16206 m .45785 .15131 L .5228 .1456 L p F P
0 g
s
.183 0 0 r
.45785 .15131 m .45081 .16206 L .38379 .17943 L p F P
0 g
s
.743 .604 .704 r
.49198 .83186 m .50946 .73578 L .52039 .73701 L p F P
0 g
s
.743 .604 .704 r
.52039 .73701 m .51482 .83428 L .49198 .83186 L p F P
0 g
s
.706 .572 .703 r
.51482 .83428 m .52039 .73701 L .53155 .73696 L p F P
0 g
s
.706 .572 .703 r
.53155 .73696 m .53811 .83418 L .51482 .83428 L p F P
0 g
s
.666 .542 .704 r
.53811 .83418 m .53155 .73696 L .54243 .73562 L p F P
0 g
s
.472 0 0 r
.58792 .15045 m .59438 .16111 L .5225 .15579 L p F P
0 g
s
.472 0 0 r
.5225 .15579 m .5228 .1456 L .58792 .15045 L p F P
0 g
s
.842 .377 .025 r
.22036 .88277 m .23954 .91533 L .27656 .94256 L p F P
0 g
s
.546 .755 .974 r
.31887 .9341 m .27656 .94256 L .23954 .91533 L p F P
0 g
s
.243 .343 .767 r
.78958 .7216 m .84224 .78744 L .85341 .75064 L p F P
0 g
s
.243 .343 .767 r
.85341 .75064 m .79775 .68966 L .78958 .7216 L p F P
0 g
s
.779 .64 .708 r
.47053 .82702 m .49924 .7333 L .50946 .73578 L p F P
0 g
s
.779 .64 .708 r
.50946 .73578 m .49198 .83186 L .47053 .82702 L p F P
0 g
s
.796 .707 .767 r
.47053 .82702 m .43526 .91186 L .40347 .90087 L p F P
0 g
s
.766 .671 .758 r
.43526 .91186 m .47053 .82702 L .49198 .83186 L p F P
0 g
s
0 0 0 r
.48465 .69035 m .51264 .63821 L .51065 .63994 L p F P
0 g
s
0 0 0 r
.51065 .63994 m .47844 .69563 L .48465 .69035 L p F P
0 g
s
.666 .542 .704 r
.54243 .73562 m .56088 .83156 L .53811 .83418 L p F P
0 g
s
.833 .364 0 r
.5721 .69517 m .54023 .63979 L .53818 .63808 L p F P
0 g
s
.594 .543 .768 r
.61853 .91108 m .58216 .82652 L .60106 .81924 L p F P
0 g
s
.594 .543 .768 r
.60106 .81924 m .64996 .89981 L .61853 .91108 L p F P
0 g
s
.864 .942 .868 r
.25345 .69235 m .33158 .64037 L .33519 .61634 L p F P
0 g
s
.632 .606 .806 r
.44081 .41387 m .47683 .49695 L .4562 .50491 L p F P
0 g
s
.632 .606 .806 r
.4562 .50491 m .4053 .42833 L .44081 .41387 L p F P
0 g
s
.185 0 .142 r
.49283 .68593 m .51524 .63678 L .51264 .63821 L p F P
0 g
s
.185 0 .142 r
.51264 .63821 m .48465 .69035 L .49283 .68593 L p F P
0 g
s
.645 .835 .973 r
.77789 .94048 m .73492 .93237 L .76404 .90943 L p F P
0 g
s
.645 .835 .973 r
.76404 .90943 m .81401 .9129 L .77789 .94048 L p F P
0 g
s
.833 .364 0 r
.53818 .63808 m .56572 .68995 L .5721 .69517 L p F P
0 g
s
.831 .38 .152 r
.56572 .68995 m .53818 .63808 L .53554 .63667 L p F P
0 g
s
.532 .454 .714 r
.33037 .25993 m .35927 .34018 L .31999 .36739 L p F P
0 g
s
.574 .536 .775 r
.37632 .44717 m .31999 .36739 L .35927 .34018 L p F P
0 g
s
.574 .536 .775 r
.35927 .34018 m .4053 .42833 L .37632 .44717 L p F P
0 g
s
.777 .737 .816 r
.59324 .50415 m .64299 .42696 L .67259 .44548 L p F P
0 g
s
.757 .707 .805 r
.64299 .42696 m .59324 .50415 L .57235 .49642 L p F P
0 g
s
.816 .681 .715 r
.45139 .81992 m .49019 .7297 L .49924 .7333 L p F P
0 g
s
.816 .681 .715 r
.49924 .7333 m .47053 .82702 L .45139 .81992 L p F P
0 g
s
.356 0 0 r
.5228 .1456 m .5225 .15579 L .45081 .16206 L p F P
0 g
s
.283 .474 .87 r
.71949 .63839 m .79775 .68966 L .79318 .65683 L p F P
0 g
s
.283 .474 .87 r
.79318 .65683 m .71509 .61437 L .71949 .63839 L p F P
0 g
s
.371 .021 .234 r
.50261 .68257 m .51833 .63569 L .51524 .63678 L p F P
0 g
s
.371 .021 .234 r
.51524 .63678 m .49283 .68593 L .50261 .68257 L p F P
0 g
s
.831 .38 .152 r
.53554 .63667 m .55738 .68561 L .56572 .68995 L p F P
0 g
s
.785 .36 .24 r
.55738 .68561 m .53554 .63667 L .53242 .63562 L p F P
0 g
s
.808 .726 .774 r
.72819 .36495 m .67259 .44548 L .64299 .42696 L p F P
0 g
s
.496 .134 .282 r
.51351 .68047 m .52175 .63501 L .51833 .63569 L p F P
0 g
s
.496 .134 .282 r
.51833 .63569 m .50261 .68257 L .51351 .68047 L p F P
0 g
s
.785 .36 .24 r
.53242 .63562 m .54749 .68235 L .55738 .68561 L p F P
0 g
s
.726 .323 .285 r
.54749 .68235 m .53242 .63562 L .52897 .63497 L p F P
0 g
s
.808 .726 .774 r
.64299 .42696 m .68803 .33819 L .72819 .36495 L p F P
0 g
s
.587 .215 .303 r
.525 .67971 m .52536 .63477 L .52175 .63501 L p F P
0 g
s
.587 .215 .303 r
.52175 .63501 m .51351 .68047 L .525 .67971 L p F P
0 g
s
.726 .323 .285 r
.52897 .63497 m .53652 .68035 L .54749 .68235 L p F P
0 g
s
.662 .276 .304 r
.53652 .68035 m .52897 .63497 L .52536 .63477 L p F P
0 g
s
.662 .276 .304 r
.52536 .63477 m .525 .67971 L .53652 .68035 L p F P
0 g
s
.853 .729 .725 r
.43543 .81084 m .48273 .72511 L .49019 .7297 L p F P
0 g
s
.853 .729 .725 r
.49019 .7297 m .45139 .81992 L .43543 .81084 L p F P
0 g
s
.726 .947 .952 r
.34809 .59301 m .42471 .57769 L .43766 .56548 L p F P
0 g
s
.779 .929 .932 r
.42471 .57769 m .34809 .59301 L .33519 .61634 L p F P
0 g
s
.305 .609 .953 r
.62542 .57663 m .7014 .59115 L .67873 .56995 L p F P
0 g
s
.305 .609 .953 r
.67873 .56995 m .61206 .56455 L .62542 .57663 L p F P
0 g
s
.796 .707 .767 r
.40347 .90087 m .45139 .81992 L .47053 .82702 L p F P
0 g
s
.661 .621 .799 r
.48101 .4047 m .49999 .49192 L .47683 .49695 L p F P
0 g
s
.661 .621 .799 r
.47683 .49695 m .44081 .41387 L .48101 .4047 L p F P
0 g
s
.975 .793 .595 r
.21031 .79036 m .19257 .84873 L .22036 .88277 L p F P
0 g
s
.731 .282 0 r
.23954 .91533 m .22036 .88277 L .19257 .84873 L p F P
0 g
s
.757 .707 .805 r
.57235 .49642 m .60701 .41291 L .64299 .42696 L p F P
0 g
s
.735 .681 .798 r
.60701 .41291 m .57235 .49642 L .54903 .49165 L p F P
0 g
s
.891 .786 .739 r
.4234 .80014 m .4772 .71975 L .48273 .72511 L p F P
0 g
s
.891 .786 .739 r
.48273 .72511 m .43543 .81084 L .4234 .80014 L p F P
0 g
s
0 0 0 r
.83343 .88011 m .81401 .9129 L .83849 .88154 L p F P
0 g
s
0 0 0 r
.83849 .88154 m .86008 .84577 L .83343 .88011 L p F P
0 g
s
.771 .772 .853 r
.31887 .9341 m .37657 .88671 L .40347 .90087 L p F P
0 g
s
.825 .749 .78 r
.45139 .81992 m .40347 .90087 L .37657 .88671 L p F P
0 g
s
.687 .638 .795 r
.52371 .4014 m .52448 .49012 L .49999 .49192 L p F P
0 g
s
.687 .638 .795 r
.49999 .49192 m .48101 .4047 L .52371 .4014 L p F P
0 g
s
.735 .681 .798 r
.54903 .49165 m .56651 .4042 L .60701 .41291 L p F P
0 g
s
.712 .658 .795 r
.56651 .4042 m .54903 .49165 L .52448 .49012 L p F P
0 g
s
.546 .523 .781 r
.64996 .89981 m .60106 .81924 L .61671 .81002 L p F P
0 g
s
.546 .523 .781 r
.61671 .81002 m .67638 .88541 L .64996 .89981 L p F P
0 g
s
.712 .658 .795 r
.52448 .49012 m .52371 .4014 L .56651 .4042 L p F P
0 g
s
.825 .749 .78 r
.37657 .88671 m .43543 .81084 L .45139 .81992 L p F P
0 g
s
.604 .404 .583 r
.38732 .23416 m .38379 .17943 L .45081 .16206 L p F P
0 g
s
.528 .346 .579 r
.38379 .17943 m .38732 .23416 L .33037 .25993 L p F P
0 g
s
.591 .488 .705 r
.35927 .34018 m .33037 .25993 L .38732 .23416 L p F P
0 g
s
.925 .855 .754 r
.41591 .78826 m .47389 .71385 L .4772 .71975 L p F P
0 g
s
.925 .855 .754 r
.4772 .71975 m .4234 .80014 L .41591 .78826 L p F P
0 g
s
.777 .545 .584 r
.66196 .1776 m .65854 .23242 L .59264 .21677 L p F P
0 g
s
.777 .545 .584 r
.59264 .21677 m .59438 .16111 L .66196 .1776 L p F P
0 g
s
.643 .941 .96 r
.37003 .5716 m .43766 .56548 L .45503 .55516 L p F P
0 g
s
.726 .947 .952 r
.43766 .56548 m .37003 .5716 L .34809 .59301 L p F P
0 g
s
.803 .66 .705 r
.71633 .25749 m .68803 .33819 L .63859 .31775 L p F P
0 g
s
.803 .66 .705 r
.63859 .31775 m .65854 .23242 L .71633 .25749 L p F P
0 g
s
.617 .556 .764 r
.40801 .31916 m .44081 .41387 L .4053 .42833 L p F P
0 g
s
.617 .556 .764 r
.4053 .42833 m .35927 .34018 L .40801 .31916 L p F P
0 g
s
.254 .629 .96 r
.61206 .56455 m .67873 .56995 L .64794 .55199 L p F P
0 g
s
.254 .629 .96 r
.64794 .55199 m .59435 .55441 L .61206 .56455 L p F P
0 g
s
.546 .755 .974 r
.23954 .91533 m .28898 .91144 L .31887 .9341 L p F P
0 g
s
.783 .804 .869 r
.37657 .88671 m .31887 .9341 L .28898 .91144 L p F P
0 g
s
.779 .688 .763 r
.68803 .33819 m .64299 .42696 L .60701 .41291 L p F P
0 g
s
.55 .615 .871 r
.73492 .93237 m .67638 .88541 L .69652 .86837 L p F P
0 g
s
.55 .615 .871 r
.69652 .86837 m .76404 .90943 L .73492 .93237 L p F P
0 g
s
.936 .903 .766 r
.25345 .69235 m .19791 .75375 L .21031 .79036 L p F P
0 g
s
.996 .862 .545 r
.19257 .84873 m .21031 .79036 L .19791 .75375 L p F P
0 g
s
.941 .931 .763 r
.47389 .71385 m .41591 .78826 L .41343 .77572 L p F P
0 g
s
.817 .985 .884 r
.25689 .65954 m .33519 .61634 L .34809 .59301 L p F P
0 g
s
.864 .942 .868 r
.33519 .61634 m .25689 .65954 L .25345 .69235 L p F P
0 g
s
.591 .488 .705 r
.38732 .23416 m .40801 .31916 L .35927 .34018 L p F P
0 g
s
0 .011 .537 r
.84224 .78744 m .86008 .84577 L .87237 .80839 L p F P
0 g
s
0 .011 .537 r
.87237 .80839 m .85341 .75064 L .84224 .78744 L p F P
0 g
s
.851 .798 .798 r
.35584 .86986 m .4234 .80014 L .43543 .81084 L p F P
0 g
s
.851 .798 .798 r
.43543 .81084 m .37657 .88671 L .35584 .86986 L p F P
0 g
s
.16 .456 .884 r
.71509 .61437 m .79318 .65683 L .77531 .62471 L p F P
0 g
s
.16 .456 .884 r
.77531 .62471 m .7014 .59115 L .71509 .61437 L p F P
0 g
s
.779 .688 .763 r
.60701 .41291 m .63859 .31775 L .68803 .33819 L p F P
0 g
s
.488 .504 .8 r
.67638 .88541 m .61671 .81002 L .62838 .7992 L p F P
0 g
s
.536 .908 .955 r
.40018 .55332 m .45503 .55516 L .47601 .5473 L p F P
0 g
s
.643 .941 .96 r
.45503 .55516 m .40018 .55332 L .37003 .5716 L p F P
0 g
s
.22 .654 .954 r
.59435 .55441 m .64794 .55199 L .61046 .53834 L p F P
0 g
s
.22 .654 .954 r
.61046 .53834 m .57311 .54678 L .59435 .55441 L p F P
0 g
s
.783 .804 .869 r
.28898 .91144 m .35584 .86986 L .37657 .88671 L p F P
0 g
s
.667 .453 .585 r
.45268 .21767 m .45081 .16206 L .5225 .15579 L p F P
0 g
s
.604 .404 .583 r
.45081 .16206 m .45268 .21767 L .38732 .23416 L p F P
0 g
s
.922 .972 .766 r
.19791 .75375 m .25345 .69235 L .25689 .65954 L p F P
0 g
s
.723 .499 .585 r
.59438 .16111 m .59264 .21677 L .52256 .21172 L p F P
0 g
s
.723 .499 .585 r
.52256 .21172 m .5225 .15579 L .59438 .16111 L p F P
0 g
s
.488 .504 .8 r
.62838 .7992 m .69652 .86837 L .67638 .88541 L p F P
0 g
s
.654 .578 .756 r
.46365 .30575 m .48101 .4047 L .44081 .41387 L p F P
0 g
s
.654 .578 .756 r
.44081 .41387 m .40801 .31916 L .46365 .30575 L p F P
0 g
s
.731 .282 0 r
.19257 .84873 m .21398 .88424 L .23954 .91533 L p F P
0 g
s
.554 .747 .967 r
.28898 .91144 m .23954 .91533 L .21398 .88424 L p F P
0 g
s
.75 .655 .756 r
.63859 .31775 m .60701 .41291 L .56651 .4042 L p F P
0 g
s
.054 .272 .764 r
.79775 .68966 m .85341 .75064 L .8493 .71247 L p F P
0 g
s
.054 .272 .764 r
.8493 .71247 m .79318 .65683 L .79775 .68966 L p F P
0 g
s
.667 .453 .585 r
.5225 .15579 m .52256 .21172 L .45268 .21767 L p F P
0 g
s
.659 .831 .966 r
.81401 .9129 m .76404 .90943 L .78323 .88353 L p F P
0 g
s
.659 .831 .966 r
.78323 .88353 m .83849 .88154 L .81401 .9129 L p F P
0 g
s
.422 .853 .941 r
.43715 .53928 m .47601 .5473 L .49955 .54234 L p F P
0 g
s
.536 .908 .955 r
.47601 .5473 m .43715 .53928 L .40018 .55332 L p F P
0 g
s
.216 .687 .94 r
.57311 .54678 m .61046 .53834 L .56824 .52987 L p F P
0 g
s
.216 .687 .94 r
.56824 .52987 m .54941 .54207 L .57311 .54678 L p F P
0 g
s
.641 .52 .7 r
.40801 .31916 m .38732 .23416 L .45268 .21767 L p F P
0 g
s
.873 .854 .82 r
.34241 .85097 m .41591 .78826 L .4234 .80014 L p F P
0 g
s
.873 .854 .82 r
.4234 .80014 m .35584 .86986 L .34241 .85097 L p F P
0 g
s
.764 .62 .699 r
.65854 .23242 m .63859 .31775 L .58251 .30501 L p F P
0 g
s
.764 .62 .699 r
.58251 .30501 m .59264 .21677 L .65854 .23242 L p F P
0 g
s
.415 .483 .822 r
.69652 .86837 m .62838 .7992 L .63545 .78725 L p F P
0 g
s
.688 .601 .753 r
.523 .30091 m .52371 .4014 L .48101 .4047 L p F P
0 g
s
.688 .601 .753 r
.48101 .4047 m .46365 .30575 L .523 .30091 L p F P
0 g
s
.75 .655 .756 r
.56651 .4042 m .58251 .30501 L .63859 .31775 L p F P
0 g
s
.72 .626 .753 r
.58251 .30501 m .56651 .4042 L .52371 .4014 L p F P
0 g
s
.321 .79 .93 r
.47906 .53036 m .49955 .54234 L .52445 .54056 L p F P
0 g
s
.422 .853 .941 r
.49955 .54234 m .47906 .53036 L .43715 .53928 L p F P
0 g
s
.25 .733 .93 r
.54941 .54207 m .56824 .52987 L .52359 .52716 L p F P
0 g
s
.25 .733 .93 r
.52359 .52716 m .52445 .54056 L .54941 .54207 L p F P
0 g
s
.321 .79 .93 r
.52445 .54056 m .52359 .52716 L .47906 .53036 L p F P
0 g
s
.72 .626 .753 r
.52371 .4014 m .523 .30091 L .58251 .30501 L p F P
0 g
s
.641 .52 .7 r
.45268 .21767 m .46365 .30575 L .40801 .31916 L p F P
0 g
s
.554 .747 .967 r
.21398 .88424 m .26887 .88576 L .28898 .91144 L p F P
0 g
s
.789 .838 .889 r
.35584 .86986 m .28898 .91144 L .26887 .88576 L p F P
0 g
s
0 0 0 r
.45468 .73069 m .49283 .68593 L .48465 .69035 L p F P
0 g
s
.704 .984 .868 r
.27362 .62729 m .34809 .59301 L .37003 .5716 L p F P
0 g
s
.817 .985 .884 r
.34809 .59301 m .27362 .62729 L .25689 .65954 L p F P
0 g
s
.996 .862 .545 r
.19791 .75375 m .17898 .81155 L .19257 .84873 L p F P
0 g
s
0 0 .505 r
.21398 .88424 m .19257 .84873 L .17898 .81155 L p F P
0 g
s
.016 .431 .865 r
.7014 .59115 m .77531 .62471 L .74428 .59505 L p F P
0 g
s
.016 .431 .865 r
.74428 .59505 m .67873 .56995 L .7014 .59115 L p F P
0 g
s
.789 .838 .889 r
.26887 .88576 m .34241 .85097 L .35584 .86986 L p F P
0 g
s
.511 .613 .891 r
.76404 .90943 m .69652 .86837 L .70928 .84934 L p F P
0 g
s
.511 .613 .891 r
.70928 .84934 m .78323 .88353 L .76404 .90943 L p F P
0 g
s
.685 .551 .697 r
.46365 .30575 m .45268 .21767 L .52256 .21172 L p F P
0 g
s
.725 .584 .697 r
.59264 .21677 m .58251 .30501 L .523 .30091 L p F P
0 g
s
.725 .584 .697 r
.523 .30091 m .52256 .21172 L .59264 .21677 L p F P
0 g
s
.415 .483 .822 r
.63545 .78725 m .70928 .84934 L .69652 .86837 L p F P
0 g
s
.882 .915 .844 r
.33719 .8308 m .41343 .77572 L .41591 .78826 L p F P
0 g
s
.882 .915 .844 r
.41591 .78826 m .34241 .85097 L .33719 .8308 L p F P
0 g
s
.219 0 0 r
.47575 .72361 m .50261 .68257 L .49283 .68593 L p F P
0 g
s
.219 0 0 r
.49283 .68593 m .45468 .73069 L .47575 .72361 L p F P
0 g
s
.692 .171 0 r
.5946 .73001 m .55738 .68561 L .54749 .68235 L p F P
0 g
s
.816 .917 .524 r
.86008 .84577 m .83849 .88154 L .84943 .84752 L p F P
0 g
s
.816 .917 .524 r
.84943 .84752 m .87237 .80839 L .86008 .84577 L p F P
0 g
s
.318 .46 .846 r
.70928 .84934 m .63545 .78725 L .63749 .77467 L p F P
0 g
s
.685 .551 .697 r
.52256 .21172 m .523 .30091 L .46365 .30575 L p F P
0 g
s
.383 0 .056 r
.49939 .71915 m .51351 .68047 L .50261 .68257 L p F P
0 g
s
.383 0 .056 r
.50261 .68257 m .47575 .72361 L .49939 .71915 L p F P
0 g
s
.648 .153 .061 r
.57327 .72314 m .54749 .68235 L .53652 .68035 L p F P
0 g
s
.498 .039 .093 r
.5244 .71754 m .525 .67971 L .51351 .68047 L p F P
0 g
s
.498 .039 .093 r
.51351 .68047 m .49939 .71915 L .5244 .71754 L p F P
0 g
s
.648 .153 .061 r
.53652 .68035 m .54946 .7189 L .57327 .72314 L p F P
0 g
s
.583 .109 .095 r
.54946 .7189 m .53652 .68035 L .525 .67971 L p F P
0 g
s
.583 .109 .095 r
.525 .67971 m .5244 .71754 L .54946 .7189 L p F P
0 g
s
.922 .972 .766 r
.25689 .65954 m .20066 .71563 L .19791 .75375 L p F P
0 g
s
.883 .851 .396 r
.17898 .81155 m .19791 .75375 L .20066 .71563 L p F P
0 g
s
.807 .983 .71 r
.20066 .71563 m .25689 .65954 L .27362 .62729 L p F P
0 g
s
.861 .973 .861 r
.34077 .81024 m .41621 .76309 L .41343 .77572 L p F P
0 g
s
.861 .973 .861 r
.41343 .77572 m .33719 .8308 L .34077 .81024 L p F P
0 g
s
0 0 .375 r
.85341 .75064 m .87237 .80839 L .86853 .76951 L p F P
0 g
s
0 0 .375 r
.86853 .76951 m .8493 .71247 L .85341 .75064 L p F P
0 g
s
.318 .46 .846 r
.63749 .77467 m .71377 .82911 L .70928 .84934 L p F P
0 g
s
.187 .43 .862 r
.71377 .82911 m .63749 .77467 L .63426 .76206 L p F P
0 g
s
0 .165 .7 r
.79318 .65683 m .8493 .71247 L .82897 .67481 L p F P
0 g
s
0 .165 .7 r
.82897 .67481 m .77531 .62471 L .79318 .65683 L p F P
0 g
s
.515 .911 .804 r
.30356 .59736 m .37003 .5716 L .40018 .55332 L p F P
0 g
s
.704 .984 .868 r
.37003 .5716 m .30356 .59736 L .27362 .62729 L p F P
0 g
s
0 0 .505 r
.17898 .81155 m .20182 .85039 L .21398 .88424 L p F P
0 g
s
.564 .74 .959 r
.26887 .88576 m .21398 .88424 L .20182 .85039 L p F P
0 g
s
0 .399 .796 r
.67873 .56995 m .74428 .59505 L .70112 .56966 L p F P
0 g
s
0 .399 .796 r
.70112 .56966 m .64794 .55199 L .67873 .56995 L p F P
0 g
s
.787 .873 .911 r
.26002 .85803 m .33719 .8308 L .34241 .85097 L p F P
0 g
s
.787 .873 .911 r
.34241 .85097 m .26887 .88576 L .26002 .85803 L p F P
0 g
s
.669 .825 .958 r
.83849 .88154 m .78323 .88353 L .79107 .85568 L p F P
0 g
s
.669 .825 .958 r
.79107 .85568 m .84943 .84752 L .83849 .88154 L p F P
0 g
s
.467 .615 .913 r
.78323 .88353 m .70928 .84934 L .71377 .82911 L p F P
0 g
s
.564 .74 .959 r
.20182 .85039 m .26002 .85803 L .26887 .88576 L p F P
0 g
s
.778 .997 .85 r
.35337 .7903 m .42423 .75097 L .41621 .76309 L p F P
0 g
s
.778 .997 .85 r
.41621 .76309 m .34077 .81024 L .35337 .7903 L p F P
0 g
s
.187 .43 .862 r
.63426 .76206 m .70942 .80856 L .71377 .82911 L p F P
0 g
s
.018 .385 .846 r
.70942 .80856 m .63426 .76206 L .6258 .75001 L p F P
0 g
s
.467 .615 .913 r
.71377 .82911 m .79107 .85568 L .78323 .88353 L p F P
0 g
s
.286 .775 .704 r
.34576 .57155 m .40018 .55332 L .43715 .53928 L p F P
0 g
s
.515 .911 .804 r
.40018 .55332 m .34576 .57155 L .30356 .59736 L p F P
0 g
s
0 .373 .695 r
.64794 .55199 m .70112 .56966 L .64778 .55022 L p F P
0 g
s
0 .373 .695 r
.64778 .55022 m .61046 .53834 L .64794 .55199 L p F P
0 g
s
.883 .851 .396 r
.20066 .71563 m .18138 .77273 L .17898 .81155 L p F P
0 g
s
0 .128 .657 r
.20182 .85039 m .17898 .81155 L .18138 .77273 L p F P
0 g
s
.601 .943 .778 r
.42423 .75097 m .35337 .7903 L .3747 .77201 L p F P
0 g
s
.018 .385 .846 r
.6258 .75001 m .69606 .78871 L .70942 .80856 L p F P
0 g
s
.771 .905 .934 r
.26351 .82943 m .34077 .81024 L .33719 .8308 L p F P
0 g
s
.771 .905 .934 r
.33719 .8308 m .26002 .85803 L .26351 .82943 L p F P
0 g
s
.963 .942 .664 r
.87237 .80839 m .84943 .84752 L .84528 .81226 L p F P
0 g
s
.963 .942 .664 r
.84528 .81226 m .86853 .76951 L .87237 .80839 L p F P
0 g
s
.529 .847 .547 r
.2196 .67785 m .27362 .62729 L .30356 .59736 L p F P
0 g
s
.807 .983 .71 r
.27362 .62729 m .2196 .67785 L .20066 .71563 L p F P
0 g
s
.418 .621 .936 r
.79107 .85568 m .71377 .82911 L .70942 .80856 L p F P
0 g
s
0 .034 .528 r
.77531 .62471 m .82897 .67481 L .79232 .63975 L p F P
0 g
s
0 .034 .528 r
.79232 .63975 m .74428 .59505 L .77531 .62471 L p F P
0 g
s
.286 .775 .704 r
.43715 .53928 m .39833 .55156 L .34576 .57155 L p F P
0 g
s
0 0 0 r
.39833 .55156 m .43715 .53928 L .47906 .53036 L p F P
0 g
s
.229 0 0 r
.61046 .53834 m .64778 .55022 L .58714 .53809 L p F P
0 g
s
.229 0 0 r
.58714 .53809 m .56824 .52987 L .61046 .53834 L p F P
0 g
s
0 0 0 r
.18138 .77273 m .20066 .71563 L .2196 .67785 L p F P
0 g
s
.504 .891 .959 r
.40164 .73554 m .43029 .74221 L p .40398 .75641 L F P
0 g
s
.347 .795 .645 r
.43724 .73998 m .38183 .76836 L p .40398 .75641 L F P
0 g
s
0 0 0 r
.45468 .73069 m .40978 .75347 L p .43984 .74443 L F P
0 g
s
0 0 0 r
.40978 .75347 m .40398 .75641 L .43984 .74443 L p F P
0 g
s
0 0 0 r
.43984 .74443 m .47575 .72361 L .45468 .73069 L p F P
0 g
s
.109 0 0 r
.47575 .72361 m .43984 .74443 L .48045 .73683 L p F P
0 g
s
.406 .842 .945 r
.46022 .72446 m .4754 .73374 L p .43984 .74443 L F P
0 g
s
.406 .842 .945 r
.4754 .73374 m .48045 .73683 L .43984 .74443 L p F P
0 g
s
.504 .891 .959 r
.43029 .74221 m .43984 .74443 L .40398 .75641 L p F P
0 g
s
.347 .795 .645 r
.38183 .76836 m .3747 .77201 L .40398 .75641 L p F P
0 g
s
.811 .451 0 r
.8493 .71247 m .86853 .76951 L .84746 .73104 L p F P
0 g
s
.811 .451 0 r
.84746 .73104 m .82897 .67481 L .8493 .71247 L p F P
0 g
s
.082 0 0 r
.45849 .53879 m .47906 .53036 L .52359 .52716 L p F P
0 g
s
0 0 0 r
.47906 .53036 m .45849 .53879 L .39833 .55156 L p F P
0 g
s
.185 0 0 r
.56824 .52987 m .58714 .53809 L .52273 .53418 L p F P
0 g
s
.185 0 0 r
.52273 .53418 m .52359 .52716 L .56824 .52987 L p F P
0 g
s
0 .128 .657 r
.18138 .77273 m .20464 .81518 L .20182 .85039 L p F P
0 g
s
.576 .736 .951 r
.26002 .85803 m .20182 .85039 L .20464 .81518 L p F P
0 g
s
.576 .736 .951 r
.20464 .81518 m .26351 .82943 L .26002 .85803 L p F P
0 g
s
.082 0 0 r
.52359 .52716 m .52273 .53418 L .45849 .53879 L p F P
0 g
s
.677 .817 .95 r
.84943 .84752 m .79107 .85568 L .78649 .82707 L p F P
0 g
s
.677 .817 .95 r
.78649 .82707 m .84528 .81226 L .84943 .84752 L p F P
0 g
s
.418 .621 .936 r
.70942 .80856 m .78649 .82707 L .79107 .85568 L p F P
0 g
s
.737 .928 .954 r
.27995 .80135 m .35337 .7903 L .34077 .81024 L p F P
0 g
s
.737 .928 .954 r
.34077 .81024 m .26351 .82943 L .27995 .80135 L p F P
0 g
s
.365 .63 .955 r
.78649 .82707 m .70942 .80856 L .69606 .78871 L p F P
0 g
s
.109 0 0 r
.48045 .73683 m .49939 .71915 L .47575 .72361 L p F P
0 g
s
.529 .847 .547 r
.30356 .59736 m .25488 .64249 L .2196 .67785 L p F P
0 g
s
0 0 0 r
.25488 .64249 m .30356 .59736 L .34576 .57155 L p F P
0 g
s
.253 0 0 r
.5236 .7341 m .5244 .71754 L .49939 .71915 L p F P
0 g
s
.253 0 0 r
.49939 .71915 m .48045 .73683 L .5236 .7341 L p F P
0 g
s
.621 .063 0 r
.74428 .59505 m .79232 .63975 L .7404 .60952 L p F P
0 g
s
.621 .063 0 r
.7404 .60952 m .70112 .56966 L .74428 .59505 L p F P
0 g
s
0 0 0 r
.2196 .67785 m .20097 .73414 L .18138 .77273 L p F P
0 g
s
.216 .266 .699 r
.20464 .81518 m .18138 .77273 L .20097 .73414 L p F P
0 g
s
.961 .869 .7 r
.86853 .76951 m .84528 .81226 L .8251 .77749 L p F P
0 g
s
.961 .869 .7 r
.8251 .77749 m .84746 .73104 L .86853 .76951 L p F P
0 g
s
.68 .937 .966 r
.30923 .77532 m .3747 .77201 L .35337 .7903 L p F P
0 g
s
.68 .937 .966 r
.35337 .7903 m .27995 .80135 L .30923 .77532 L p F P
0 g
s
.365 .63 .955 r
.69606 .78871 m .76894 .79911 L .78649 .82707 L p F P
0 g
s
.313 .642 .967 r
.76894 .79911 m .69606 .78871 L .67401 .77061 L p F P
0 g
s
0 0 .148 r
.20097 .73414 m .2196 .67785 L .25488 .64249 L p F P
0 g
s
.589 .733 .943 r
.22343 .78029 m .27995 .80135 L .26351 .82943 L p F P
0 g
s
.589 .733 .943 r
.26351 .82943 m .20464 .81518 L .22343 .78029 L p F P
0 g
s
.917 .52 .165 r
.82897 .67481 m .84746 .73104 L .80896 .69512 L p F P
0 g
s
.917 .52 .165 r
.80896 .69512 m .79232 .63975 L .82897 .67481 L p F P
0 g
s
.68 .807 .943 r
.84528 .81226 m .78649 .82707 L .76894 .79911 L p F P
0 g
s
.216 .266 .699 r
.20097 .73414 m .22343 .78029 L .20464 .81518 L p F P
0 g
s
.116 0 0 r
.30558 .61178 m .34576 .57155 L .39833 .55156 L p F P
0 g
s
0 0 0 r
.34576 .57155 m .30558 .61178 L .25488 .64249 L p F P
0 g
s
.68 .807 .943 r
.76894 .79911 m .8251 .77749 L .84528 .81226 L p F P
0 g
s
.65 .099 0 r
.70112 .56966 m .7404 .60952 L .67552 .58623 L p F P
0 g
s
.65 .099 0 r
.67552 .58623 m .64778 .55022 L .70112 .56966 L p F P
0 g
s
.6 .924 .968 r
.35041 .7529 m .40398 .75641 L .3747 .77201 L p F P
0 g
s
.6 .924 .968 r
.3747 .77201 m .30923 .77532 L .35041 .7529 L p F P
0 g
s
.313 .642 .967 r
.67401 .77061 m .73859 .77332 L .76894 .79911 L p F P
0 g
s
.267 .657 .967 r
.73859 .77332 m .67401 .77061 L .64412 .75527 L p F P
0 g
s
.314 0 0 r
.36948 .58784 m .39833 .55156 L .45849 .53879 L p F P
0 g
s
.116 0 0 r
.39833 .55156 m .36948 .58784 L .30558 .61178 L p F P
0 g
s
.615 .088 0 r
.64778 .55022 m .67552 .58623 L .60123 .57165 L p F P
0 g
s
.615 .088 0 r
.60123 .57165 m .58714 .53809 L .64778 .55022 L p F P
0 g
s
.602 .732 .936 r
.25835 .74767 m .30923 .77532 L .27995 .80135 L p F P
0 g
s
.602 .732 .936 r
.27995 .80135 m .22343 .78029 L .25835 .74767 L p F P
0 g
s
0 0 .148 r
.25488 .64249 m .238 .69793 L .20097 .73414 L p F P
0 g
s
.379 .352 .702 r
.22343 .78029 m .20097 .73414 L .238 .69793 L p F P
0 g
s
.504 .891 .959 r
.40398 .75641 m .35041 .7529 L .40164 .73554 L p F P
0 g
s
.681 .796 .936 r
.8251 .77749 m .76894 .79911 L .73859 .77332 L p F P
0 g
s
.234 0 .288 r
.238 .69793 m .25488 .64249 L .30558 .61178 L p F P
0 g
s
.267 .657 .967 r
.64412 .75527 m .69647 .75126 L .73859 .77332 L p F P
0 g
s
.918 .789 .702 r
.84746 .73104 m .8251 .77749 L .78884 .74514 L p F P
0 g
s
.918 .789 .702 r
.78884 .74514 m .80896 .69512 L .84746 .73104 L p F P
0 g
s
.887 .501 .297 r
.79232 .63975 m .80896 .69512 L .75406 .66407 L p F P
0 g
s
.887 .501 .297 r
.75406 .66407 m .7404 .60952 L .79232 .63975 L p F P
0 g
s
.45 0 .006 r
.44313 .57249 m .45849 .53879 L .52273 .53418 L p F P
0 g
s
.314 0 0 r
.45849 .53879 m .44313 .57249 L .36948 .58784 L p F P
0 g
s
.547 .042 .008 r
.58714 .53809 m .60123 .57165 L .52207 .56694 L p F P
0 g
s
.547 .042 .008 r
.52207 .56694 m .52273 .53418 L .58714 .53809 L p F P
0 g
s
.45 0 .006 r
.52273 .53418 m .52207 .56694 L .44313 .57249 L p F P
0 g
s
.379 .352 .702 r
.238 .69793 m .25835 .74767 L .22343 .78029 L p F P
0 g
s
.406 .842 .945 r
.43984 .74443 m .40164 .73554 L .46022 .72446 L p F P
0 g
s
.238 .677 .957 r
.60777 .74363 m .6445 .73437 L .69647 .75126 L p F P
0 g
s
.681 .796 .936 r
.73859 .77332 m .78884 .74514 L .8251 .77749 L p F P
0 g
s
.322 .789 .935 r
.52275 .72046 m .5236 .7341 L .48045 .73683 L p F P
0 g
s
.322 .789 .935 r
.48045 .73683 m .46022 .72446 L .52275 .72046 L p F P
0 g
s
.235 .704 .944 r
.56685 .73642 m .58544 .72385 L .6445 .73437 L p F P
0 g
s
.263 .741 .934 r
.5236 .7341 m .52275 .72046 L .58544 .72385 L p F P
0 g
s
.615 .733 .93 r
.30844 .71934 m .35041 .7529 L .30923 .77532 L p F P
0 g
s
.615 .733 .93 r
.30923 .77532 m .25835 .74767 L .30844 .71934 L p F P
0 g
s
.679 .785 .93 r
.78884 .74514 m .73859 .77332 L .69647 .75126 L p F P
0 g
s
.412 .121 .358 r
.29158 .66639 m .30558 .61178 L .36948 .58784 L p F P
0 g
s
.234 0 .288 r
.30558 .61178 m .29158 .66639 L .238 .69793 L p F P
0 g
s
.826 .46 .362 r
.7404 .60952 m .75406 .66407 L .6852 .6401 L p F P
0 g
s
.826 .46 .362 r
.6852 .6401 m .67552 .58623 L .7404 .60952 L p F P
0 g
s
.487 .412 .697 r
.25835 .74767 m .238 .69793 L .29158 .66639 L p F P
0 g
s
.869 .721 .696 r
.80896 .69512 m .78884 .74514 L .73754 .71726 L p F P
0 g
s
.869 .721 .696 r
.73754 .71726 m .75406 .66407 L .80896 .69512 L p F P
0 g
s
.487 .412 .697 r
.29158 .66639 m .30844 .71934 L .25835 .74767 L p F P
0 g
s
.679 .785 .93 r
.69647 .75126 m .73754 .71726 L .78884 .74514 L p F P
0 g
s
.628 .736 .925 r
.37153 .69728 m .40164 .73554 L .35041 .7529 L p F P
0 g
s
.628 .736 .925 r
.35041 .7529 m .30844 .71934 L .37153 .69728 L p F P
0 g
s
.675 .774 .925 r
.73754 .71726 m .69647 .75126 L .6445 .73437 L p F P
0 g
s
.531 .224 .392 r
.35939 .64176 m .36948 .58784 L .44313 .57249 L p F P
0 g
s
.412 .121 .358 r
.36948 .58784 m .35939 .64176 L .29158 .66639 L p F P
0 g
s
.761 .413 .394 r
.67552 .58623 m .6852 .6401 L .60615 .62507 L p F P
0 g
s
.761 .413 .394 r
.60615 .62507 m .60123 .57165 L .67552 .58623 L p F P
0 g
s
.566 .458 .691 r
.30844 .71934 m .29158 .66639 L .35939 .64176 L p F P
0 g
s
.639 .741 .922 r
.44421 .68313 m .46022 .72446 L .40164 .73554 L p F P
0 g
s
.639 .741 .922 r
.40164 .73554 m .37153 .69728 L .44421 .68313 L p F P
0 g
s
.619 .3 .407 r
.43775 .62593 m .44313 .57249 L .52207 .56694 L p F P
0 g
s
.531 .224 .392 r
.44313 .57249 m .43775 .62593 L .35939 .64176 L p F P
0 g
s
.675 .774 .925 r
.6445 .73437 m .67349 .69579 L .73754 .71726 L p F P
0 g
s
.668 .764 .922 r
.67349 .69579 m .6445 .73437 L .58544 .72385 L p F P
0 g
s
.694 .36 .408 r
.60123 .57165 m .60615 .62507 L .52183 .62021 L p F P
0 g
s
.694 .36 .408 r
.52183 .62021 m .52207 .56694 L .60123 .57165 L p F P
0 g
s
.821 .665 .69 r
.75406 .66407 m .73754 .71726 L .67349 .69579 L p F P
0 g
s
.821 .665 .69 r
.67349 .69579 m .6852 .6401 L .75406 .66407 L p F P
0 g
s
.619 .3 .407 r
.52207 .56694 m .52183 .62021 L .43775 .62593 L p F P
0 g
s
.566 .458 .691 r
.35939 .64176 m .37153 .69728 L .30844 .71934 L p F P
0 g
s
.65 .747 .92 r
.52209 .67801 m .52275 .72046 L .46022 .72446 L p F P
0 g
s
.65 .747 .92 r
.46022 .72446 m .44421 .68313 L .52209 .67801 L p F P
0 g
s
.668 .764 .922 r
.58544 .72385 m .60018 .68235 L .67349 .69579 L p F P
0 g
s
.66 .755 .92 r
.60018 .68235 m .58544 .72385 L .52275 .72046 L p F P
0 g
s
.66 .755 .92 r
.52275 .72046 m .52209 .67801 L .60018 .68235 L p F P
0 g
s
.628 .499 .686 r
.37153 .69728 m .35939 .64176 L .43775 .62593 L p F P
0 g
s
.774 .618 .686 r
.6852 .6401 m .67349 .69579 L .60018 .68235 L p F P
0 g
s
.774 .618 .686 r
.60018 .68235 m .60615 .62507 L .6852 .6401 L p F P
0 g
s
.628 .499 .686 r
.43775 .62593 m .44421 .68313 L .37153 .69728 L p F P
0 g
s
.68 .537 .684 r
.44421 .68313 m .43775 .62593 L .52183 .62021 L p F P
0 g
s
.728 .576 .684 r
.60615 .62507 m .60018 .68235 L .52209 .67801 L p F P
0 g
s
.728 .576 .684 r
.52209 .67801 m .52183 .62021 L .60615 .62507 L p F P
0 g
s
.68 .537 .684 r
.52183 .62021 m .52209 .67801 L .44421 .68313 L p F P
0 g
s
.25 Mabswid
.67223 0 m
.92732 .41537 L
s
.92732 .41537 m
1 .94769 L
s
1 .94769 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.08825 .24547 m
0 .80281 L
s
0 .80281 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.67223 0 m
.08825 .24547 L
s
.08825 .24547 m
.67223 0 L
s
.12355 .23063 m
.12858 .2359 L
s
[(-0.1)] .11348 .2201 .95606 1 Mshowa
.24016 .18162 m
.24496 .18709 L
s
[(-0.05)] .23055 .17066 .87701 1 Mshowa
.36257 .13016 m
.36712 .13586 L
s
[(0)] .35348 .11877 .79796 1 Mshowa
.49124 .07608 m
.49549 .08199 L
s
[(0.05)] .48273 .06425 .71891 1 Mshowa
.62664 .01916 m
.63056 .0253 L
s
[(0.1)] .61878 .00689 .63985 1 Mshowa
.125 Mabswid
.14642 .22102 m
.14942 .2242 L
s
.16952 .21131 m
.17249 .21452 L
s
.19284 .20151 m
.19578 .20474 L
s
.21638 .19161 m
.2193 .19487 L
s
.26416 .17153 m
.26702 .17484 L
s
.2884 .16134 m
.29123 .16468 L
s
.31288 .15105 m
.31567 .15441 L
s
.33761 .14066 m
.34036 .14405 L
s
.38779 .11956 m
.39048 .123 L
s
.41326 .10885 m
.41592 .11232 L
s
.43899 .09804 m
.44162 .10153 L
s
.46498 .08711 m
.46757 .09064 L
s
.51776 .06493 m
.52028 .0685 L
s
.54456 .05366 m
.54704 .05727 L
s
.57164 .04228 m
.57407 .04591 L
s
.59899 .03078 m
.60139 .03444 L
s
.10088 .24016 m
.10393 .24329 L
s
.65457 .00742 m
.65689 .01113 L
s
.25 Mabswid
0 .80281 m
.40068 1.08507 L
s
.03396 .82674 m
.03502 .81953 L
s
[(-0.1)] .03184 .84115 .14707 -1 Mshowa
.13257 .8962 m
.1334 .88896 L
s
[(-0.05)] .1309 .91067 .11522 -1 Mshowa
.222 .95919 m
.22263 .95194 L
s
[(0)] .22073 .97371 .08745 -1 Mshowa
.30347 1.01659 m
.30393 1.00932 L
s
[(0.05)] .30255 1.03113 .063 -1 Mshowa
.378 1.06909 m
.3783 1.06181 L
s
[(0.1)] .3774 1.08365 .04132 -1 Mshowa
.125 Mabswid
.05449 .84119 m
.05509 .83686 L
s
.0746 .85536 m
.07518 .85103 L
s
.09431 .86924 m
.09486 .86491 L
s
.11363 .88285 m
.11415 .87851 L
s
.15115 .90928 m
.15162 .90494 L
s
.16937 .92212 m
.16982 .91777 L
s
.18724 .93471 m
.18767 .93036 L
s
.20478 .94707 m
.20519 .94272 L
s
.23889 .9711 m
.23925 .96674 L
s
.25548 .98278 m
.25582 .97842 L
s
.27177 .99425 m
.27208 .98989 L
s
.28776 1.00552 m
.28805 1.00116 L
s
.3189 1.02746 m
.31916 1.02309 L
s
.33406 1.03814 m
.3343 1.03377 L
s
.34896 1.04864 m
.34918 1.04427 L
s
.36361 1.05895 m
.36381 1.05458 L
s
.01302 .81198 m
.01368 .80766 L
s
.39215 1.07906 m
.39232 1.07469 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.375, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00W@3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02LgomK0?oo
o`00W@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0G03oool009`0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo05`0oooo002L0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`1L0?ooo`00W@3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0G@3oool009d0oooo00@0omnL
04P000000000M;oo203oool00`3o_g@0000004RLg`1M0?ooo`00]`3oool200000500oooo002e0?oo
o`80000000<0oooo000000000000C`3oool00;<0oooo0P0000030?ooo`800000C`3oool00;00oooo
0`0000000`3oool000000?ooo`020?ooo`030000003oool0000004h0oooo002^0?ooo`800000203o
ool00`000000oooo0000001>0?ooo`00Z`3oool3000000X0oooo00@000000?ooo`3oool00000C@3o
ool00:T0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
001<0?ooo`00Y`3oool2000000l0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`00MP3oool0
1034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@H0?ooo`@00000403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04T0oooo001f0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0
oooo0?ooo`1O53D0Sooo0?o4G`0D55l00P3oool00`1O51@0GlCo0?ooo`0D0?ooo`8000005@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo001e0?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo1P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`@0oooo00<0ScDD05o4o`3o
ool04@3oool3000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`00
M@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00P0oon?03DDG`3oool0oooo08le501O
a?l0oooo08le0080000000<003F?0?ooo`3oool03`3oool2000000030?ooo`000000oooo01L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`00MP3oool01@1O51@0GlCo0?oo
S`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa40oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A`3oool007H0oooo00@0olAO01@0
00000000=Hoo203oool0103oa5l050000000000eSol20?ooo`0408le000000000000000eS``0oooo
0`00000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3oool009H0oooo0P00
00000`3oool000000?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3o
ool009@0oooo0P00000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool0
0940oooo0`00000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool008l0
oooo0P0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`140?ooo`00S03oool3000002X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`130?ooo`00RP3oool3000002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`120?ooo`00R03oool2000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0480oooo001V0?ooo`040<AO50000000000001AOa1/0oooo0`00000a
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool006H0oooo00D0GcEO0?oo
o`3oool0Ga@e08ooo`0H0?ooo`80000000<0oooo0000003oool0<@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0400oooo001U0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5@3o
ool3000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`00I@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4oa<0oooo0P00000i0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0?`3oool006H0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0A0?ooo`800000
0P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
?`3oool006H0oooo00@0olAO01@000000000=Hoo3`3oool3000003d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0n0?ooo`00M`3oool300000400oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0m0?ooo`00M@3oool2000004<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0m0?ooo`00LP3oool3000004D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0l0?ooo`00L03oool2000000030?ooo`000000oooo04D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0l0?ooo`00K@3oool3000004X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0k0?ooo`00J`3oool2000004d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0j0?ooo`00J@3oool200000080oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo000g0?ooo`040<AO500000000000
01AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa1T0oooo0`00001A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
>@3oool003L0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0705leG`3oool0oooo05lD=@2?
ool0olAO01@DG`020?ooo`0305lD501Oa?l0oooo01D0oooo0P0000000`3oool000000?ooo`1A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0>@3oool003H0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo
0?ooo`0C0?ooo`800000:03oool?000001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0h0?ooo`00<03oool00`3oScD00000000000020000000303F?o`3oohl0=AAO0080oooo00<0
ScDD05o4o`3oool01@3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD00P0000000`00
=Hl0oooo0?ooo`0@0?ooo`<000008@3oool9000000L0F`0000<0000007P0001h00001@1h000;0000
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0g0?ooo`00=`3oool01@1O51@0
GlCo0?ooS`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa80oooo
0P0000020?ooo`030000003oool0oooo01/0oooo0`0000000`0^0000000005/0000:05/000d00000
201h00000`000000R`0000000004000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0g0?ooo`00=`3oool0103oa5l050000000000eSol80?ooo`040?o4G`0D0000000003F?o`80
oooo00@0ScD000000000000003F?3@3oool3000001h0oooo1000000402h000040000001K0000F`00
05/000P00000102ZLiD00`000000^GnE0;UoU@060;UoU@/00000102;0005000000X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`00F03oool2000000030?ooo`000000oooo
01X0oooo1000000602h000H00000302ZLiD00`000000^GnE0;UoU@0?0;UoU@0300000036RiD00000
00<000001@2;0004000000H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0e0?oo
o`00EP3oool2000001`0oooo0`00000602h000@0000000<0VVNE0000002ZLiD03`2ZLiD00`000000
^GnE0;UoU@0?0;UoU@0300000036RiD0aX^E00<0aX^E1000000408/000<00000103oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03D0oooo001C0?ooo`<00000703oool3000000@0;P00
1000000509YWU@030000002ZLiD0ZW>E00h0ZW>E00<000000;UoU@2iOiD03`2iOiD00`000000aX^E
0<J;U@070<J;U@@0000000<0R`000000002>00000P0000020?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0=03oool00540oooo0P0000020?ooo`030000003oool0oooo01P0oooo1000
00000`0^0000000000000002000000T0VVNE00<000000:YcU@2ZLiD03P2ZLiD00`000000^GnE0;Uo
U@0?0;UoU@0300000036RiD0aX^E00/0aX^E10000000102>0000000000000000000G0?ooo`030000
003oool0oooo03@0oooo001>0?ooo`<000007@3oool7000000d0VVNE00<000000:YcU@2ZLiD03P2Z
LiD00`000000^GnE0;UoU@0?0;UoU@0300000036RiD0aX^E00d0aX^E00D000000=BHU00000000000
08h00002000001L0oooo00<000000?ooo`3oool0<`3oool004`0oooo0P0000000`3oool000000?oo
o`0K0?ooo`D0000000<0QeRD0000002JIiD03P2JIiD00`000000ZW>E0:YcU@0>0:YcU@030000002i
OiD0^GnE00l0^GnE00<000000<J;U@36RiD03@36RiD010000000e9RD0=BHU03DV9@5000001H0oooo
00<000000?ooo`3oool0<P3oool001l0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00
000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo6P3oool2000000@0oooo00<000000?oo
o`3oool05`3oool5000000<0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:YcU@0>0:Yc
U@030000002iOiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BHU0030=BH
U080000000<0SP00000000000000503oool00`000000oooo0?ooo`0b0?ooo`007`3oool01@1O=El0
oooo0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool0603oool3000001h0oooo1000000608MH
U0030000002JIiD0VVNE00d0VVNE00<000000:YcU@2ZLiD03P2ZLiD00`000000^GnE0;UoU@0>0;Uo
U@0300000036RiD0aX^E00h0aX^E00<000000=BHU03DV9@00`3DV9@01@000000e9RD000000000000
SP00008000004`3oool00`000000oooo0?ooo`0a0?ooo`007P3oool01P3oohl0=AAO0?ooo`3oool0
ScDD05o4o`P0oooo00<0ohle01AOa03oool05P3oool200000080oooo00<000000?ooo`3oool06P3o
ool4000000P0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:YcU@0>0:YcU@030000002i
OiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BHU0030=BHU0040000003D
V9@0e9RD0=BHU0@000004P3oool00`000000oooo0?ooo`0a0?ooo`00603oool00`3oScD000000000
00020000000303F?o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool01`3oool00`3oScD055o40?oo
o`0D0?ooo`8000007`3oool3000000/0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:Yc
U@0>0:YcU@030000002iOiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BH
U0030=BHU0030000003DV9@0e9RD00<0e9RD0`00000B0?ooo`030000003oool0oooo0300oooo000O
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool00`1O53D0Shle01AOa00B0?ooo`<0000000<0
oooo0000003oool07@3oool2000000d0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:Yc
U@0>0:YcU@030000002iOiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BH
U0030=BHU0030000003DV9@0e9RD00D0e9RD0`00000A0?ooo`030000003oool0oooo02l0oooo000O
0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@0403oool200000280oooo0P00
000>08MHU0030000002JIiD0VVNE00d0VVNE00<000000:YcU@2ZLiD03P2ZLiD00`000000^GnE0;Uo
U@0>0;UoU@0300000036RiD0aX^E00h0aX^E00<000000=BHU03DV9@00`3DV9@00`000000e9RD0=BH
U0060=BHU0<00000403oool00`000000oooo0?ooo`0_0?ooo`00>`3oool400000240oooo0P000000
0`1/AI40000008MHU00=08MHU0030000002JIiD0VVNE00d0VVNE00<000000:YcU@2ZLiD01P2ZLiDA
000000P0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BHU0030=BHU0030000003DV9@0
e9RD00H0e9RD00@000000>BVT@3TYY400000403oool00`000000oooo0?ooo`0^0?ooo`00>@3oool2
000002@0oooo00D0000006a5T@1/AI40K4FA0000000>08MHU0030000002JIiD0VVNE00`0VVNE2P00
00080:n=/P030000002iUK80^IFb00H0^IFb2`00000>0<J;U@030000003DV9@0e9RD00<0e9RD00<0
00000=BHU03DV9@01P3DV9@010000000i:JA0>BVT@3TYY42000000l0oooo00<000000?ooo`3oool0
;@3oool003L0oooo0P00000U0?ooo`030000001/AI40K4FA00<0K4FA00<0000008MHU027F9@02`27
F9@00`000000VVNE09YWU@0809YWU@@0000000<0Y8Fc0000002_SK803`2_SK800`000000^IFb0;VE
/P0>0;VE/P0300000033W[80`ijb00@000002P36RiD00`000000e9RD0=BHU0030=BHU0030000003D
V9@0e9RD00H0e9RD00<000000>BVT@3TYY400P3TYY42000000h0oooo00<000000?ooo`3oool0;@3o
ool003@0oooo0`0000000`3oool000000?ooo`0S0?ooo`030000001/AI40K4FA00@0K4FA00<00000
08MHU027F9@02`27F9@00`000000VVNE09YWU@0409YWU@@000001@2TQK<00`000000[hfb0:n=/P0>
0:n=/P030000002iUK80^IFb00h0^IFb00<000000<>N/P33W[801033W[84000000H0aX^E00<00000
0=BHU03DV9@00`3DV9@00`000000e9RD0=BHU0060=BHU0030000003TYY40i:JA00@0i:JA00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`00<P3oool2000002P0oooo00<0000006a5
T@1/AI401@1/AI400`000000QeRD08MHU00;08MHU0030000002JIiD0VVNE00@000002@2TQK<00`00
0000[hfb0:n=/P0>0:n=/P030000002iUK80^IFb00h0^IFb00<000000<>N/P33W[802033W[840000
0080aX^E00<000000=BHU03DV9@00`3DV9@00`000000e9RD0=BHU0060=BHU0030000003TYY40i:JA
00D0i:JA0P00000<0?ooo`030000003oool0oooo02`0oooo000_0?ooo`@000009`3oool2000000P0
K4FA00<0000008MHU027F9@02P27F9@4000000h0Y8Fc00<000000:n=/P2_SK803@2_SK800`000000
^IFb0;VE/P0>0;VE/P0300000033W[80`ijb00`0`ijb100000040=BHU0030000003DV9@0e9RD00D0
e9RD00<000000>BVT@3TYY401`3TYY42000000`0oooo00<000000?ooo`3oool0:`3oool002d0oooo
0P0000040?ooo`030000003oool0oooo02<0oooo00<0000006a5T@1/AI40201/AI400`000000QeRD
08MHU00808MHU080000000<0Ugbd0000002TQK<03`2TQK<00`000000[hfb0:n=/P0=0:n=/P030000
002iUK80^IFb00h0^IFb00<000000<>N/P33W[803P33W[8010000000cJRd0000000000020=BHU003
0000003DV9@0e9RD00D0e9RD00<000000>BVT@3TYY402@3TYY400`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02X0oooo000[0?ooo`<00000:P3oool00`000000K4FA06a5T@0906a5T@030000
0027F9@0QeRD00H0QeRD0P00000309Ml]0030000002TQK<0Y8Fc00h0Y8Fc00<000000:n=/P2_SK80
3@2_SK800`000000^IFb0;VE/P0=0;VE/P0300000033W[80`ijb00l0`ijb00@000000<fX]03=Z;@0
cJRd0`0000070=BHU0030000003TYY40i:JA00T0i:JA0P00000;0?ooo`030000003oool0oooo02X0
oooo000Y0?ooo`800000;03oool2000000`0K4FA00<0000008MHU027F9@00`27F9@2000000H0Ugbd
00<000000:B5/`2TQK<03@2TQK<00`000000[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00d0^IFb
00<000000<>N/P33W[803P33W[800`000000cJRd0<fX]0040<fX]0<000001@3DV9@00`000000i:JA
0>BVT@090>BVT@030000003c]h/0000000/0oooo00<000000?ooo`3oool0:@3oool002T0oooo0P00
000[0?ooo`0300000015:H/0000000`0K4FA00@0000008MHU027F9@0QeRD0P00000809Ml]0030000
002TQK<0Y8Fc00d0Y8Fc00<000000:n=/P2_SK803@2_SK800`000000^IFb0;VE/P0=0;VE/P030000
0033W[80`ijb00h0`ijb00<000000<fX]03=Z;@0103=Z;@00`000000cJRd0<fX]002000000<0e9RD
00<000000>BVT@3TYY402@3TYY4010000000lkN;0?>gR`00000:0?ooo`030000003oool0oooo02T0
oooo000Y0?ooo`<00000:P3oool00`000000ABV;0000000<06a5T@0400000027F9@00000000000X0
Ugbd00<000000:B5/`2TQK<03@2TQK<00`000000[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00d0
^IFb00<000000<>N/P33W[803P33W[800`000000cJRd0<fX]0040<fX]0030000003=Z;@0cJRd0080
cJRd0P0000000`3DV9@000000>BVT@0:0>BVT@050000003c]h/0lkN;0?>gR`0000002P3oool00`00
0000oooo0?ooo`0X0?ooo`00:@3oool010000000oooo0?ooo`00000X0?ooo`0400000015:H/0ABV;
000000`0K4FA0P00000<09Ml]0030000002TQK<0Y8Fc00d0Y8Fc00<000000:n=/P2_SK803P2_SK80
0`000000^IFb0;VE/P0<0;VE/P0300000033W[80`ijb00h0`ijb00<000000<fX]03=Z;@01@3=Z;@0
0`000000cJRd0<fX]0030<fX]08000002`3TYY401@000000lkN;0?>gR`3c]h/0000000/0oooo00<0
00000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T
0?ooo`0500000015:H/0ABV;04DYR`0000002`1/AI42000000h0Ugbd00<000000:B5/`2TQK<0302T
QK<00`000000[hfb0:n=/P0>0:n=/P030000002iUK80^IFb00`0^IFb00<000000<>N/P33W[803@33
W[800`000000cJRd0<fX]0060<fX]0030000003=Z;@0cJRd00@0cJRd0`0000090>BVT@030000003c
]h/0lkN;0080lkN;00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`00:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<0000004DYR`15:H/00P15:H/0
0`000000K4FA06a5T@0706a5T@8000000P28M;H00`000000Ugbd09Ml]00;09Ml]0030000002TQK<0
Y8Fc00d0Y8Fc00<000000:n=/P2_SK803@2_SK800`000000^IFb0;VE/P0<0;VE/P0300000033W[80
`ijb00d0`ijb00<000000<fX]03=Z;@01P3=Z;@00`000000cJRd0<fX]0030<fX]0050000003G];H0
ekBf0=Nd]P0000001`3TYY400`000000lkN;0?>gR`040?>gR`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09P3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P
0?ooo`0300000015:H/0ABV;00@0ABV;00<0000006a5T@1/AI401@1/AI400`000000R7Bf08Qd]P02
08Qd]P030000002GO;@0Ugbd00/0Ugbd00<000000:B5/`2TQK<03@2TQK<00`000000[hfb0:n=/P0=
0:n=/P030000002iUK80^IFb00`0^IFb00<000000<>N/P33W[803@33W[800`000000cJRd0<fX]006
0<fX]0030000003=Z;@0cJRd00<0cJRd00<000000=Nd]P3G];H00P3G];H00`000000i:JA0>BVT@04
0>BVT@030000003c]h/0lkN;00D0lkN;00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U
0?ooo`00:03oool00`000000oooo000000050?ooo`030000003oool0oooo01l0oooo00<0000004DY
R`15:H/01015:H/00`000000K4FA06a5T@0406a5T@0300000028M;H0R7Bf00<0R7Bf00<0000009Ml
]02GO;@02`2GO;@00`000000Y8Fc0:B5/`0=0:B5/`030000002_SK80[hfb00d0[hfb00<000000;VE
/P2iUK80302iUK800`000000`ijb0<>N/P0=0<>N/P030000003=Z;@0cJRd00H0cJRd00<000000<fX
]03=Z;@00`3=Z;@00`000000ekBf0=Nd]P030=Nd]P800000103TYY400`000000lkN;0?>gR`060?>g
R`030000003oool0oooo00L0oooo00<000000?ooo`3oool09@3oool002P0oooo0P0000070?ooo`03
0000003oool0oooo01d0oooo00<0000004DYR`15:H/01@15:H/00`000000K4FA06a5T@0206a5T@80
00001`28M;H00`000000Ugbd09Ml]00;09Ml]0030000002TQK<0Y8Fc00`0Y8Fc00<000000:n=/P2_
SK803@2_SK800`000000^IFb0;VE/P0<0;VE/P0300000033W[80`ijb00`0`ijb00<000000<fX]03=
Z;@01`3=Z;@00`000000cJRd0<fX]0020<fX]0030000003G];H0ekBf00H0ekBf00D000000>BVT@3T
YY40i:JA000000090?>gR`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool002P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`0300000015:H/0ABV;00H0
ABV;00D0000006a5T@1/AI40K4FA0000000908Qd]P030000002GO;@0Ugbd00/0Ugbd00<000000:B5
/`2TQK<0302TQK<00`000000[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00/0^IFb00<000000<>N
/P33W[803@33W[800`000000cJRd0<fX]0070<fX]0030000003=Z;@0cJRd0080cJRd00<000000=Nd
]P3G];H01`3G];H010000000i:JA0>BVT@0000090?>gR`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0903oool001@0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002
0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01X0oooo00<0000004DYR`15:H/01P15:H/010000000K4FA06a5T@00000:08Qd]P03
0000002GO;@0Ugbd00/0Ugbd00<000000:B5/`2TQK<0302TQK<00`000000[hfb0:n=/P0=0:n=/P03
0000002iUK80^IFb00/0^IFb00<000000<>N/P33W[803@33W[800`000000cJRd0<fX]0070<fX]003
0000003=Z;@0cJRd0080cJRd00<000000=Nd]P3G];H0203G];H3000000T0lkN;0P0000090?ooo`03
0000003oool0oooo02<0oooo000D0?ooo`0509adW03oool0oooo09a8M02oool0203oool00`3o_g@0
B9cO0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool2000000P0
ABV;0`00000<08Qd]P030000002GO;@0Ugbd00X0Ugbd00<000000:B5/`2TQK<0302TQK<00`000000
[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00/0^IFb00<000000<>N/P33W[803@33W[800`000000
cJRd0<fX]0070<fX]0050000003=Z;@0cJRd0<fX]00000003@3G];H00`000000lkN;0?>gR`060?>g
R`030000003ob7`0000000X0oooo00<000000?ooo`3oool08P3oool001<0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00<0oooo0P00000<0?ooo`030000003oool0
oooo01L0oooo0P00000804DYR`0300000028M;H0R7Bf00`0R7Bf00<0000009Ml]02GO;@02`2GO;@0
0`000000Y8Fc0:B5/`0<0:B5/`030000002_SK80[hfb00`0[hfb00<000000;VE/P2iUK802`2iUK80
0`000000`ijb0<>N/P0<0<>N/P030000003=Z;@0cJRd00P0cJRd00D000000<fX]03=Z;@0cJRd0000
000=0=Nd]P8000001`3c]h/010000000olQl0?o8O00000090?ooo`030000003oool0oooo0280oooo
000=0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`070?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0E0?ooo`040000000507X01@1j000000H0ABV;0P00000>08Qd]P030000002GO;@0Ugbd00/0Ugbd
00<000000:B5/`2TQK<0302TQK<00`000000[hfb0:n=/P090:n=/PX000001`2iUK800`000000`ijb
0<>N/P0<0<>N/P030000003=Z;@0cJRd00P0cJRd00@000000<fX]03=Z;@000003@3G];H010000000
h/>i0>;3^@0000060?>gR`040000003ob7`0olQl000000X0oooo00<000000?ooo`3oool08@3oool0
01@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`040000000507X01@1j000000D0ABV;00@0
000007AZ^@1dJ[T000003P28M;H00`000000Ugbd09Ml]00:09Ml]0030000002TQK<0Y8Fc00`0Y8Fc
00@000000:n=/P2_SK80[hfb200000030;2I`0030000002hX<00^:3000@0^:302@00000=0<>N/P03
0000003=Z;@0cJRd00P0cJRd00@000000<fX]03=Z;@000003@3G];H01@000000h/>i0>;3^@3R`kT0
000000D0lkN;00@000000?o8O03ob7`000002P3oool00`000000oooo0?ooo`0Q0?ooo`00503oool0
103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0C0?ooo`040000000507X01@1j000000D0ABV;00@0000007AZ^@1dJ[T0
00003P28M;H00`000000Ugbd09Ml]00:09Ml]0030000002TQK<0Y8Fc00X0Y8Fc1P00000;0;2I`003
0000002hX<00^:3000/0^:3000<000000;nW`@0000000`0000090<>N/P030000003=Z;@0cJRd00P0
cJRd00@000000<fX]03=Z;@00000303G];H00`000000h/>i0>;3^@030>;3^@030000003c]h/0lkN;
0080lkN;00D000000?o8O03ob7`0olQl0000000:0?ooo`030000003oool0oooo0200oooo000W0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool01@0000001@1j00D0NP0507X0
000000@0ABV;00<0000007AZ^@1dJ[T00P1dJ[T00`000000R7Bf08Qd]P0<08Qd]P030000002GO;@0
Ugbd00X0Ugbd00<000000:B5/`2TQK<01@2TQK<400000080Yi?100<000000;2I`02`VL00302`VL00
0`000000^:300;RP`00;0;RP`0030000002oYl40_jO100<0_jO10`0000050<>N/P030000003=Z;@0
cJRd00T0cJRd00<000000<fX]00000003@3G];H00`000000h/>i0>;3^@030>;3^@030000003c]h/0
lkN;0080lkN;00D000000?o8O03ob7`0olQl0000000;0?ooo`030000003oool0oooo01l0oooo000V
0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0403oool01@0000001@1j00D0NP05
07X0000000<0ABV;00<0000007AZ^@1dJ[T00`1dJ[T00`000000R7Bf08Qd]P0<08Qd]P030000002G
O;@0Ugbd00X0Ugbd00<000000:B5/`2TQK<01@0000060:NC`@030000002`VL00/9W000`0/9W000<0
00000;RP`02hX<002`2hX<000`000000_jO10;nW`@060;nW`@@0000000<0`ijb0000003=Z;@02P3=
Z;@00`000000cJRd0000000<0=Nd]P030000003R`kT0h/>i00D0h/>i00@000000?>gR`3c]h/00000
1@3ob7`00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo000V0?ooo`8000004`3o
ool00`000000oooo0?ooo`0>0?ooo`030000000507X01@1j00801@1j00@0000004DYR`15:H/00000
1`1dJ[T00`000000R7Bf08Qd]P0;08Qd]P030000002GO;@0Ugbd00T0Ugbd1000000;0:NC`@030000
002`VL00/9W000`0/9W000<000000;RP`02hX<002P2hX<000`000000_jO10;nW`@0;0;nW`@<00000
2P3=Z;@00`000000cJRd0000000<0=Nd]P030000003R`kT0h/>i00H0h/>i00<000000?>gR`000000
1@3ob7`00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo000V0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`0000001@1j00D0NP0300D0NP0300000015
:H/0000000L0M6Zi00<0000008Qd]P28M;H03028M;H00`000000Ugbd09Ml]00609Ml]080000000<0
WHk30000002WTl403@2WTl400`000000/9W00;2I`00;0;2I`0030000002hX<00^:3000X0^:3000<0
00000;nW`@2oYl40302oYl4010000000ak330000000000080<fX]0800000303G];H00`000000h/>i
0>;3^@080>;3^@8000001@3ob7`00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo
000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`0000001@1j00D0
NP0300D0NP8000002@1dJ[T00`000000R7Bf08Qd]P0;08Qd]P030000002GO;@0Ugbd00@0Ugbd0P00
000409f>``030000002WTl40Yi?100/0Yi?100<000000;2I`02`VL002`2`VL000`000000^:300;RP
`00:0;RP`0030000002oYl40_jO100/0_jO100<000000<N```37/<<00P37/<<2000000H0cJRd0P00
000<0=Nd]P030000003R`kT0h/>i00T0h/>i00<000000?o8O03ob7`00`3ob7`00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01d0oooo000V0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02`3oool00`0000001@1j00D0NP0300D0NP030000001dJ[T0M6Zi00P0M6Zi00<00000
08Qd]P28M;H02`28M;H00`000000Ugbd09Ml]00209Ml]08000001P2MS/<00`000000Yi?10:NC`@0;
0:NC`@030000002`VL00/9W000/0/9W000<000000;RP`02hX<002P2hX<000`000000_jO10;nW`@0;
0;nW`@0300000037/<<0ak3300@0ak330`0000040<fX]0030000003G];H0ekBf00X0ekBf00<00000
0>;3^@3R`kT0203R`kT2000000D0olQl0P00000<0?ooo`030000003oool0oooo01`0oooo000V0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`0000001@1j00D0NP0200D0
NP030000001IGK`0000000X0M6Zi00<0000008Qd]P28M;H02`28M;H010000000Ugbd000000000008
09f>``030000002WTl40Yi?100/0Yi?100<000000;2I`02`VL002`2`VL000`000000^:300;RP`00:
0;RP`0030000002oYl40_jO100/0_jO100<000000<N```37/<<01`37/<<2000000030<fX]0000000
000000/0ekBf00<000000>;3^@3R`kT02@3R`kT00`000000k=Bl000000040?o8O0800000303oool0
0`000000oooo0?ooo`0L0?ooo`009@3oool3000001P0oooo00<000000?ooo`3oool02@3oool00`00
00001@1j00D0NP0200D0NP030000001IGK`0000000X0M6Zi00<0000008Qd]P28M;H02`28M;H20000
00/0WHk300<000000:NC`@2WTl402P2WTl400`000000/9W00;2I`00;0;2I`0030000002hX<00^:30
00X0^:3000<000000;nW`@2oYl402P2oYl400`000000ak330<N```0:0<N```<000002`3G];H00`00
0000h/>i0>;3^@080>;3^@040000003/e;`0k=Bl000000@0olQl0P00000=0?ooo`030000003oool0
oooo01/0oooo000U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool01@00
00001@1j00D0NP0507X0000000<0FEfl00<0000007AZ^@1dJ[T0201dJ[T00`000000R7Bf08Qd]P08
08Qd]P<00000302MS/<00`000000Yi?10:NC`@0:0:NC`@030000002`VL00/9W000/0/9W000<00000
0;RP`02hX<002@2hX<000`000000_jO10;nW`@0;0;nW`@0300000037/<<0ak3300X0ak3300@00000
0<jiaP00000000002@3G];H00`000000h/>i0>;3^@090>;3^@050000003/e;`0k=Bl0>cD_0000000
0P3ob7`00`000000klYC0000000>0?ooo`030000003oool0oooo01X0oooo000U0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01P3oool2000000<01@1j00D0000005UM_01IGK`0FEfl
0000000:07AZ^@0300000028M;H0R7Bf00L0R7Bf00D0000009:9aP2BRLH0TXW60000000;09f>``03
0000002WTl40Yi?100/0Yi?100<000000;2I`02`VL002P2`VL000`000000^:300;RP`0090;RP`003
0000002oYl40_jO100/0_jO100<000000<N```37/<<02P37/<<010000000c[W60000003>^LH20000
00L0ekBf00<000000>;3^@3R`kT0203R`kT00`000000k=Bl0>cD_0020>cD_0060000003ob7`0olQl
0000003_bU<000003P3oool00`000000oooo0?ooo`0J0?ooo`009@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo00D000000000CP0000001@1j0000000505UM_0030000001d
J[T0M6Zi00P0M6Zi00<0000008Qd]P28M;H01@28M;H00`000000TXW609:9aP0209:9aP030000002M
S/<0WHk300X0WHk300<000000:NC`@2WTl402P2WTl400`000000/9W00;2I`00:0;2I`0030000002h
X<00^:3000T0^:3000<000000;nW`@2oYl402P2oYl400`000000ak330<N```0:0<N```040000003>
^LH0c[W6000000<0c[W600<000000=Nd]P3G];H00`3G];H00`000000h/>i0>;3^@090>;3^@030000
003/e;`0k=Bl00<0k=Bl00D000000?o8O0000000klYC0000000?0?ooo`030000003oool0oooo01T0
oooo000U0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool01@000000001>
0000000507X0000000D0FEfl00<0000007AZ^@1dJ[T0201dJ[T00`000000R7Bf08Qd]P0308Qd]P80
00001P2BRLH00`000000WHk309f>``0909f>``030000002WTl40Yi?100X0Yi?100<000000;2I`02`
VL002P2`VL000`000000^:300;RP`0090;RP`0030000002oYl40_jO100X0_jO100<000000<N```37
/<<02P37/<<010000000c[W60<jiaP0000040<jiaP8000000`3G];H00`000000h/>i0>;3^@080>;3
^@030000003/e;`0k=Bl00@0k=Bl00<000000?o8O00000000P3_bU<00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01T0oooo000U0?ooo`8000007P3oool00`000000oooo0?ooo`030?ooo`04
0000000004h00000000000L0FEfl00<0000007AZ^@1dJ[T0201dJ[T01@000000R7Bf08Qd]P28M;H0
000000P0TXW600<0000009f>``2MS/<02@2MS/<00`000000Yi?10:NC`@0:0:NC`@030000002`VL00
/9W000X0/9W000<000000;RP`02hX<002@2hX<000`000000_jO10;nW`@0:0;nW`@0300000037/<<0
ak3300T0ak3300D000000<jiaP3>^LH0c[W6000000060<jiaP<000002`3R`kT00`000000k=Bl0>cD
_0050>cD_08000000P3_bU<00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo000U
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool010000000001>00000000
000705UM_0030000001dJ[T0M6Zi00P0M6Zi00@0000008Qd]P00000000002P2BRLH00`000000WHk3
09f>``0909f>``030000002WTl40Yi?100T0Yi?100<000000;2I`02`VL002P2`VL000`000000^:30
0;RP`0090;RP`0030000002oYl40_jO100T0_jO100<000000<N```37/<<02P37/<<01@000000c[W6
0<jiaP3>^LH0000000P0c[W600<000000>;3^@3R`kT0203R`kT00`000000k=Bl0>cD_0060>cD_080
00000P3_bU<00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000
003oool0oooo0200oooo00L000000?ooo`3oool0oooo0000000004h0000000T0FEfl00<0000007AZ
^@1dJ[T0201dJ[T00`000000TXW609:9aP0:09:9aP030000002MS/<0WHk300T0WHk300<000000:NC
`@2WTl402@2WTl400`000000/9W00;2I`00:0;2I`0030000002hX<00^:3000P0^:3000<000000;nW
`@2oYl402P2oYl400`000000ak330<N```090<N```030000003>^LH0c[W60080c[W600<000000<ji
aP3>^LH01@3>^LH00`000000eLC9000000090>;3^@030000003/e;`0k=Bl00L0k=Bl00@000000>o:
D`3_bU<00000403oool00`000000oooo0?ooo`0G0?ooo`00903oool00`000000oooo0?ooo`0Q0?oo
o`060000003oool0oooo0000000004h000002P1IGK`00`000000M6Zi07AZ^@0607AZ^@0300000026
Q<X0000000`0TXW600<0000009f>``2MS/<02@2MS/<00`000000Yi?10:NC`@090:NC`@030000002`
VL00/9W000T0/9W000<000000;RP`02hX<00202hX<000`000000_jO10;nW`@090;nW`@0300000037
/<<0ak3300X0ak3300<000000<jiaP3>^LH00P3>^LH00`000000c[W60<jiaP050<jiaP040000003E
a<T0eLC9000000L0h/>i00<000000>cD_03/e;`01`3/e;`200000080klYC00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?ooo`0R0?ooo`040000003o
ool000000000CP8000002@1IGK`00`000000M6Zi07AZ^@0507AZ^@0400000026Q<X0QXC:000000`0
TXW600<0000009f>``2MS/<02@2MS/<00`000000Yi?10:NC`@090:NC`@030000002`VL00/9W000T0
/9W000<000000;RP`02hX<00202hX<000`000000_jO10;nW`@090;nW`@0300000037/<<0ak3300T0
ak3300<000000<jiaP3>^LH00`3>^LH00`000000c[W60<jiaP040<jiaP030000003Ea<T0eLC90080
eLC900<000000>;3^@3R`kT0103R`kT00`000000k=Bl0>cD_0070>cD_080000000<0klYC0000003o
ool04@3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0000000S0?ooo`800000
00<0001>0000000000002P1IGK`00`000000M6Zi07AZ^@0307AZ^@0300000026Q<X0QXC:0080QXC:
00<0000009:9aP2BRLH02P2BRLH00`000000WHk309f>``0809f>``030000002WTl40Yi?100T0Yi?1
00<000000;2I`02`VL002@2`VL000`000000^:300;RP`0080;RP`0030000002oYl40_jO100T0_jO1
00<000000<N```37/<<02@37/<<00`000000c[W60<jiaP030<jiaP030000003>^LH0c[W600<0c[W6
00<000000=G4b@3Ea<T00`3Ea<T00`000000h/>i0>;3^@030>;3^@030000003/e;`0k=Bl00L0k=Bl
00D000000??X_P000000klYC0000000C0?ooo`030000003oool0oooo01D0oooo000T0?ooo`800000
9@3oool01@000000001>0000000aC;h0000000T0FEfl00<0000007AZ^@1dJ[T00P1dJ[T00`000000
QXC:08J4bP0408J4bP030000002BRLH0TXW600T0TXW600<0000009f>``2MS/<02@2MS/<00`000000
Yi?10:NC`@080:NC`@030000002`VL00/9W000T0/9W000<000000;RP`02hX<00202hX<000`000000
_jO10;nW`@080;nW`@0300000037/<<0ak3300T0ak3300<000000<jiaP3>^LH0103>^LH00`000000
c[W60<jiaP020<jiaP030000003Ea<T0eLC900D0eLC900<000000>;3^@3R`kT00P3R`kT00`000000
k=Bl0>cD_0060>cD_0060000003cj;h0lnRn0000003_bU<00000503oool00`000000oooo0?ooo`0D
0?ooo`002P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo02@0oooo
00<000000000CP0000000P0aC;h00`000000FEfl05UM_00705UM_0040000001dJ[T0M6Zi000000P0
QXC:00<0000009:9aP2BRLH02@2BRLH00`000000WHk309f>``0809f>``030000002WTl40Yi?100P0
Yi?100<000000;2I`02`VL002@2`VL000`000000^:300;RP`0080;RP`0030000002oYl40_jO100P0
_jO100<000000<N```37/<<02@37/<<00`000000c[W60<jiaP040<jiaP030000003>^LH0c[W60080
c[W600<000000=G4b@3Ea<T01P3Ea<T010000000h/>i0>;3^@0000090>cD_0060000003cj;h0lnRn
0000003_bU<00000503oool00`000000oooo0?ooo`0D0?ooo`002P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00D0W4Q809cOo`3o
ool0oooo0000000X0?ooo`050000000aC;h0<Dbn035<_P0000002@1IGK`00`000000M6Zi00000009
08J4bP030000002BRLH0TXW600T0TXW600<0000009f>``2MS/<0202MS/<00`000000Yi?10:NC`@08
0:NC`@030000002`VL00/9W000T0/9W000<000000;RP`02hX<001`2hX<000`000000_jO10;nW`@09
0;nW`@0300000037/<<0ak3300P0ak3300<000000<jiaP3>^LH01@3>^LH01@000000c[W60<jiaP3>
^LH0000000X0eLC900<000000>;3^@000000203/e;`00`000000lnRn0??X_P020??X_P8000005@3o
ool00`000000oooo0?ooo`0C0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`050;mdB02Lgol0oooo0?ooo`000000:03oool0
0`000000<Dbn035<_P02035<_P030000001IGK`0FEfl00L0FEfl00<0000008J4bP26Q<X02@26Q<X0
0`000000TXW609:9aP0909:9aP030000002MS/<0WHk300P0WHk300<000000:NC`@2WTl40202WTl40
0`000000/9W00;2I`0080;2I`0030000002hX<00^:3000L0^:3000<000000;nW`@2oYl40202oYl40
0`000000ak330<N```090<N```030000003>^LH0c[W600D0c[W600@000000<jiaP3>^LH00000303E
a<T00`000000k=Bl0>cD_0060>cD_0030000003cj;h0lnRn00<0lnRn0P00000F0?ooo`030000003o
ool0oooo0180oooo00030?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000005
001d_`3oool0oooo0?ooo`000000:03oool00`000000<Dbn035<_P03035<_P030000001IGK`0FEfl
00H0FEfl0P00000;08J4bP030000002BRLH0TXW600P0TXW600<0000009f>``2MS/<0202MS/<00`00
0000Yi?10:NC`@080:NC`@030000002`VL00/9W000<0/9W02P0000050;RP`0030000002oYl40_jO1
00P0_jO100<000000<N```37/<<02037/<<00`000000c[W60<jiaP060<jiaP040000003>^LH0c[W6
000000/0eLC90P0000080>cD_0030000003cj;h0lnRn00<0lnRn00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0B0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q8
09cOo`3ookl0M01d0;ooo`3oool0_gA809cOo`D0oooo0P00000W0?ooo`030000000aC;h0<Dbn00<0
<Dbn00<0000005UM_01IGK`01@1IGK`010000000MWo?07Ioc`00000;08J4bP030000002BRLH0TXW6
00P0TXW600<0000009f>``2MS/<01`2MS/<00`000000Yi?10:NC`@060:NC`@P000001@2_Xl/00`00
0000]ZS;0;JXb`020;JXb`P00000202oYl400`000000ak330<N```080<N```030000003>^LH0c[W6
00L0c[W60P00000;0=G4b@040000003KdLl0fm7?000000H0k=Bl00<000000??X_P3cj;h0103cj;h0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo000:0?ooo`040?oOW01800000000
07Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l30?ooo`030000
003oool0oooo02H0oooo00<00000035<_P0aC;h0100aC;h00`000000FEfl05UM_00405UM_0050000
001fOll0MWo?07Ioc`0000002P26Q<X00`000000TXW609:9aP0809:9aP030000002MS/<0WHk300P0
WHk300<000000:NC`@2WTl401@0000020:VNc0030000002_Xl/0[j?;00P0[j?;00<000000;JXb`2f
Z</01`2fZ</00`000000_:k<0;b^c00500000080_jO100<000000<N```37/<<02037/<<00`000000
c[W60<jiaP080<jiaP030000003Ea<T0eLC900T0eLC900D000000=_Ac`3KdLl0fm7?000000050>cD
_0030000003cj;h0lnRn00D0lnRn00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`008`3oool00`000000oooo0?ooo`0V0?ooo`030000000aC;h0<Dbn00D0<Dbn00<0000005UM_01I
GK`00P1IGK`00`000000MWo?07Ioc`0307Ioc`0300000026Q<X0QXC:00P0QXC:00<0000009:9aP2B
RLH0202BRLH00`000000WHk309f>``0709f>``<000001`2YW/`00`000000[j?;0:nSb`080:nSb`03
0000002fZ</0]ZS;00L0]ZS;00<000000;b^c02l[/`01@2l[/`4000000T0ak3300<000000<jiaP3>
^LH0203>^LH00`000000eLC90=G4b@080=G4b@030000003KdLl0fm7?00<0fm7?00<000000>cD_03/
e;`00P3/e;`00`000000lnRn0??X_P040??X_P800000603oool200000180oooo000S0?ooo`030000
003oool0oooo02H0oooo0P000006035<_P030000001IGK`0FEfl0080FEfl00<0000007Ioc`1fOll0
101fOll00`000000QXC:08J4bP0808J4bP030000002BRLH0TXW600L0TXW600<0000009f>``2MS/<0
1@2MS/<3000000X0ZIk<00<000000:nSb`2_Xl/01`2_Xl/00`000000]ZS;0;JXb`060;JXb`030000
002l[/`0_:k<00P0_:k<00<000000<6dcP0000000P0000050<N```030000003>^LH0c[W600P0c[W6
0P0000090=G4b@030000003KdLl0fm7?00@0fm7?00D000000>cD_03/e;`0k=Bl000000060??X_P03
0000003]nKP0000001D0oooo0`0000000`3oool000000?ooo`0A0?ooo`008P3oool00`000000oooo
0?ooo`0X0?ooo`8000001P0aC;h010000000FEfl05UM_000000807Ioc`0300000026Q<X0QXC:00P0
QXC:00<0000009:9aP2BRLH01`2BRLH00`000000WHk309f>``0209f>``8000000`2QVlh00`000000
ZIk<0:VNc0070:VNc0030000002_Xl/0[j?;00L0[j?;00<000000;JXb`2fZ</01P2fZ</00`000000
_:k<0;b^c0070;b^c00300000031]<h0`KC>00<0`KC>0`0000020<N```030000003>^LH0c[W600L0
c[W600<000000=G4b@000000203Ea<T00`000000fm7?0=_Ac`060=_Ac`030000003/e;`0000000L0
lnRn0P00000C0?ooo`<00000103oool00`000000oooo0?ooo`0@0?ooo`008P3oool2000002T0oooo
0P000007035<_P030000001IGK`0000000T0MWo?00<0000008J4bP26Q<X01`26Q<X00`000000TXW6
09:9aP0709:9aP030000002MS/<0WHk3008000001@2QVlh00`000000ZIk<0:VNc0070:VNc0030000
002_Xl/0[j?;00L0[j?;00<000000;JXb`2fZ</01P2fZ</00`000000_:k<0;b^c0070;b^c0030000
0031]<h0`KC>00H0`KC>0P0000090<jiaP040000003Ea<T0eLC9000000L0eLC900<000000=_Ac`3K
dLl01`3KdLl00`000000k=Bl000000060??X_P030000003]nKP000000100oooo0`0000070?ooo`03
0000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo02P0oooo00<00000000`]P000000
1P0aC;h2000000/0MWo?00<0000008J4bP26Q<X01`26Q<X00`000000TXW609:9aP0709:9aP800000
202QVlh00`000000ZIk<0:VNc0060:VNc0030000002_Xl/0[j?;00L0[j?;00<000000;JXb`2fZ</0
1P2fZ</00`000000_:k<0;b^c0060;b^c00300000031]<h0`KC>00L0`KC>00@000000<Jld0000000
00001`3>^LH010000000eLC90=G4b@0000060=G4b@030000003KdLl0fm7?00T0fm7?00<000000??X
_P3cj;h0103cj;h010000000kOVh0>gi^000000=0?ooo`<000002`3oool00`000000oooo0?ooo`0?
0?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`0400000000<;H0032f000000H0<Dbn00<00000
07Ioc`1fOll02@1fOll00`000000QXC:08J4bP0808J4bP030000002BRLH0TXW600@0TXW60P000000
0`2IV=4000000:6KcP070:6KcP030000002YW/`0ZIk<00L0ZIk<00<000000:nSb`2_Xl/01P2_Xl/0
0`000000]ZS;0;JXb`060;JXb`030000002l[/`0_:k<00H0_:k<00<000000<6dcP31]<h01`31]<h0
1@000000a[c@0<Jld036_=00000000D0c[W600D000000=G4b@3Ea<T0eLC9000000060=G4b@030000
003KdLl0fm7?00P0fm7?0P0000050??X_P050000003]nKP0kOVh0>gi^00000002P3oool3000000h0
oooo00<000000?ooo`3oool03`3oool00280oooo00<000000?ooo`3oool0:@3oool010000000032f
000`]P000005035<_P8000002`1fOll00`000000QXC:08J4bP0808J4bP040000002BRLH0TXW609:9
aP8000000`2IV=400`000000XI_>0:6KcP070:6KcP030000002YW/`0ZIk<00H0ZIk<00<000000:nS
b`2_Xl/01P2_Xl/00`000000]ZS;0;JXb`050;JXb`030000002l[/`0_:k<00L0_:k<00<000000<6d
cP31]<h01P31]<h00`000000a[c@0<Jld0030<Jld0050000003>^LH0c[W60<jiaP000000103Ea<T0
0`000000eLC90=G4b@030=G4b@030000003KdLl0fm7?00P0fm7?00<000000>3Pe@0000001@3cj;h0
1@000000kOVh0>gi^03]nKP0000000L0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo000R
0?ooo`030000003oool0oooo02T0oooo00@00000000`]P00<;H000001@0aC;h010000000HW_E0000
0000000:07Ioc`0300000026Q<X0QXC:00L0QXC:00@0000009:9aP00000000001P2IV=400`000000
XI_>0:6KcP060:6KcP030000002YW/`0ZIk<00H0ZIk<00<000000:nSb`2_Xl/01P2_Xl/00`000000
]ZS;0;JXb`050;JXb`030000002l[/`0_:k<00H0_:k<00<000000<6dcP31]<h01P31]<h00`000000
a[c@0<Jld0050<Jld080000000<0c[W60000003Ea<T00`3Ea<T00`000000eLC90=G4b@020=G4b@03
0000003KdLl0fm7?00P0fm7?00@000000>3Pe@3Ph=D00000103cj;h01@000000kOVh0>gi^03]nKP0
000000D0oooo0`00000D0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo
02X0oooo00D00000000`]P00<;H0032f00000004035<_P050000001RNmD0HW_E069ke@0000002P1f
Oll00`000000QXC:08J4bP0708J4bP030000002IV=40VISA00L0VISA00<000000:6KcP2QVlh01P2Q
Vlh00`000000ZIk<0:VNc0050:VNc0030000002_Xl/0[j?;00H0[j?;00<000000;JXb`2fZ</01@2f
Z</00`000000_:k<0;b^c0060;b^c00300000031]<h0`KC>00H0`KC>00<000000<Jld036_=001`36
_=000`000000eLC90=G4b@030=G4b@050000003Ea<T0eLC90=G4b@0000002P3KdLl01@000000h>3E
0>3Pe@3Ph=D0000000<0lnRn00<000000>gi^03]nKP00P3]nKP00`000000oooo0?ooo`03000001L0
oooo00<000000?ooo`3oool03`3oool00240oooo0P00000/0?ooo`0500000000<;H0032f000`]P00
00000P0aC;h00`000000HW_E069ke@03069ke@030000001fOll0MWo?00P0MWo?00<0000008J4bP26
Q<X01@26Q<X00`000000T9GD0000000809VHd@030000002QVlh0XI_>00H0XI_>00<000000:VNc02Y
W/`01P2YW/`00`000000[j?;0:nSb`050:nSb`030000002fZ</0]ZS;00D0]ZS;00<000000;b^c02l
[/`01@2l[/`00`000000`KC>0<6dcP060<6dcP0300000036_=00a[c@00L0a[c@00<000000<_5e000
0000103Ea<T010000000eLC90=G4b@00000:0=_Ac`030000003Ph=D0h>3E00<0h>3E00<000000??X
_P0000001@3]nKP3000001X0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3o
ool0:`3oool00`000000032f000`]P02000`]P030000000aC;h0000000H0HW_E00<0000007Ioc`1f
Oll0201fOll00`000000QXC:08J4bP0308J4bP050000002@UM@0T9GD092Ee0000000202IV=400`00
0000XI_>0:6KcP050:6KcP030000002YW/`0ZIk<00H0ZIk<00<000000:nSb`2_Xl/01@2_Xl/00`00
0000]ZS;0;JXb`050;JXb`030000002l[/`0_:k<00D0_:k<00<000000<6dcP31]<h01P31]<h00`00
0000a[c@0<Jld0060<Jld0050000003;aM@0blGD0<_5e00000000`3Ea<T00`000000eLC90000000:
0=_Ac`030000003Ph=D0h>3E00@0h>3E00<000000??X_P000000103]nKP00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo02`0oooo00L00000000`
]P00<;H0032f0000000aC;h0000000L0HW_E00<0000007Ioc`1fOll0201fOll01@000000QXC:08J4
bP26Q<X0000000D0T9GD00<0000009VHd@2IV=401P2IV=400`000000XI_>0:6KcP050:6KcP030000
002YW/`0ZIk<00D0ZIk<00<000000:nSb`2_Xl/01@2_Xl/00`000000]ZS;0;JXb`050;JXb`030000
002l[/`0_:k<00D0_:k<00<000000<6dcP31]<h01@31]<h00`000000a[c@0<Jld0060<Jld0030000
003;aM@0blGD00<0blGD00<000000=G4b@3Ea<T00P00000:0=_Ac`030000003Ph=D0h>3E00D0h>3E
0P0000040>gi^08000007P3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?oo
o`0/0?ooo`8000000`00<;H2000000P0HW_E0P00000907Ioc`0300000026Q<X0000000L0T9GD00<0
000009VHd@2IV=401@2IV=400`000000XI_>0:6KcP050:6KcP030000002YW/`0ZIk<00D0ZIk<00<0
00000:nSb`2_Xl/01@2_Xl/00`000000]ZS;0;JXb`040;JXb`030000002l[/`0_:k<00D0_:k<00<0
00000<6dcP31]<h01@31]<h00`000000a[c@0<Jld0060<Jld0030000003;aM@0blGD00D0blGD00<0
00000=G4b@0000002@3KdLl2000000P0h>3E00<000000>gi^03]nKP00P3]nKP2000001l0oooo00<0
00000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0;@3oool00`000000032f000`]P02
000`]P030000001RNmD0HW_E00P0HW_E00<0000007Ioc`1fOll01`1fOll00`000000T9GD092Ee006
092Ee0030000002IV=40VISA00H0VISA00<000000:6KcP2QVlh01@2QVlh00`000000ZIk<0:VNc005
0:VNc0030000002_Xl/0[j?;00@0[j?;00<000000;JXb`2fZ</0102fZ</00`000000_:k<0;b^c005
0;b^c00300000031]<h0`KC>00D0`KC>00<000000<Jld036_=001P36_=000`000000blGD0<_5e006
0<_5e0800000203KdLl00`000000h>3E0>3Pe@070>3Pe@800000103]nKP00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo02h0oooo00@00000000`
]P00<;H0032f0`000009069ke@030000001fOll0MWo?00D0MWo?00<0000008JDf@000000202@UM@0
0`000000VISA09VHd@0609VHd@030000002QVlh0XI_>00@0XI_>00<000000:VNc02YW/`01@2YW/`0
0`000000[j?;0:nSb`040:nSb`030000002fZ</0]ZS;00@0]ZS;00<000000;b^c02l[/`0102l[/`0
0`000000`KC>0<6dcP050<6dcP0300000036_=00a[c@00H0a[c@00<000000<_5e03;aM@01P3;aM@0
0`000000clkI000000070=_Ac`030000003Ph=D0h>3E00H0h>3E0P0000000`3Ol=/000000>gi^002
0>gi^0800000803oool00`000000oooo0?ooo`0>0?ooo`00803oool3000002l0oooo0P000002000`
]P0400000017MM/0AgGK000000T0HW_E00<0000007Ioc`1fOll0101fOll010000000QYCI08JDf@00
0008092Ee0030000002IV=40VISA00D0VISA00<000000:6KcP2QVlh01@2QVlh00`000000ZIk<0:VN
c0040:VNc0030000002_Xl/0[j?;00@0[j?;00<000000;JXb`2fZ</0102fZ</00`000000_:k<0;b^
c0040;b^c00300000031]<h0`KC>00@0`KC>00<000000<Jld036_=001P36_=000`000000blGD0<_5
e0050<_5e08000000P3?c]T00`000000fm7?0=_Ac`040=_Ac`030000003Ph=D0h>3E00H0h>3E00@0
00000=o`f`3Ol=/000000`3]nKP200000240oooo00<000000?ooo`3oool03P3oool00200oooo00<0
00000?ooo`3oool0<03oool200000080032f00@0000004Mef`17MM/000002@1RNmD00`000000MWo?
07Ioc`0207Ioc`0300000026U=T0QYCI0080QYCI00<00000092Ee02@UM@01P2@UM@00`000000VISA
09VHd@0509VHd@030000002QVlh0XI_>00@0XI_>00<000000:VNc02YW/`0102YW/`00`000000[j?;
0:nSb`040:nSb`030000002fZ</0]ZS;00@0]ZS;00<000000;b^c02l[/`0102l[/`00`000000`KC>
0<6dcP040<6dcP0300000036_=00a[c@00D0a[c@00<000000<_5e03;aM@01@3;aM@00`000000clkI
0<o>f@030<o>f@030000003KdLl0fm7?0080fm7?00<000000>3Pe@3Ph=D01P3Ph=D01@000000go3K
0=o`f`3Ol=/000000080kOVh0P00000R0?ooo`030000003oool0oooo00h0oooo000P0?ooo`030000
003oool0oooo0340oooo0P0000000`00<;H0000004Mef`0204Mef`800000201RNmD200000080MWo?
00<0000008JDf@26U=T00`26U=T2000000L0T9GD00<0000009VHd@2IV=401@2IV=400`000000XI_>
0:6KcP040:6KcP030000002YW/`0ZIk<00@0ZIk<00<000000:nSb`2_Xl/00`2_Xl/00`000000]ZS;
0;JXb`030;JXb`030000002l[/`0_:k<00@0_:k<00<000000<6dcP31]<h01031]<h00`000000a[c@
0<Jld0050<Jld0030000003;aM@0blGD00D0blGD00<000000<o>f@3?c]T0103?c]T200000080fm7?
00<000000>3Pe@3Ph=D01P3Ph=D00`000000go3K0=o`f`020=o`f`050000003]nKP000000<;`VP00
00008P3oool00`000000oooo0?ooo`0>0?ooo`00803oool00`000000oooo0?ooo`0a0?ooo`040000
00001iH00000000000D0AgGK00<00000069ke@1RNmD01`1RNmD2000000P0QYCI00<00000092Ee02@
UM@01@2@UM@00`000000VISA09VHd@0409VHd@030000002QVlh0XI_>00@0XI_>00<000000:VNc02Y
W/`0102YW/`00`000000[j?;0:nSb`030:nSb`030000002fZ</0]ZS;00<0]ZS;00<000000;b^c02l
[/`0102l[/`00`000000`KC>0<6dcP040<6dcP0300000036_=00a[c@00@0a[c@00<000000<_5e03;
aM@01@3;aM@00`000000clkI0<o>f@050<o>f@80000000<0fm7?0000003Ph=D01`3Ph=D00`000000
go3K0=o`f`030=o`f`80000000<0`_2J0000003oool08P3oool00`000000oooo0?ooo`0>0?ooo`00
803oool00`000000oooo0?ooo`0b0?ooo`<000001P17MM/2000000P0HW_E00<0000008JDf@26U=T0
1`26U=T00`000000T9GD092Ee005092Ee0030000002IV=40VISA00@0VISA00<000000:6KcP2QVlh0
102QVlh010000000ZIk<0:VNc02YW/`A000000<0_:k<00<000000<6dcP31]<h01031]<h00`000000
a[c@0<Jld0040<Jld0030000003;aM@0blGD00D0blGD00<000000<o>f@3?c]T01P3?c]T00`000000
clkI000000070>3Pe@8000001@3Ol=/010000000kOVh00000000000U0?ooo`030000003oool0oooo
00d0oooo000P0?ooo`800000=03oool3000000L0AgGK00<00000069ke@1RNmD01@1RNmD3000000P0
QYCI00<00000092Ee02@UM@01@2@UM@00`000000VISA09VHd@0409VHd@030000002QVlh0XI_>0080
XI_>1@0000020:VYeP030000002^[=D0[ZcE00<0[ZcE00<000000;>_e@2c[mD00`2c[mD00`000000
]kCF0;NdeP05000000@0`KC>00<000000<Jld036_=001036_=000`000000blGD0<_5e0040<_5e080
00002@3?c]T3000000H0h>3E00<000000=o`f`3Ol=/01@3Ol=/2000000030<;`VP000000oooo02@0
oooo00<000000?ooo`3oool03@3oool001l0oooo0P00000f0?ooo`8000002017MM/2000000D0HW_E
00@0000007^Cg`1kTml000002026U=T00`000000T9GD092Ee004092Ee0030000002IV=40VISA00@0
VISA00<000000:6KcP2QVlh00P0000020:BVe`030000002YZMH0ZJWF00<0ZJWF00<000000:j/e@2^
[=D00P2^[=D00`000000/joE0;>_e@030;>_e@H0]kCF0P2k^ML200000080`KC>00<000000<Jld036
_=001036_=000`000000blGD0<_5e0030<_5e0030000003?c]T0clkI00P0clkI0P0000000`3Af=h0
00000>3Pe@040>3Pe@030000003Ol=/0go3K00H0go3K00<000000<;`VP0000009P3oool00`000000
oooo0?ooo`0=0?ooo`005`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo03D0
oooo00@000000007UP00000000002017MM/01@000000HW_E069ke@1RNmD0000000@0Ni?O0P000007
08JDf@030000002@UM@0T9GD00@0T9GD00<0000009VHd@2IV=40102IV=42000000@0Y:KG00<00000
0:VYeP2YZMH00`2YZMH00`000000[ZcE0:j/e@020:j/e@030000002c[mD0/joE0080/joE00<00000
0;NdeP2g]=H00`2g]=H00`000000^kWG0;^ie`020;^ie`8000001P36_=000`000000blGD0<_5e003
0<_5e0030000003?c]T0clkI00L0clkI0P000000103Af=h000000=7HgP0000040>3Pe@030000003O
l=/0go3K00D0go3K0P0000000`32l9X000000?ooo`0V0?ooo`030000003oool0oooo00d0oooo000G
0?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0f0?ooo`80000000<0
8fgN00000017MM/01`17MM/010000000HW_E069ke@00000607^Cg`0300000026U=T0QYCI00D0QYCI
00<00000092Ee02@UM@0102@UM@00`000000VISA09VHd@0209VHd@030000002OY=X0000000D0Y:KG
00<000000:VYeP2YZMH00P2YZMH00`000000[ZcE0:j/e@020:j/e@030000002c[mD0/joE0080/joE
00<000000;NdeP2g]=H00P2g]=H00`000000^kWG0;^ie`030;^ie`030000002n_]T0000000@0a[c@
00<000000<_5e03;aM@00`3;aM@00`000000clkI0<o>f@060<o>f@8000000`3Af=h01@000000dMSN
0=7HgP000000h>3E008000001`3Ol=/010000000eOcN00000000000X0?ooo`030000003oool0oooo
00d0oooo000F0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0g
0?ooo`80000000<08fgN0000000000001`17MM/3000000L0Ni?O0P00000608JDf@8000001@2@UM@0
10000000VISA00000000000309nTfP030000002TY]L0Y:KG0080Y:KG00<000000:VYeP2YZMH00P2Y
ZMH00`000000[ZcE0:j/e@020:j/e@030000002c[mD0/joE0080/joE00<000000;NdeP2g]=H00P2g
]=H00`000000^kWG0;^ie`020;^ie`040000002n_]T0_[kI0;jnf@80000000<0a[c@0000003;aM@0
103;aM@00`000000clkI0<o>f@060<o>f@030000003Af=h0dMSN00<0dMSN00<000000=7HgP3Af=h0
0P0000070=o`f`80000000@0eOcN00000032l9X00000:03oool00`000000oooo0?ooo`0=0?ooo`00
5P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool0>03oool01000
00008fgN02=]gP0SKMh2000000L0AgGK00<0000007^Cg`1kTml01`1kTml00`000000QYCI08JDf@05
08JDf@030000002@UM@0T9GD00<0T9GD00<0000009nTfP2OY=X0102OY=X00`000000Y:KG0:BVe`02
0:BVe`030000002YZMH0ZJWF0080ZJWF00D000000:j/e@2^[=D0[ZcE000000030;>_e@030000002g
]=H0]kCF0080]kCF00<000000;^ie`2k^ML00`2k^ML00`000000_[kI0;jnf@030;jnf@030000003;
aM@0blGD0080blGD0P0000070<o>f@8000001P3Af=h010000000dMSN0=7HgP0000070=o`f`040000
003Eo=h0eOcN0=GlgP800000:@3oool00`000000oooo0?ooo`0=0?ooo`005`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00<0oooo0P00000j0?ooo`030000000SKMh08fgN00808fgN00<0000004Mef`17
MM/01017MM/3000000P0Ni?O0P00000608JDf@070000002@UM@0T9GD092Ee0000000VJ?L00000005
09nTfP030000002TY]L0Y:KG0080Y:KG00<000000:VYeP2YZMH00P2YZMH01@000000[ZcE0:j/e@2^
[=D0000000<0/joE00<000000;NdeP2g]=H00P2g]=H00`000000^kWG0;^ie`020;^ie`030000002n
_]T0_[kI00<0_[kI00H000000<74g000000000000<_5e00000080<o>f@030000003Af=h0dMSN00H0
dMSN0P0000000`3@hnD000000=o`f`040=o`f`8000000`3Eo=h2000002/0oooo00<000000?ooo`3o
ool0303oool001L0oooo00@0omnL04P000000000M;oo0`3oool2000003/0oooo0P00000402=]gP80
00001017MM/00`000000KY?V06jCiP02000000P0Ni?O00<0000008JDf@26U=T01026U=T00`000000
T9GD0000000309VSg0030000002OY=X0WjCJ00<0WjCJ00<000000:BVe`2TY]L00P2TY]L01@000000
ZJWF0:VYeP2YZMH0000000<0[ZcE00D000000;>_e@2c[mD0/joE000000030;NdeP030000002k^ML0
^kWG0080^kWG00<000000;jnf@2n_]T00`2n_]T00`000000`LCL0<74g0020<74g0030000003?c]T0
clkI00D0clkI0P0000070=7HgP<000000P3@hnD00`000000go3K0=o`f`020=o`f`030000003Eo=h0
eOcN00<0eOcN00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`00
0000oooo0?ooo`0k0?ooo`030000000SKMh08fgN00@08fgN00D0000004Mef`17MM/0AgGK00000004
06jCiP8000001`1kTml2000000D0QYCI00<0000009VSg02IXm`00`2IXm`2000000@0WjCJ6P000003
0;jnf@8000001031a=`2000000D0clkI0P0000070=7HgP8000000P3@hnD00`000000d>?U00000003
0=o`f`8000001@3Eo=h2000002`0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?oo
o`3oool0?03oool00`0000008fgN02=]gP0402=]gP8000000P17MM/00`000000KY?V06jCiP0306jC
iP8000001`1kTml01P000000QYCI08JDf@26U=T0000009>Sh08000001@2IXm`4000000@050003`00
000502l000L000000P31a=`01@000000`l[P0<?:h033b^00000000<0clkI00<000000=7HgP3Af=h0
1@3Af=h2000000@0d>?U00<000000=3Si@0000000P3Ol=/00`000000eOcN0=GlgP050=GlgP030000
003oool0oooo02/0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0?@3o
ool2000000H08fgN00<0000004Mef`0000001`1^TnH00`000000Ni?O07^Cg`0507^Cg`80000000<0
QYCI0000002CXn000P2CXn0=000000L0L`0100<0000008`:0P2<2P801@2<2P8;0000000303X00000
00000000008000000P33b^0010000000clkI0000000000060=7HgP8000001P3@hnD00`000000d>?U
00000002000000H0eOcN0P00000^0?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003o
ool0oooo03h0oooo0`00000602=]gP8000001`1^TnH2000000L0Ni?O0P00000209>Sh0D0000000<0
D0000000001c00403@1c00400`000000S0X208`:0P0=08`:0P030000002M5P00WAH000T000001P3A
f=h2000000P0d>?U00<000000=3Si@0000001P3Eo=h3000002l0oooo00<000000?ooo`3oool0303o
ool001h0oooo0P0000100?ooo`0400000000H]H00000000000@08fgN00@0000005nEk00000000000
1`1^TnH2000000D0Ni?O1@000004050000030000001c0040L`0100d0L`0100<0000008`:0P2<2P80
3P2<2P800`000000WAH009dF000409dF00H000000P3Af=h2000000P0d>?U100000050=GlgP@00000
<03oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`100?ooo`0400000000
H]H006;F000000@08fgN00<0000005nEk01OUN`00`00000606jCiPH00000201@00000`000000L`01
07<00@0=07<00@030000002<2P80S0X200h0S0X200<0000009dF002M5P002@2M5P04000000L0d>?U
0P0000020<_/k08000000`3Eo=h2000000030;Sme`000000oooo0380oooo00<000000?ooo`3oool0
2`3oool001d0oooo00<000000?ooo`3oool0@P3oool00`00000006;F001ReP02000000808fgN00<0
000005nEk01OUN`00`1OUN`2000000<0KY?V0`00000;050000030000001c0040L`0100h0L`0100<0
000008`:0P2<2P803`2<2P800`000000WAH009dF000;09dF00<000000P3@hnD3000000@0bnc/0P00
00000`3Eo=h00000000000020;Sme`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3o
ool001d0oooo00<000000?ooo`3oool0@`3oool01000000006;F001ReP00H]H20000000302=]gP00
0000GiG/00D0GiG/1000000=050000030000001c0040L`0100h0L`0100<0000008`:0P2<2P803`2<
2P800`000000WAH009dF000<09dF00030000002V6@000000008000001@3;k>`010000000eOcN0000
000000030;Sme`030000003oool0oooo03<0oooo00<000000?ooo`3oool02`3oool001d0oooo00<0
00000?ooo`3oool0A03oool00`00000006;F001ReP02001ReP8000000P1OUN`4000000807@0000<0
00000500001@00002`1@00000`000000L`0107<00@0?07<00@030000002<2P80S0X20100S0X200<0
000009dF002M5P002`2M5P000`000000YQT00:HI00020:HI00<000000P3;k>`300000080^?gG0P00
000f0?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000003oool0oooo04D0oooo0P000003
001ReP<000001@0M00000`000000D0000500000<050000030000001c0040L`0100/0L`013P000009
08`:0P030000002M5P00WAH000`0WAH000<000000:HI002V6@00102V6@0200000080^?gG0`00000h
0?ooo`030000003oool0oooo00/0oooo000M0?ooo`800000B03oool3000000L07@0000<000000500
001@0000301@00000`000000L`0107<00@0207<00@X00000102NC6P00`000000/EaX0;5LJ0070;5L
J0d00000302M5P000`000000YQT00:HI00050:HI00@00000>@3oool00`000000oooo0?ooo`0;0?oo
o`007@3oool00`000000oooo0?ooo`160?ooo`8000002@0M00000`000000D0000500000:050000L0
00003P2NC6P00`000000/EaX0;5LJ00A0;5LJ00300000032JF@0`VUT00@000002@2M5P000`000000
YQT00:HI00060:HI00800000>@3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo
0?ooo`160?ooo`8000002@0M00000`000000D00005000005050000H000000P27>F@00`000000WTaX
09i<J00@09i<J0030000002aG6P0/EaX0140/EaX00<000000<9YI032JF@01032JF@5000000@0WAH0
00<000000:HI002V6@001P2V6@04000003P0oooo00<000000?ooo`3oool02P3oool001`0oooo00<0
00000?ooo`3oool0A@3oool2000000T07@0000<000000500001@00001P00000808LiI0030000002N
C6P0WTaX0100WTaX00<000000;5LJ02aG6P04@2aG6P00`000000`VUT0<9YI0090<9YI0@0000000<0
WAH00000002V6@001P2V6@001@000000YQT00000002N4000000003L0oooo00<000000?ooo`3oool0
2P3oool001`0oooo00<000000?ooo`3oool0@`3oool3000000P07@001@00000>08LiI0030000002N
C6P0WTaX0100WTaX00<000000;5LJ02aG6P04@2aG6P00`000000`VUT0<9YI00=0<9YI0@00000102V
6@0200000080YQT000@0000009h@000000000000=@3oool00`000000oooo0?ooo`0:0?ooo`00703o
ool00`000000oooo0?ooo`120?ooo`<000001`0M00020000000306TNF`000000QcUT0100QcUT00<0
000009i<J02NC6P0402NC6P00`000000/EaX0;5LJ00A0;5LJ00300000032JF@0`VUT00l0`VUT00<0
00000==eG00000000`0000020:HI00040000002V6@00YQT000000080WQ000P00000c0?ooo`030000
003oool0oooo00X0oooo000L0?ooo`800000@@3oool4000000D07@000`00000306TNF`0300000027
>F@0QcUT00l0QcUT00<0000009i<J02NC6P0402NC6P00`000000/EaX0;5LJ00A0;5LJ00300000032
JF@0`VUT00h0`VUT10000000103CME`000000000000000020:HI00040000002V6@00YQT0000000<0
WQ0000<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`00703oool00`000000oooo
0?ooo`0o0?ooo`@000000`0M0003000000H0JAiK00<0000008LiI027>F@03`27>F@00`000000WTaX
09i<J00@09i<J0030000002aG6P0/EaX0180/EaX00<000000<9YI032JF@02P32JF@3000000030<9Y
I0000000dgEL00D0dgEL0`0000030:HI00050000002N4000WQ0009h@00000000<@3oool00`000000
oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`@000000P0M0002000000P0JAiK
00<0000008LiI027>F@03`27>F@00`000000WTaX09i<J00A09i<J0030000002aG6P0/EaX0180/EaX
00<000000<9YI032JF@01`32JF@3000000D0`VUT00<000000==eG03CME`01P3CME`200000080YQT0
00D0000009h@002N4000WQ000000000`0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000
003oool0oooo03h0oooo1`00000:06TNF`0300000027>F@0QcUT00l0QcUT00<0000009i<J02NC6P0
4@2NC6P00`000000/EaX0;5LJ00B0;5LJ00300000032JF@0`VUT00@0`VUT0`0000080<9YI0030000
003CME`0dgEL00L0dgEL1@00000309h@00030000003oool0oooo02h0oooo00<000000?ooo`3oool0
2@3oool001/0oooo00<000000?ooo`3oool0?@3oool5000000d0JAiK00<0000008LiI027>F@03`27
>F@00`000000WTaX09i<J00A09i<J0030000002aG6P0/EaX0180/EaX00<000000<9YI032JF@01000
000;0<9YI0030000003CME`0dgEL00P0dgEL00<000000==eG03CME`00P00000309h@00800000;P3o
ool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`D000003P1Y7U/0
0`000000QcUT08LiI00?08LiI0030000002NC6P0WTaX0140WTaX00<000000;5LJ02aG6P04P2aG6P3
000000l0`VUT00<000000==eG03CME`02@3CME`00`000000dgEL0==eG00300000080WQ000P00000]
0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0000003/0oooo0`00000203/0
B@030000001Y7U/0JAiK00`0JAiK00<0000008LiI027>F@03`27>F@00`000000WTaX09i<J00=09i<
J0l000001`2aG6P400000140`VUT00<000000==eG03CME`02P3CME`00`000000dgEL000000020>>0
C080000000<0WQ00000000000000;03oool00`000000oooo0?ooo`090?ooo`006`3oool2000003X0
oooo1000000203/0B@030000001Y7U/0JAiK00d0JAiK00<0000008LiI027>F@03`27>F@00`000000
WTaX09i<J00309i<J0X00000102^RJl00`000000^Y>_0;ZC[`080;ZC[`d000003`32JF@00`000000
dgEL0==eG00:0==eG0040000003CME`0dgEL000000<0hh1<00@0000009h@002N40000000:`3oool0
0`000000oooo0?ooo`090?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000
003oool0oooo03P0oooo0`00000403/0B@030000001Y7U/0JAiK00d0JAiK00<0000008LiI027>F@0
3@27>F@8000000h0[XV_00<000000;ZC[`2jTjl0202jTjl4000000H0^Y>_00<000000<JN[`36WZl0
1@00000;0<9YI0030000003CME`0dgEL00X0dgEL00<000000==eG0000000103SP4`20000000309h@
00000000oooo02T0oooo00<000000?ooo`3oool02@3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo1`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool01@2LB4P0W=oo0?ooo`3o
ool0000003X0oooo0`00000503/0B@030000001Y7U/0JAiK00`0JAiK00<0000008LiI027>F@02@27
>F@500000080X7n_00<000000:j9[`2^RJl04@2^RJl00`000000^Y>_0;ZC[`050;ZC[`<000002P2j
Tjl00`000000aYj_0<JN[`050<JN[`@000001`32JF@00`000000dgEL0==eG00;0==eG08000001P3S
P4`3000002T0oooo00<000000?ooo`3oool02@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00D0_gA809cOo`3oool0oooo0000000i
0?ooo`8000001`0k04T00`000000JAiK06TNF`0<06TNF`0300000027>F@0QcUT00D0QcUT10000007
0:1o[`030000002^RJl0[XV_0140[XV_00<000000;ZC[`2jTjl00P2jTjl3000000d0^Y>_00<00000
0<JN[`36WZl02@36WZl500000080`VUT00<000000==eG03CME`0303CME`00`000000hh1<0>>0C006
0>>0C0800000:03oool00`000000oooo0?ooo`090?ooo`0000H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000005001d_`3oool0oooo
0?ooo`000000>03oool2000000L0>`1900<0000006TNF`1Y7U/03@1Y7U/00`000000QcUT08LiI005
000000/0X7n_00<000000:j9[`2^RJl04@2^RJl00`000000^Y>_00000002000000l0^Y>_00<00000
0<JN[`36WZl03`36WZl4000000h0dgEL00<000000>>0C03SP4`01`3SP4`00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00P0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00P0
W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cOo`D0oooo00<000000?ooo`3oool0=@3oool00`00
0000>`1903/0B@0703/0B@030000001Y7U/0JAiK00`0JAiK1000000@0:1o[`030000002^RJl0[XV_
00l0[XV_1000000B0;ZC[`0300000036WZl0aYj_0140aYj_00<000000=:Z/00000000P00000;0==e
G0030000003SP4`0hh1<00L0hh1<0P00000W0?ooo`030000003oool0oooo00P0oooo00001@3oool0
omnL04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000
M;l30?ooo`800000=@3oool2000000T0>`1900<0000006TNF`1Y7U/02@1Y7U/300000003091e/000
0000X7n_0140X7n_00<000000:j9[`2^RJl0302^RJl300000080[XV_00<000000;ZC[`2jTjl04@2j
Tjl00`000000aYj_0<JN[`0A0<JN[`030000003BZ[00dZZ`0080dZZ`0`0000080==eG08000002@3S
P4`2000002H0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3oool0<`3oool2
000000X0>`1900<0000006TNF`1Y7U/01P1Y7U/3000000@0T7F`00<000000:1o[`2POjl0402POjl0
0`000000[XV_0:j9[`090:j9[`<000001@2^RJl00`000000^Y>_0;ZC[`0A0;ZC[`0300000036WZl0
aYj_0100aYj_00<000000=:Z/03BZ[001P3BZ[02000000H0dgEL00<000000>>0C0000000203SP4`0
0`000000jXDZ0000000U0?ooo`030000003oool0oooo00P0oooo000J0?ooo`030000003oool0oooo
0380oooo00<0000000009@0000002P0k04T00`000000JAiK06TNF`0406TNF`800000202@MK000`00
0000X7n_0:1o[`0?0:1o[`030000002^RJl0[XV_00H0[XV_0`0000080:j9[`030000002jTjl0^Y>_
0140^Y>_00<000000<JN[`36WZl04036WZl00`000000dZZ`0=:Z/0080=:Z/0<00000103CME`00`00
0000hh1<000000070>>0C0040000003ZQBX0jXDZ000002@0oooo00<000000?ooo`3oool0203oool0
01T0oooo00<000000?ooo`3oool0<@3oool200000080000U00<0000003/0B@0k04T01`0k04T00`00
0000JAiK06TNF`0206TNF`<000002P2@MK000`000000X7n_0:1o[`0@0:1o[`040000002^RJl0[XV_
0:j9[`@000002`2^RJl00`000000^Y>_0;ZC[`0A0;ZC[`0300000036WZl0aYj_0100aYj_00<00000
0=:Z/03BZ[002`3BZ[03000000050==eG0000000hh1<0>>0C00000001P3SP4`01@000000jXDZ0>Z5
:P3ZQBX0000002<0oooo00<000000?ooo`3oool0203oool001T0oooo00<000000?ooo`3oool0<03o
ool01@000000000U00009@0002D0000000X0>`1900<0000006TNF`0000000P00000=091e/0030000
002POjl0X7n_0100X7n_1000000?0:j9[`030000002jTjl0^Y>_0140^Y>_00<000000<JN[`36WZl0
4036WZl00`000000dZZ`0=:Z/00>0=:Z/08000000`3SP4`00`000000hh1<0>>0C0040>>0C0050000
003ZQBX0jXDZ0>Z5:P0000008P3oool00`000000oooo0?ooo`080?ooo`006@3oool00`000000oooo
0?ooo`0_0?ooo`030000000002D0000U0080000U00<0000003/0B@0k04T0200k04T200000100T7F`
00<000000:1o[`2POjl03P2POjl300000180[XV_00<000000;ZC[`2jTjl0402jTjl00`000000aYj_
0<JN[`0@0<JN[`030000003BZ[00dZZ`0100dZZ`0`0000000`3SP4`000000>>0C0050>>0C0030000
003ZQBX0jXDZ0080jXDZ00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`006@3o
ool2000002l0oooo00<0000000009@0002D00`0002D00`000000>`1903/0B@0603/0B@<000004P2@
MK000`000000X7n_0:1o[`0:0:1o[`<000000P2POjl00`000000[XV_0:j9[`0@0:j9[`030000002j
Tjl0^Y>_0100^Y>_00<000000<JN[`36WZl04036WZl00`000000dZZ`0=:Z/00?0=:Z/0040000003N
^;80g[Rb0=jh/P<000001@3SP4`00`000000jXDZ0>Z5:P030>Z5:P030000003oool0oooo01l0oooo
00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool0;@3oool00`000000000U0000
9@0400009@030000000k04T0>`1900@0>`190P00000307aY/P030000002@MK00T7F`00l0T7F`00<0
00000:1o[`2POjl01P2POjl4000000D0X7n_00<000000:j9[`2^RJl0302^RJl>000000T0^Y>_00<0
00000<JN[`36WZl04036WZl00`000000dZZ`0=:Z/00?0=:Z/0030000003N^;80g[Rb00<0g[Rb0P00
00050>>0C0030000003ZQBX0jXDZ00<0jXDZ00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`070?ooo`006@3oool00`000000oooo0?ooo`0]0?ooo`030000000002D0000U00<0000U00<00000
03/0B@0k04T00`0k04T2000000D0O6Vb00<00000091e/02@MK003`2@MK000`000000X7n_0:1o[`03
0:1o[`<000002@2POjl00`000000[XV_0:j9[`020:j9[`X00000102V_n/00`000000Z<7[0:S1j`07
0:S1j``000004036WZl00`000000dZZ`0=:Z/00?0=:Z/0030000003N^;80g[Rb00@0g[Rb0P000004
0>>0C0030000003ZQBX0jXDZ00<0jXDZ0P00000O0?ooo`030000003oool0oooo00L0oooo000H0?oo
o`030000003oool0oooo02d0oooo00<0000000009@0002D0100002D010000000>`1903/0B@0k04T2
000000L0O6Vb00<00000091e/02@MK003`2@MK000`000000X7n_0:1o[`03000000X0X7n_1`00000>
0:Joj`030000002X`N/0Z<7[0100Z<7[00<000000:_3k02[`n`01000000<0<JN[`030000003BZ[00
dZZ`00h0dZZ`00<000000=jh/P3N^;801`3N^;801@000000hh1<0>>0C03SP4`0000000H0jXDZ00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`00603oool00`000000oooo0?ooo`0]
0?ooo`030000000002D0000U00@0000U00@0000003/0B@00000000002P1lJK800`000000T7F`091e
/00>091e/0<000001`2POjl600000080Xkg/00<000000:Joj`2V_n/0402V_n/00`000000Z<7[0:S1
j`0?0:S1j`030000002[`n`0Zl?/00D0Zl?/1@0000060<JN[`030000003BZ[00dZZ`00l0dZZ`00<0
00000=jh/P3N^;801`3N^;83000000030>>0C0000000jXDZ00D0jXDZ0P00000N0?ooo`030000003o
ool0oooo00L0oooo000H0?ooo`030000003oool0oooo02`0oooo0P00000500009@<00000301lJK80
0`000000T7F`091e/00;091e/0<0000000@0T7F`0000002POjl0X7n_1P0000090:>mk0030000002V
_n/0Y[o[00l0Y[o[00<000000:S1j`2X`N/03`2X`N/00`000000Zl?/0:_3k00:0:_3k0@000000P36
WZl00`000000dZZ`0=:Z/00?0=:Z/0030000003N^;80g[Rb00P0g[Rb00<000000=jh/P0000000P00
00060>Z5:P030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool001P0oooo00<00000
0?ooo`3oool0;03oool2000000D0000U00<0000007aY/P1lJK80301lJK800`000000T7F`091e/007
091e/0@000000`2@MK04000000l0Xkg/00<000000:Joj`2V_n/03`2V_n/00`000000Z<7[0:S1j`0?
0:S1j`030000002[`n`0Zl?/00h0Zl?/1000000@0=:Z/0030000003N^;80g[Rb00T0g[Rb00@00000
0=jh/P3N^;8000001P3ZQBX2000001h0oooo00<000000?ooo`3oool01P3oool001P0oooo0P00000]
0?ooo`030000000002D0000U00<0000U0P00000?07aY/P030000002@MK00T7F`00<0T7F`0`000004
091e/0<000000P2P_>`00`000000Xkg/0:>mk00?0:>mk0030000002V_n/0Y[o[00h0Y[o[00<00000
0:S1j`2X`N/03`2X`N/00`000000Zl?/0:_3k00?0:_3k0030000002/a^`0[<K/00<00000303BZ[00
0`000000g[Rb0=jh/P0;0=jh/P040000003N^;800000000000D0jXDZ0P00000N0?ooo`030000003o
ool0oooo00H0oooo000H0?ooo`030000003oool0oooo02/0oooo0P00000400009@040000001QF[<0
HEZc000000h0O6Vb00<00000091e/02@MK000`000004091e/0<000001P2P_>`00`000000Xkg/0:>m
k00>0:>mk0030000002V_n/0Y[o[00h0Y[o[00<000000:S1j`2X`N/03P2X`N/00`000000Zl?/0:_3
k00?0:_3k0030000002/a^`0[<K/00@0[<K/0`0000090=:Z/0030000003N^;80g[Rb00`0g[Rb00<0
00000>_9/`3[bK<00P0000040>Z5:P8000007@3oool00`000000oooo0?ooo`060?ooo`00603oool0
0`000000oooo0?ooo`0[0?ooo`8000000`0002D01@000000HEZc065J/`1QF[<0000000h0O6Vb0`00
0003091e/0@000002@2P_>`00`000000Xkg/0:>mk00>0:>mk0030000002V_n/0Y[o[00h0Y[o[00<0
00000:S1j`2X`N/03P2X`N/00`000000Zl?/0:_3k00?0:_3k0030000002/a^`0[<K/00L0[<K/1000
00050=:Z/0030000003N^;80g[Rb00`0g[Rb0P0000030>_9/`040000003ZQBX0jXDZ0>Z5:P800000
7@3oool00`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`8000000`00
02D00`000000HEZc065J/`03065J/`030000001lJK80O6Vb00L0O6Vb100000000`1lJK800000091e
/003000000h0X;c/00<000000:>mk02S_N`03P2S_N`00`000000Y[o[0:Joj`0=0:Joj`030000002X
`N/0Z<7[00h0Z<7[00<000000:_3k02[`n`03P2[`n`00`000000[<K/0:c6k00<0:c6k0<0000000<0
dZZ`0000003N^;803@3N^;800`000000jlVc000000040>_9/`060000003ZQBX0jXDZ0000003?L`00
0000703oool00`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`800000
0P0002D00`000000HEZc065J/`04065J/`030000001lJK80O6Vb00@0O6Vb0`00000507aY/P800000
4P2P_>`00`000000Xkg/0:>mk00=0:>mk0030000002V_n/0Y[o[00d0Y[o[00<000000:S1j`2X`N/0
3P2X`N/00`000000Zl?/0:_3k00=0:_3k0030000002/a^`0[<K/0100[<K/0P00000>0=jh/P040000
003[bK<0jlVc000000@0jlVc00<000000>Z5:P3ZQBX00P00000L0?ooo`030000003oool0oooo00H0
oooo000G0?ooo`030000003oool0oooo02/0oooo0P0000000`0002D00000065J/`06065J/`040000
001lJK80O6Vb07aY/P<000001P1lJK820000000309fkkP000000X;c/0180X;c/00<000000:>mk02S
_N`03@2S_N`00`000000Y[o[0:Joj`050:Joj`l00000202X`N/00`000000Zl?/0:_3k00=0:_3k003
0000002/a^`0[<K/0140[<K/00@000000:g8kP00000000002`3N^;800`000000jlVc0>_9/`020>_9
/`030000003[bK<0jlVc0080jlVc0`0000000`3?L`0000000?ooo`0J0?ooo`030000003oool0oooo
00H0oooo000G0?ooo`030000003oool0oooo02X0oooo10000009065J/`<000001`1lJK82000000@0
WK_^00<000000:2lk02P_>`0402P_>`00`000000Xkg/0:>mk00:0:>mk0/000001`1BbNl00`000000
@kg_04>mk`0504>mk``00000302[`n`00`000000[<K/0:c6k00?0:c6k0800000102]b>h2000000T0
g[Rb00<000000>_9/`3[bK<00`3[bK<00`000000jlVc0>_9/`030>_9/`<00000703oool00`000000
oooo0?ooo`050?ooo`005`3oool2000002/0oooo0`000006065J/`D00000201lJK800`000000WK_^
09fkkP0509fkkP030000002P_>`0X;c/0100X;c/00<000000:>mk02S_N`00P2S_N`7000000@0ImOa
0P00000=05;9k`0300000013_Nl0@kg_00D0@kg_00<0000004>mk`13_Nl00P13_Nl2000000@0?;Ca
1`0000040:_3k0030000002/a^`0[<K/00l0[<K/00<000000:g8kP2]b>h01P2]b>h00`000000g[Rb
0=jh/P060=jh/P030000003[bK<0jlVc00@0jlVc00<000000>_9/`3[bK<00`3[bK<2000001`0oooo
00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3oool0:P3oool2000000@0HEZc0`00
0005065J/`030000001lJK80O6Vb00<0O6Vb0P00000909fkkP030000002P_>`0X;c/00l0X;c/1@00
000=06OGl@8000001P1BbNl700000080@kg_00<0000004>mk`13_Nl01013_Nl2000000d0?;Ca1@00
000@0:c6k0030000002]b>h0[LS^00P0[LS^0P0000050=jh/P030000003[bK<0jlVc00D0jlVc00<0
00000>_9/`3[bK<00P3[bK<2000000030<mc00000000oooo01X0oooo00<000000?ooo`3oool01@3o
ool001H0oooo00<000000?ooo`3oool0:P3oool300000004065J/`0000000000000000P0HEZc00@0
000007aY/P1lJK80O6Vb0P00000<09fkkP8000003@2P_>`2000000<0PNCe0`00000<06OGlA/00000
2@0l]?44000000@0?:gd0`00000<0:c6k0030000002]b>h0[LS^00/0[LS^0P0000030=jh/P030000
003[bK<0jlVc00H0jlVc00H000000>_9/`3[bK<0jlVc0000003fg[<2000001/0oooo00<000000?oo
o`3oool01@3oool001H0oooo00<000000?ooo`3oool0:P3oool4000000`0HEZc0`00000@09fkkP03
0000002P_>`0X;c/00L0X;c/0`000008087Tm@<00000101Weo45000000070>C9_@000000f[Zi0=Zj
^@000000d:jg000000020<NS]@040000002nV[@0_YZd00000080]9:c00<000000:Z:]00000000`2O
PkD00`000000TW^g0000000208=c^@030000001_J[d0000000L000002`0l[O@4000000H0[<K/0P00
000@0:g8kP<000002P3[bK<00`000000jlVc000000020?KN/`8000006`3oool00`000000oooo0?oo
o`050?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`@000000P0gA;800`000000HEZc065J/`0:
065J/`030000002M^nh0WK_^0140WK_^00<000000:2lk02P_>`00`2P_>`3000000/0PNCe00<00000
087Tm@21i?D0100000020>cJ`@040000003TbKd0i<Vm00000080f[Zi00@000000=2^]`3@[[L00000
0P37XkD010000000_YZd0;jJ]00000020;BB/`040000002ZR[@0ZXZd00000080Wh>e00@00000099k
]`2BNkL000000P23LkT01`000000KfZm06mZ_@000000Deo10000000[Cl<01@00000509Z<``L0?:gd
0`0000020:c6k0030000002]b>h0[LS^0180[LS^00<000000>_9/`3[bK<02@3[bK<2000000<0m]jc
0P00000J0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030000003oool0oooo02@0oooo0`00
00020?ooo`8000000`0gA;800`000000HEZc065J/`08065J/`040000002J^nl0000000000180WK_^
00<000000:2lk02P_>`00P00000<087Tm@0300000021i?D0000000<0000000D0l>k30000003/f/40
k=[1000000030>C9_@040000003J^[T0f[Zi00000080d:jg00<000000<NS]@0000000`2nV[@01000
0000]9:c0;BB/`0000020:Z:]0040000002OPkD0Wh>e00000080TW^g00@0000008=c^@23LkT00000
0P1_J[d01`000000Deo105=O`@000000:do300000000=[/00`00000903b]m0L000004`2]b>h20000
00030:k;k`000000jlVc00T0jlVc0P0000030?KN/`8000006P3oool00`000000oooo0?ooo`050?oo
o`005P3oool200000280oooo0`0000050?ooo`030000000gA;80=dBb0080=dBb00<00000065J/`1Q
F[<01`1QF[<00`000000V[__09Zkk`0209Zkk`8000004@2M^nh7000000L0PNCe1@0000001@3Uo;d0
00000?3^``3`k/<000000080k=[100@000000>C9_@3TbKd000000P3J^[T010000000d:jg0=2^]`00
00020<NS]@050000002nV[@0_YZd0;jJ]00000000P2dT[<010000000ZXZd0:Z:]000000309n3]@04
0000002BNkL0TW^g00000080Pg>i00@0000006mZ_@1_J[d000000P1CGl4010000000:do300000000
=[/;000000L0A:Sg0P00000?0:g8kP800000102^bnl00`000000jlVc0>_9/`070>_9/`030000003f
g[<0000000<0m]jc0P00000I0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030000003oool0
oooo01h0oooo0`0000070?ooo`8000001@0gA;800`000000HEZc065J/`05065J/`030000002J^nl0
V[__00D0V[__00<0000009fkkP2M^nh0302M^nh2000000L0VNcg2@0000001037omT000000>Gl_@00
00020?3^``040000003/f/40k=[100000080i<Vm00D000000=Zj^@3J^[T0f[Zi000000020=2^]`04
00000037XkD0aj>e000000<0_YZd00@000000;BB/`2dT[<000000P2ZR[@01@000000Wh>e09n3]@2O
PkD000000080TW^g00@0000008=c^@23LkT000000P1_J[d010000000Deo105=O`@1CGl4200000080
03Jk00<0000000ARf00000000`00000=04BXm`800000302]b>h00`000000[/__0:k;k`050:k;k`03
0000003[bK<0jlVc00D0jlVc00@000000?KN/`3fg[<000000`3fg[<2000001X0oooo00<000000?oo
o`3oool0103oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0020?oo
o`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`0J0?ooo`@000002P3o
ool00`000000=dBb03M4/P0403M4/P030000001QF[<0HEZc00<0HEZc0P00000909Zkk`8000002P2M
^nh2000000`0VNcg0P0000001@2IlLL000000<Oof@37omT000000080iObm0P3`k/<010000000k=[1
0>cJ`@0000030>C9_@040000003J^[T0f[Zi000000<0d:jg00@000000<NS]@37XkD000000`2nV[@0
10000000]9:c0;BB/`0000020:Z:]0050000002OPkD0Wh>e09n3]@0000000`2BNkL010000000Pg>i
08=c^@00000206mZ_@060000001CGl40Deo10000000[Cl<000000P00=[/00`00000016;H00ARf004
000000d0A:Sg00<000000:g8kP2]b>h01`2]b>h2000000T0[/__0P0000050>_9/`050000003fg[<0
m]jc0?KN/`0000000`3fg[<00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo0000
1P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo
0?ooo`0H0?ooo`<000003P3oool00`000000=dBb03M4/P0503M4/P050000001QF[<0HEZc065J/`00
00003@2J^nl2000000H0WK_^0P00000<09W/m`80000000@0VO77000000000000aooI0`000000103U
o;d0l>k30?3^``0000020>cJ`@050000003TbKd0i<Vm0>C9_@0000000`3J^[T01@000000d:jg0=2^
]`3@[[L000000080aj>e00D000000;jJ]02nV[@0_YZd000000020;BB/`050000002ZR[@0ZXZd0:Z:
]00000000P2OPkD01@000000TW^g099k]`2BNkL000000080Pg>i00D0000006mZ_@1_J[d0KfZm0000
000205=O`@040000000[Cl<00000000f^`<000000P04H]P4000000`0A:Sg0P0000050:g8kP800000
3@2^bnl01@000000jlVc0>_9/`3[bK<0000000D0m]jc00<000000?KN/`3fg[<00P00000I0?ooo`03
0000003oool0oooo00@0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`0E0?ooo`<00000403oool00`000000=dBb03M4/P0603M4
/P040000001QF[<0HEZc00000100V[__0P00000209fkkP8000001@2Ik?L90000000309Waa`000000
00000080aooI00@000000=cig03LnM`000000P3`k/<01@000000k=[10>cJ`@3/f/40000000<0i<Vm
00@000000=Zj^@3J^[T000000`3@[[L01@000000aj>e0<NS]@37XkD0000000<0_YZd00@000000;BB
/`2dT[<000000`2ZR[@01@000000Wh>e09n3]@2OPkD0000000<0TW^g00@0000008=c^@23LkT00000
0P1_J[d01P000000Deo105=O`@1CGl40000002]?``8000000P0_K]`20000008016;H2P00000604BX
m`80000000<0[LS^000000000000402^bnl010000000jlVc0>_9/`0000060?KN/`040000003fg[<0
m]jc000001T0oooo00<000000?ooo`3oool0103oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0180oooo0`00000C0?ooo`030000
000gA;80=dBb00L0=dBb0P00000C09Zkk`T000001P2^koL010000000VO770000000000020<Oof@80
00000`3LnM`00`000000l>k3000000030>cJ`@050000003TbKd0i<Vm0>C9_@0000000`3J^[T01@00
0000d:jg0=2^]`3@[[L000000080aj>e00<000000;jJ]02nV[@00P2nV[@010000000]9:c0;BB/`00
00030:Z:]0050000002OPkD0Wh>e09n3]@0000000`2BNkL010000000Pg>i08=c^@00000306mZ_@07
0000001CGl40Deo105=O`@000000:do30000000402m^g00400000004H]P016;H00ARf0<000001@1@
Y?L9000001<0[/__0P0000080?KN/`<000006@3oool00`000000oooo0?ooo`040?ooo`0000H0oooo
09a8B02Lgol0oono07@0M02oool70?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0
3P3oool4000001H0oooo0P00000803M4/P8000004P2J^nl00`000000[^og0:k_m`0<0:k_m`030000
002IlLL0000000<0aooI00@000000=cig03LnM`0g?WL0`0000001@3`k/<000000>cJ`@3/f/400000
00@0i<Vm00D000000=Zj^@3J^[T0f[Zi000000030=2^]`0400000037XkD0aj>e000000@0_YZd00@0
00000;BB/`2dT[<000000`2ZR[@01@000000Wh>e09n3]@2OPkD0000000<0TW^g00D0000008=c^@23
LkT0Pg>i0000000306mZ_@050000001CGl40Deo10000000[Cl<00`00000302m^g08000000`04H]P2
000000d0D:Cg00<000000:k;k`2^bnl0402^bnl2000000P0m]jc0`00000I0?ooo`030000003oool0
oooo00@0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00<0okmd00000018W=l01@3oool2
000000`0oooo0`00000J0?ooo`800000200gA;8010000000U[_a00000000000?09Zkk`030000002^
koL0[^og00`0[^og0`0000020<Oof@8000000`3LnM`00`000000hN[H0>7Zf002000000<0k=[100D0
00000>C9_@3TbKd0i<Vm000000030=Zj^@050000003@[[L0d:jg0=2^]`0000000`37XkD00`000000
_YZd0;jJ]0020;jJ]0040000002dT[<0]9:c000000<0ZXZd00<0000009n3]@2OPkD00P2OPkD01@00
0000TW^g099k]`2BNkL000000080Pg>i00D0000006mZ_@1_J[d0KfZm0000000305=O`@8000000P1A
MMP00`000000;fkL02m^g00202m^g00300000004H]P016;H008016;H0P00000<052Tm`8000003P2^
bnl200000080[/ka00<000000?KN/`3fg[<01@3fg[<3000001T0oooo00<000000?ooo`3oool0103o
ool001D0oooo00<000000?ooo`3oool0203oool3000001d0oooo00<00000000PZ00000001P0gA;80
0`000000U[_a09Jkl@0209Jkl@800000302J^nl00`000000[^og0:k_m`0<0:k_m`8000000`37omT0
0`000000g?WL0=cig0020=cig0050000003Qj]P0hN[H0>7Zf00000000`3/f/401@000000i<Vm0>C9
_@3TbKd0000000@0f[Zi00D000000=2^]`3@[[L0d:jg000000030<NS]@050000002nV[@0_YZd0;jJ
]00000000`2dT[<00`000000ZXZd0:Z:]0020:Z:]0050000002OPkD0Wh>e09n3]@0000000`2BNkL0
1@000000Pg>i08=c^@23LkT0000000<0KfZm00D0000005=O`@1CGl40Deo100000003055ef0800000
0`0_K]`2000000@016;H0`00000;052Tm`030000002^bnl0[/__00P0[/__0`0000040:k>l@030000
003fg[<0m]jc00D0m]jc00<000000?KaZ@0000006P3oool00`000000oooo0?ooo`030?ooo`00503o
ool00`000000oooo0?ooo`060?ooo`<00000803oool00`000000022X0000000603M4/P030000002F
^o40U[_a00@0U[_a0`00000809Zkk`030000002^koL0[^og00X0[^og0`0000030<Oof@8000000`3L
nM`2000000<0hN[H00D000000=oJd@000000k=[1000000040>C9_@050000003J^[T0f[Zi0=Zj^@00
0000103@[[L01@000000aj>e0<NS]@37XkD0000000<0_YZd00<000000;BB/`2dT[<00P2dT[<01@00
0000ZXZd0:Z:]02ZR[@0000000<0Wh>e00<00000099k]`2BNkL00P2BNkL010000000Pg>i08=c^@00
000406mZ_@80Deo100<0000006YkdP000000101AMMP00`000000;fkL02m^g00202m^g08000000`04
H]P00`000000GJ7d00000005000000H0D:Cg00<000000:k;k`2^bnl0102^bnl3000000P0[/ka00<0
00000?KN/`3fg[<00`3fg[<01@000000m_6Y0?KaZ@3flJT0000001T0oooo00<000000?ooo`3oool0
0`3oool001@0oooo00<000000?ooo`3oool00P3oool4000002<0oooo00@00000000PZ0008:P00000
100gA;800`000000U[_a09Jkl@0809Jkl@8000001@2J^nl00`000000[^og0:k_m`050:k_m`H00000
00<0_>gd00000037omT00P37omT00`000000g?WL0=cig0020=cig0030000003Qj]P0hN[H0080hN[H
00H000000=oJd@3Of]4000000>cJ`@0000030>C9_@030000003J^[T0f[Zi0080f[Zi00D000000=2^
]`3@[[L0d:jg000000040<NS]@050000002nV[@0_YZd0;jJ]0000000102dT[<01@000000ZXZd0:Z:
]02ZR[@0000000@0Wh>e00D00000099k]`2BNkL0TW^g0000000308=c^@070000001_J[d0KfZm06mZ
_@000000Deo10000000206YkdP030000001AMMP0DGGH0080DGGH0P00000402m^g00400000004H]P0
16;H000000L0GJ7d1P0000000`1@Y?L00000000000020:k;k`8000002`2^c_400`000000m]jc0?KN
/`020?KN/`030000003flJT0m_6Y0080m_6Y0P00000H0?ooo`030000003oool0oooo00<0oooo000D
0?ooo`030000003oool00000008000009`3oool01@000000022X000PZ0008:P0000000<0=dBb00<0
000009Jkl@2F^o402P2F^o4200000080V[__00<000000:k_m`2^koL01P0000070;c]m00400000037
omT00000000000@0g?WL00<000000>7Zf03Qj]P00P3Qj]P00`000000gm[A0=oJd@020=oJd@030000
003TbKd0i<Vm0080i<Vm00D000000=Zj^@3J^[T0f[Zi000000040=2^]`0500000037XkD0aj>e0<NS
]@000000102nV[@00`000000]9:c0;BB/`020;BB/`050000002ZR[@0ZXZd0:Z:]0000000102OPkD0
0`000000TW^g099k]`02099k]`0400000023LkT0Pg>i000000@0KfZm00<0000006YkdP1ZNm800P1Z
Nm82000000@0DGGH00<0000002m^g00_K]`00P0_K]`20000000300ARf0000000GJ7d00/0GJ7d1@00
000>0:k>l@050000003fg[<0m]jc0?KN/`000000103flJT00`000000oooo0000000G0?ooo`030000
003oool0oooo00<0oooo000D0?ooo`800000:P3oool01@000000022X000PZ0008:P000000080=dBb
00<0000009Jkl@2F^o403@2F^o45000000`0_>gd00<000000<Oof@000000103LnM`2000000<0hN[H
0P0000040=oJd@030000003Ic<`000000080i<Vm00<000000=Zj^@3J^[T00P3J^[T00`000000d:jg
0=2^]`020=2^]`0500000037XkD0aj>e0<NS]@000000102nV[@00`000000]9:c0;BB/`020;BB/`03
0000002ZR[@0ZXZd0080ZXZd00D0000009n3]@2OPkD0Wh>e00000004099k]`0500000023LkT0Pg>i
08=c^@0000000P1_J[d00`000000O87<0000000506YkdP030000001AMMP0DGGH0080DGGH00<00000
02m^g00_K]`00`0_K]`200000100GJ7d00<000000:k>l@2^c_403@2^c_400`000000m]jc00000005
0?KaZ@030000003oool0000001L0oooo00<000000?ooo`3oool00`3oool001D0oooo0`00000X0?oo
o`03000000008:P0022X0080022X00<0000003M4/P0000003`2F^o400`000000_>gd0;c]m00>0;c]
m0800000103LnM`00`000000hN[H0>7Zf0020>7Zf0030000003Of]40gm[A00<0gm[A00L000000=W<
c03Ic<`0fLc<0000003TbKd0000000<0f[Zi00<000000=2^]`3@[[L00`3@[[L01@000000aj>e0<NS
]@37XkD0000000@0_YZd00<000000;BB/`2dT[<00P2dT[<00`000000ZXZd0:Z:]0020:Z:]0050000
002OPkD0Wh>e09n3]@0000001@2BNkL01P000000Pg>i08=c^@000000KfZm000000<0O87<00<00000
06YkdP1ZNm800`1ZNm800`000000DGGH055ef002055ef08000001@0_K]`2000000h0GJ7d00<00000
0:k>l@2^c_403@2^c_400`000000m]jc000000050?KaZ@040000003oool0oooo000001H0oooo00<0
00000?ooo`3oool00`3oool001L0oooo00<000000?ooo`3oool09P3oool00`000000022X000PZ002
000PZ0800000402F^o400`000000_>gd0;c]m00;0;c]m0<000001@3LnM`00`000000hN[H0>7Zf002
0>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`00`3Ic<`00`000000f[Zi0=Zj^@02
0=Zj^@030000003@[[L0d:jg0080d:jg00<000000<NS]@37XkD00P37XkD00`000000_YZd0;jJ]002
0;jJ]0030000002dT[<0]9:c0080]9:c00<000000:Z:]02ZR[@00P2ZR[@00`000000Wh>e09n3]@02
09n3]@030000002BNkL0TW^g0080TW^g00D0000008=c^@23LkT0Pg>i0000000507b1c0030000001Z
Nm80JW_B00<0JW_B00<00000055ef01AMMP00`1AMMP00`000000;fkL02m^g00202m^g0030000001[
W^l0000000<000002`1MXO@00`000000[/ka0:k>l@0<0:k>l@8000001@3flJT2000000<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00603oool00`000000oooo0?ooo`0U
0?ooo`80000010008:P3000000d0U[_a00<000000;c]m02lkO@01`2lkO@500000080aNO_00@00000
0=cig03LnM`0g?WL0P0000040>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`00`3I
c<`01P000000dko7000000000000f[Zi000000D0d:jg00<000000<NS]@37XkD00P37XkD00`000000
_YZd0;jJ]0020;jJ]0030000002dT[<0]9:c0080]9:c00<000000:Z:]02ZR[@00P2ZR[@00`000000
Wh>e09n3]@0209n3]@030000002BNkL0TW^g00<0TW^g0`0000000`2;QLL0000007b1c00407b1c003
0000001ZNm80JW_B00<0JW_B00<00000055ef01AMMP00`1AMMP200000080;fkL00<0000006^Nk`1[
W^l00`1[W^l4000000L0GJ7d00<000000:k>l@2^c_40202^c_44000000030:gAl`000000m_6Y00@0
m_6Y00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo000I0?ooo`80000000<0oooo0000003oool08`3oool00`000000022X000PZ002000PZ0030000
002C_?<0Tkcc00@00000202F^o400`000000_>gd0;c]m0040;c]m0@000001`35inl010000000g?WL
0=cig00000050>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`00`3Ic<`00`000000
dko70=>oa`020=>oa`<00000103@[[L00`000000aj>e0<NS]@020<NS]@030000002nV[@0_YZd0080
_YZd00<000000;BB/`2dT[<00P2dT[<00`000000ZXZd0:Z:]0020:Z:]0030000002OPkD0Wh>e0080
Wh>e00<00000099k]`2BNkL00P2BNkL2000000@0RhG700<0000007b1c01lPL`00`1lPL`00`000000
JW_B06YkdP0306YkdP8000001@1AMMP010000000;fkL02m^g000000806^Nk`@00000101MXO@00`00
0000[/ka0:k>l@040:k>l@<000001@2]dO<00`000000m_6Y0?KaZ@020?KaZ@8000001P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000K0?ooo`800000903oool2000000<0
022X00<0000009>ll`2C_?<0102C_?<5000000<0U[_a00<000000;c]m00000001000000:0<GWk`04
0000003LnM`0g?WL000000D0hN[H00<000000=oJd@3Of]400`3Of]400`000000fLc<0=W<c0040=W<
c0030000003C_lL0dko70080dko700<000000<^da03;]<@00P0000000`3@[[L000000<NS]@030<NS
]@030000002nV[@0_YZd00<0_YZd00<000000;BB/`2dT[<00P2dT[<00`000000ZXZd0:Z:]0030:Z:
]0030000002OPkD0Wh>e0080Wh>e00@00000099k]`00000000000P2HRl@01@000000RhG708^5a`2;
QLL0000000H0O87<00<0000006YkdP1ZNm80101ZNm800`000000DGGH055ef003055ef0030000000_
K]`0000000`0Jik_0`000000101MXO@000000:k>l@2^c_44000000P0[M7c00<000000?KaZ@3flJT0
0P3flJT2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`00703o
ool2000002<0oooo0P000003000PZ0030000002C_?<0Tkcc00T0Tkcc1@00000?0<GWk`<000001@3Q
j]P00`000000gm[A0=oJd@030=oJd@030000003Ic<`0fLc<00@0fLc<00<000000=>oa`3C_lL00`3C
_lL00`000000bkC40<^da0020<^da0@000000P37XkD00`000000_YZd0;jJ]0030;jJ]0030000002d
T[<0]9:c0080]9:c00<000000:Z:]02ZR[@00`2ZR[@00`000000Wh>e09n3]@04000000@0V8_400<0
000008^5a`2;QLL00P2;QLL00`000000O87<07b1c00407b1c0030000001ZNm80JW_B00@0JW_B00<0
0000055ef01AMMP0101AMMP2000000l0Jik_0`00000<0:gAl`040000003flJT0m_6Y0?KaZ@800000
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000N0?ooo`030000003o
ool0oooo0240oooo0P0000000`008:P0000009>ll`0=09>ll`0300000035inl0aNO_00h0aNO_0P00
00060>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`0103Ic<`00`000000dko70=>o
a`030=>oa`030000003;]<@0bkC400@0bkC400<000000<B[`P34Zl801@0000030;jJ]0030000002d
T[<0]9:c0080]9:c00@000000:Z:]02ZR[@0ZXZd1@0000020::@`P030000002HRl@0V8_400@0V8_4
00<0000008^5a`2;QLL00P2;QLL00`000000O87<07b1c00407b1c0030000001ZNm80JW_B00@0JW_B
00<00000055ef01AMMP00`1AMMP00`000000MigY00000002000000d0Jik_00<000000:gAl`2]dO<0
302]dO<01@000000m_6Y0000003@jXH0000000T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`007`3oool300000200oooo0P0000000`008:P0000009>ll`0=09>ll`030000
0035inl0aNO_00/0aNO_0`0000000`39gnT000000>7Zf0030>7Zf08000001P3Of]400`000000fLc<
0=W<c0030=W<c0030000003C_lL0dko700@0dko700<000000<^da03;]<@00`3;]<@00`000000a:_2
0<B[`P030<B[`P030000002lXl00_:?000`000000P2[U/000`000000XY320::@`P030::@`P030000
002HRl@0V8_400<0V8_400<0000008^5a`2;QLL00`2;QLL00`000000O87<07b1c00407b1c0030000
001ZNm80JW_B00@0JW_B00<00000055ef01AMMP00P1AMMP00`000000MigY07NMj@0207NMj@800000
2`1[W^l00`000000[M7c0:gAl`0<0:gAl`050000003flJT000000=3ZQP0000002P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo01h0oooo
00@000000000P@00000000003P2C_?<00`000000aNO_0<GWk`080<GWk`<000001039gnT01@000000
hN[H0>7Zf03Qj]P0000000L0gm[A00<000000=W<c03Ic<`0103Ic<`00`000000dko70=>oa`030=>o
a`030000003;]<@0bkC400@0bkC400<000000<B[`P34Zl800`34Zl800`000000_:?00;bS`0030;bS
`0030000002dW<00]9c00080]9c000<000000:^F`02[U/000`2[U/000`000000XY320::@`P030::@
`P030000002HRl@0V8_400@0V8_400<0000008^5a`2;QLL00`2;QLL00`000000O87<07b1c00407b1
c0030000001ZNm80JW_B00@0JW_B00@00000055ef01AMMP000001`1gWNT3000000P0Jik_00<00000
0:gAl`2]dO<0302]dO<2000000030=3ZQP000000oooo00/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`<000003@2C_?<00`00
0000aNO_0<GWk`050<GWk`@000002039gnT00`000000hN[H000000070=oJd@030000003Ic<`0fLc<
00@0fLc<00<000000=>oa`3C_lL00`3C_lL00`000000bkC40<^da0040<^da00300000034Zl80a:_2
00<0a:_200<000000;bS`02lXl00102lXl000`000000]9c00;BL`0020;BL`0030000002[U/00ZiK0
00@0ZiK000<000000::@`P2RT<800`2RT<800`000000V8_409R;a00309R;a0030000002;QLL0RhG7
00@0RhG700<0000007b1c01lPL`0101lPL`00`000000JW_B06YkdP0506YkdP03055ef0000000MigY
00T0MigY0`00000606^Nk`030000002]dO<0[M7c00/0[M7c0P0000000`3@jXH000000?ooo`0<0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool002<0oooo0P00000N0?ooo`03
000000000840000000<000002P2C_?<00`000000aNO_0<GWk`020<GWk`<000003039gnT2000000L0
gm[A00<000000=W<c03Ic<`0103Ic<`00`000000dko70=>oa`040=>oa`030000003;]<@0bkC400@0
bkC400<000000<B[`P34Zl800`34Zl800`000000_:?00;bS`0040;bS`0030000002dW<00]9c00080
]9c000<000000:^F`02[U/00102[U/000`000000XY320::@`P030::@`P030000002HRl@0V8_400@0
V8_400<0000008^5a`2;QLL00`2;QLL00`000000O87<07b1c00507b1c0030000001ZNm80JW_B00D0
JW_B00<0000007NMj@1gWNT02`1gWNT2000000@0Jik_00<000000:gAl`2]dO<0202]dO<400000003
0=3ZQP000000oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`00
9@3oool2000001d0oooo0P000003092mm@L000000`2C_?<00`000000aNO_00000002000000h0bMoY
0P0000070=oJd@030000003Ic<`0fLc<00@0fLc<00<000000=>oa`3C_lL0103C_lL00`000000bkC4
0<^da0040<^da00300000034Zl80a:_200@0a:_200<000000;bS`02lXl00102lXl000`000000]9c0
0;BL`0020;BL`0030000002[U/00ZiK000@0ZiK000<000000::@`P2RT<80102RT<800`000000V8_4
09R;a00309R;a0030000002;QLL0RhG700@0RhG700<0000007b1c01lPL`01@1lPL`00`000000JW_B
06YkdP0306YkdP0400000022W>@00000000000d0MigY0`0000000`1[W^l000000:gAl`020:gAl`L0
00000`2[doD00`000000d>Z60000000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00@3oool001D0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`020?ooo`06
0?ooS`0e000000000000000001@0GlCo0P00000L0?ooo`03000000000840000000T0T;ge1@00000?
0<WOj@8000000P39e^<00`000000gm[A0=oJd@030=oJd@030000003Ic<`0fLc<00@0fLc<00<00000
0=>oa`3C_lL01@3C_lL00`000000bkC40<^da0040<^da00300000034Zl80a:_200@0a:_200<00000
0;bS`02lXl00102lXl000`000000]9c00;BL`0020;BL`0030000002[U/00ZiK000@0ZiK000<00000
0::@`P2RT<80102RT<800`000000V8_409R;a00409R;a0030000002;QLL0RhG700@0RhG700<00000
07b1c01lPL`01@1lPL`00`000000JW_B06YkdP0206YkdP0400000022W>@0PYcT08:Li08000003P1g
WNT5000000T0Zm?e00<000000=3ZQP0000004@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0040oooo000E0?ooo`0505leG`3oool0oooo05lD=@2?ool0203oool00`3oScD055o40?oo
o`030?ooo`030000003oool0oooo01X0oooo0P00000<092mm@0300000039gnT0bMoY00`0bMoY0P00
00050<WFh`050000003Of]40gm[A0=oJd@0000001`3Ic<`00`000000dko70=>oa`040=>oa`030000
003;]<@0bkC400@0bkC400<000000<B[`P34Zl801034Zl800`000000_:?00;bS`0040;bS`0030000
002dW<00]9c000@0]9c000<000000:^F`02[U/00102[U/000`000000XY320::@`P040::@`P030000
002HRl@0V8_400<0V8_400<0000008^5a`2;QLL01@2;QLL00`000000O87<07b1c00507b1c0040000
001ZNm80JW_B000000H0PYcT0P00000=07NMj@030000002[doD0Zm?e00X0Zm?e0P00000C0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool001@0oooo00H0oon?03DDG`3oool0
oooo08le501Oa?l80?ooo`030?n?=@0DGl@0oooo00@0oooo0`00000I0?ooo`8000003@2@_OD00`00
0000bMoY0<WOj@090<WOj@8000002039e^<00`000000gm[A000000070=W<c0030000003C_lL0dko7
00@0dko700<000000<^da03;]<@01@3;]<@00`000000a:_20<B[`P040<B[`P030000002lXl00_:?0
00@0_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0040:^F`0030000002RT<80XY32
00@0XY3200<0000009R;a02HRl@0102HRl@00`000000RhG708^5a`0508^5a`030000001lPL`0O87<
00D0O87<00<0000006YkdP0000002022W>@2000000X0MigY00<000000:_Cm@2[doD02P2[doD00`00
0000d>Z60000000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool000h0
oooo00<0okmd0000000000000P0000000`1d_ol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00L0
oooo00<0ohle01AOa03oool01P3oool00`000000oooo0?ooo`0H0?ooo`800000302@_OD00`000000
bMoY0<WOj@070<WOj@8000002`39e^<00`000000fLc<0=W<c0050=W<c0030000003C_lL0dko700D0
dko700<000000<^da03;]<@0103;]<@00`000000a:_20<B[`P050<B[`P030000002lXl00_:?000@0
_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0040:^F`0030000002RT<80XY3200@0
XY3200<0000009R;a02HRl@01@2HRl@00`000000RhG708^5a`0508^5a`030000001lPL`0O87<00D0
O87<00<0000008:Li022W>@02@22W>@2000000P0MigY00<000000:_Cm@2[doD02P2[doD2000001D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`005@3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00L0oooo00<0Ga@e08n?=@0DGl@0203oool00`000000oooo0?ooo`0G0?ooo`80
00003@2@_OD00`000000bMoY0<WOj@040<WOj@8000002`39e^<2000000030<S=gP000000fLc<00@0
fLc<00<000000=>oa`3C_lL01@3C_lL00`000000bkC40<^da0050<^da00300000034Zl80a:_200D0
a:_200<000000;bS`02lXl00102lXl000`000000]9c00;BL`0040;BL`0030000002[U/00ZiK000@0
ZiK000<000000::@`P2RT<801@2RT<800`000000V8_409R;a00409R;a0030000002;QLL0RhG700D0
RhG700<0000007b1c01lPL`0101lPL`010000000S9gN00000000000;08:Li08000001P1gWNT00`00
0000Zm?e0:_Cm@0:0:_Cm@030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool10000
0040oooo0@3oool001D0oooo00@0olAO01@000000000=Hoo203oool00`3oScD0000001AOa0090?oo
o`80000000<0oooo0000003oool05@3oool00`000000T;ge092mm@0;092mm@0300000039gnT0bMoY
0080bMoY0P00000;0<WFh`8000001038cMh2000000<0fLc<00<000000=>oa`3C_lL01@3C_lL00`00
0000bkC40<^da0050<^da00300000034Zl80a:_200@0a:_200<000000;bS`02lXl001@2lXl000`00
0000]9c00;BL`0040;BL`0030000002[U/00ZiK000D0ZiK000<000000::@`P2RT<80102RT<800`00
0000V8_409R;a00509R;a0030000002;QLL0RhG700D0RhG700@0000007b1c01lPL`0O87<0P000004
08bMgP0300000022W>@0PYcT00X0PYcT0P00000407NMj@030000002[doD0Zm?e00T0Zm?e0P00000H
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000_0?ooo`8000005P3oool20000
00d0T;ge00@000000<WOj@00000000003039e^<00`000000b<gN0<S=gP060<S=gP030000003Ic<`0
000000L0dko700<000000<^da03;]<@01@3;]<@00`000000a:_20<B[`P050<B[`P030000002lXl00
_:?000D0_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0050:^F`0030000002RT<80
XY3200D0XY3200<0000009R;a02HRl@0102HRl@00`000000RhG708^5a`0608^5a`030000001lPL`0
000000L0S9gN0P00000<08:Li080000000<0MigY0000002[doD01@2[doD7000001X0oooo00<00000
0?ooo`3oool0203oool100000040oooo0@3oool00300oooo0P00000F0?oooa0000003039e^<20000
00X0b<gN00<000000=>oa`3C_lL01@3C_lL00`000000bkC40<^da0060<^da00300000034Zl80a:_2
00D0a:_200<000000;bS`02lXl001@2lXl000`000000]9c00;BL`0040;BL`0030000002[U/00ZiK0
00D0ZiK000<000000::@`P2RT<801@2RT<800`000000V8_409R;a00509R;a0030000002;QLL0RhG7
00H0RhG700<0000008bMgP2<WMh0202<WMh2000000`0PYcT200000050:SDm`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool00380oooo00<000000?ooo`00
0000503oool00`000000SKog08fom`0;08fom`0300000039e^<0bMKS00P0bMKS0P00000;0<S=gP04
00000035aMX00000000000D0dko700<000000<^da03;]<@01@3;]<@00`000000a:_20<B[`P060<B[
`P030000002lXl00_:?000D0_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0050:^F
`0030000002RT<80XY3200H0XY3200<0000009R;a02HRl@0102HRl@00`000000RhG708^5a`0408^5
a`80000000<0UIkJ0000002<WMh02P2<WMh00`000000PYcT08:Li00908:Li0030000002Xe?L0Z=Cg
00X0Z=Cg00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?oo
o`00<`3oool2000001D0oooo00<0000008fom`2=_oL02P2=_oL00`000000bMKS0<WFh`060<WFh`80
00003038cMh00`000000aLGJ0<G5fP020<G5fP050000003C_lL0dko70=>oa`000000203;]<@00`00
0000a:_20<B[`P050<B[`P030000002lXl00_:?000H0_:?000<000000;BL`02dW<00102dW<000`00
0000ZiK00:^F`0060:^F`0030000002RT<80XY3200D0XY3200<0000009R;a02HRl@01@2HRl@01000
0000RhG708^5a`2;QLL2000000@0UIkJ0P00000:08bMgP8000002022W>@00`000000Z=Cg0:SDm`0:
0:SDm`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool0
03@0oooo0P00000E0?ooo`030000002=_oL0SKog00X0SKog00<000000<WFh`39e^<01039e^<00`00
0000b<gN0<S=gP0:0<S=gP8000001P35aMX2000000030=>oa`000000bkC400H0bkC400<000000<B[
`P34Zl801P34Zl800`000000_:?00;bS`0060;bS`0030000002dW<00]9c000@0]9c000<000000:^F
`02[U/001P2[U/000`000000XY320::@`P060::@`P030000002HRl@0V8_400@0V8_400@0000008^5
a`0000000000202EW]X00`000000S9gN08bMgP0908bMgP0300000022W>@0PYcT00@0PYcT00<00000
0:SDm`2Xe?L02P2Xe?L00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`40oooo000f0?ooo`030000003oool0oooo0180oooo00<0000008fom`2=_oL02`2=_oL01000
0000bMKS0<WFh`39e^<2000000`0b<gN00<000000<G5fP35aMX02035aMX2000000L0bkC400<00000
0<B[`P34Zl801P34Zl800`000000_:?00;bS`0050;bS`0030000002dW<00]9c000H0]9c000<00000
0:^F`02[U/001@2[U/000`000000XY320::@`P060::@`P030000002HRl@0V8_400@0V8_40P00000;
09FNfP030000002<WMh0S9gN00T0S9gN0P00000408:Li0030000002Xe?L0Z=Cg00X0Z=Cg00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00=`3oool30000
0180oooo00<0000008fom`2=_oL02P2=_oL010000000bMKS00000000000=0<S=gP0300000035aMX0
aLGJ00P0aLGJ00<000000<6ne`31_]L0100000020<^da00300000034Zl80a:_200L0a:_200<00000
0;bS`02lXl001@2lXl000`000000]9c00;BL`0060;BL`0030000002[U/00ZiK000D0ZiK000<00000
0::@`P2RT<801`2RT<8209R;a0@000000P2MXML00`000000UIkJ09FNfP0909FNfP030000002<WMh0
S9gN00X0S9gN0P0000000`22W>@000000:SDm`0;0:SDm`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0103oool100000040oooo000i0?ooo`030000003oool0oooo0140oooo00<0000008fo
m`2=_oL01@2=_oL6000000h0b<gN00<000000<G5fP35aMX02035aMX00`000000`KkG0<6ne`050<6n
e`D000001P34Zl800`000000_:?00;bS`0060;bS`0030000002dW<00]9c000H0]9c000<000000:^F
`02[U/001P2[U/070::@`P@000001`2MXML00`000000UIkJ09FNfP0909FNfP800000302<WMh70000
00L0Z=Cg00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool003X0
oooo0P00000B0?ooo`L000001P2;`OT00`000000b<gN0<S=gP0:0<S=gP0300000035aMX0aLGJ00P0
aLGJ00<000000<6ne`31_]L01`31_]L010000000_;OD0;bge02l]m@400000080a:_200<000000;bS
`02lXl001P2lXl000`000000]9c00;BL`0060;BL`0030000002[U/00ZiK000H0ZiK00`2RT<840000
00<0Y:CE00<0000009fQe`2MXML01P2MXML00`000000UIkJ09FNfP0:09FNfP030000002<WMh0S9gN
00L0S9gN0P0000070:GEn@L000009@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool003`0
oooo0P00000A0?ooo`030000002;`OT0Rl7i00X0Rl7i0P0000090<S=gP0300000035aMX0aLGJ00P0
aLGJ00<000000<6ne`31_]L02031_]L00`000000_;OD0;bge0050;bge0L00000102lXl000`000000
]9c00;BL`0060;BL`0030000002[U/00ZiK00080ZiK01`0000070:BTe@030000002MXML0WJ7G00L0
WJ7G00<0000009FNfP2EW]X02P2EW]X00`000000S9gN08bMgP0508bMgP030000002UeOT0YMGi00/0
YMGi0P00000W0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00?@3oool00`000000oooo
0?ooo`0@0?ooo`800000302;`OT00`000000b<gN0<S=gP040<S=gP8000002P35aMX00`000000`KkG
0<6ne`080<6ne`030000002l]m@0_;OD00P0_;OD00<000000;Nad`2g/M<00P2g/M<B000000@0ZjOC
00<000000:BTe@2TY=D0202TY=D00`000000WJ7G09fQe`0709fQe`030000002EW]X0UIkJ00X0UIkJ
0P00000408bMgP030000002UeOT0YMGi00/0YMGi00<000000?ooo`3oool0:03oool01@000000oooo
0?ooo`3oool000000040oooo000Z0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D00000
55l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000000000180oooo00<00000
08_1n@2;`OT02P2;`OT00`000000b<gN0<S=gP020<S=gP0300000035aMX0aLGJ00T0aLGJ00<00000
0<6ne`31_]L02@31_]L00`000000_;OD0;bge0070;bge0030000002g/M<0]k7C00L0]k7C00<00000
0;6/d`2a[=<01P2a[=<00`000000ZjOC0:^Wd`070:^Wd`030000002TY=D0Y:CE00L0Y:CE00<00000
09fQe`2MXML0202MXML00`000000UIkJ09FNfP0;09FNfP040000002<WMh00000000000`0YMGi0P00
000/0?ooo`040000003oool0oooo00000040oooo000Z0?ooo`0505leG`3oool0oooo05lD=@2?ool0
1`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?o4G`0D55l00P3oool0101O51@000000?ooo`00000@
0?ooo`030000002;`OT0Rl7i00X0Rl7i0P0000000`38cMh000000<G5fP0;0<G5fP0300000031_]L0
`KkG00P0`KkG00<000000;bge02l]m@0202l]m@00`000000]k7C0;Nad`070;Nad`030000002a[=<0
/JcC00H0/JcC00<000000:^Wd`2[Ym<01`2[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0
WJ7G00P0WJ7G00<0000009FNfP2EW]X02`2EW]X3000000/0YMGi00<000000?ooo`3oool0;@3oool0
0`000000oooo000000010?ooo`00:@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l40?ooo`0408le501Oa?l0000000000140oooo0P00000:08_1
n@@000002`35aMX00`000000`KkG0<6ne`090<6ne`030000002l]m@0_;OD00P0_;OD00<000000;Na
d`2g/M<01`2g/M<00`000000/JcC0;6/d`060;6/d`030000002[Ym<0ZjOC00P0ZjOC00<000000:BT
e@2TY=D01`2TY=D00`000000WJ7G09fQe`0909fQe`030000002EW]X0UIkJ00P0UIkJ0P0000030:7F
nPH000000`2UeOT200000340oooo0@0000010?ooo`400000000S0?ooo`030?n?=@00000000000080
000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`050?ooo`080?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo0?ooo`2?=@0200000005000eS`3oool0oooo0?ooo`0000004P3oool010000000Rl7i
08_1n@2;`OT6000000@0R/?j0P0000080<G5fP0300000031_]L0`KkG00T0`KkG00<000000;bge02l
]m@0202l]m@00`000000]k7C0;Nad`070;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[
Ym<01`2[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00T0WJ7G00<0000009FNfP2E
W]X01@2EW]X2000000/0XMKj0`00000c0?ooo`4000000@3oool100000000:P3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4o`H0oooo00<0
00000?ooo`000000403oool3000000`0R/?j0P0000050<G5fP0300000031_]L0`KkG00T0`KkG00<0
00000;bge02l]m@02@2l]m@00`000000]k7C0;Nad`070;Nad`030000002a[=<0/JcC00P0/JcC00<0
00000:^Wd`2[Ym<0202[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00T0WJ7G00<0
000009FNfP2EW]X00P2EW]X2000000d0XMKj0P00000e0?ooo`800000000Z0?ooo`040?o4G`0D0000
000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000=Hl50?ooo`80
00004P3oool2000000d0R/?j0P0000020<G5fP0300000031_]L0`KkG00X0`KkG00<000000;bge02l
]m@0202l]m@00`000000]k7C0;Nad`080;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[
Ym<0202[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00X0WJ7G00@0000009FNfP00
000000003@2Qe_X2000003H0oooo0`00000004L0oooo00@000000?ooo`3oool00000403oool20000
00d0R/?j0`00000;0<6ne`030000002l]m@0_;OD00T0_;OD00<000000;Nad`2g/M<0202g/M<00`00
0000/JcC0;6/d`080;6/d`030000002[Ym<0ZjOC00P0ZjOC00<000000:BTe@2TY=D02@2TY=D00`00
0000WJ7G09fQe`0909fQe`<00000302Qe_X2000003@0oooo100000030?ooo`00B03oool300000180
oooo0`00000808[3nP8000000`29a_`3000000P0`KkG00<000000;bge02l]m@02@2l]m@00`000000
]k7C0;Nad`080;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[Ym<02@2[Ym<00`000000
Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00H0WJ7G0`00000309cEo0<000001`2Qe_X200000380
oooo100000070?ooo`00BP3oool00`000000oooo0?ooo`0C0?ooo`8000000`2:`oX3000000P0RLKl
0P0000050<6ne`030000002l]m@0_;OD00T0_;OD00<000000;Nad`2g/M<02@2g/M<00`000000/JcC
0;6/d`080;6/d`030000002[Ym<0ZjOC00T0ZjOC00<000000:BTe@2TY=D02@2TY=D00`000000WJ7G
09fQe`0309fQe`8000002@2LeO`300000080XMKj0P00000_0?ooo`D000002`3oool004/0oooo0P00
000E0?ooo`<000003@29a_`300000080`KkG00<000000;bge02l]m@02@2l]m@00`000000]k7C0;Na
d`090;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[Ym<02P2[Ym<00`000000Y:CE0:BT
e@080:BTe@030000002MXML0WJ7G00<000003P2LeO`2000002d0oooo1000000@0?ooo`00C@3oool2
000001H0oooo0P00000>08W6o0@000002P2l]m@00`000000]k7C0;Nad`090;Nad`030000002a[=<0
/JcC00P0/JcC00<000000:^Wd`2[Ym<02P2[Ym<00`000000Y:CE0:BTe@070:BTe@@000003P2LeO`3
000002/0oooo1000000D0?ooo`00CP3oool00`000000oooo0?ooo`0F0?ooo`<000002P29a_`20000
00<0R/Wm1P0000030;bge0030000002g/M<0]k7C00T0]k7C00<000000;6/d`2a[=<02P2a[=<00`00
0000ZjOC0:^Wd`0:0:^Wd`030000002TY=D0Y:CE00H00000102Gdod2000000P0W=Gl1000000Z0?oo
o`@00000603oool004l0oooo0P00000I0?ooo`<000001P29a_`00`000000R/Wm08[9o@0908[9o@H0
00002@2g/M<00`000000/JcC0;6/d`0:0;6/d`030000002[Ym<0ZjOC00L0ZjOC1P00000<09OCo@80
00000`2LeO`3000002T0oooo1@00000L0?ooo`00D@3oool2000001X0oooo0P00000208W6o0800000
3P2:bOd010000000S<cm08c<o@2<c?d6000000<0]k7C00<000000;6/d`2a[=<02P2a[=<010000000
ZjOC0:^Wd`2[Ym<6000000@0Tm7m00<0000009OCo@2Gdod0302Gdod4000002P0oooo1000000Q0?oo
o`00DP3oool2000001/0oooo1000000=08[9o@030000002<c?d0S<cm00P0S<cm5000000:09?Ao@03
0000002Gdod0Um?m00L0Um?m1@00000X0?ooo`@000009@3oool005@0oooo00<000000?ooo`3oool0
703oool4000000T0R/Wm00<0000008c<o@2<c?d02`2<c?d00`000000Slom08o?o@0:08o?o@030000
002CdOd0Tm7m00`0Tm7m00@0000009OCo@2Gdod0Um?m1@00000X0?ooo`D00000:@3oool004L0oooo
00@0a5lD00000000000055o42P3oool200000200oooo1@00000308[9o@030000002<c?d0S<cm00/0
S<cm00<0000008o?o@2?cod02`2?cod00`000000Tm7m09?Ao@0:09?Ao@H00000:@3oool4000002h0
oooo00170?ooo`0505leG`3oool0oooo05lD=@2?ool02P3oool2000001l0oooo00<000000?ooo`3o
ool00P3oool:000000L0S<cm00<0000008o?o@2?cod0302?cod010000000Tm7m09?Ao@2CdOd80000
02/0oooo1000000b0?ooo`00AP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o``0oooo00<00000
0?ooo`000000703oool00`000000oooo0?ooo`0<0?oooaX00000;`3oool4000003H0oooo00160?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo3@3oool2000001`0oooo00<000000?ooo`3oool0D03o
ool5000003X0oooo00170?ooo`0505lD501Oa?l0oon?03D0=@2?ool03`3oool010000000oooo0?oo
o`00000H0?ooo`030000003oool0oooo04`0oooo1000000o0?ooo`00A`3oool0103oa5l050000000
000eSolA0?ooo`<00000603oool00`000000oooo0?ooo`180?ooo`@00000@`3oool005h0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`130?ooo`D00000A`3oool005l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0o0?ooo`@00000C03oool00600oooo0`00000C0?oo
o`030000003oool0oooo03`0oooo1000001@0?ooo`00HP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03L0oooo1@00001D0?ooo`00H`3oool300000100oooo00<000000?ooo`3oool0
<`3oool4000005T0oooo001U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;`3o
ool4000005d0oooo001V0?ooo`8000003P3oool00`000000oooo0?ooo`0[0?ooo`@00000H@3oool0
06P0oooo0P00000<0?ooo`030000003oool0oooo02H0oooo1@00001U0?ooo`00DP3oool01034Ga@0
00000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o40P3oool0
1P34Ga@000000000000DGl@0oooo000000`0oooo00<000000?ooo`3oool08P3oool4000006X0oooo
001B0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?o4
G`0D55l00P3oool00`1O51@0GlCo0?ooo`02000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool07P3oool4000006h0oooo001A0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4o`@0oooo00<0ScDD05o4o`3oool00P3oool2000000P0oooo
00<000000?ooo`3oool06@3oool500000780oooo001A0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo1P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD00P0000000`00=Hl0oooo0?oo
o`030?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0E0?ooo`@00000M`3o
ool00580oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0805lD501Oa?l0oon?03D0=@2?ool0
oooo08le501Oa?l90?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`@00000N`3oool00580
oooo00@0olAO01@000000000=Hoo203oool0103oa5l050000000000eSol20?ooo`0408le00000000
0000000eS`P0oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000001o0?ooo`00LP3oool0
1@000000oooo0000003oool0000000X0oooo1@0000230?ooo`00L`3oool2000000030?ooo`000000
oooo00D0oooo100000280?ooo`00M03oool300000080oooo1000002<0?ooo`00MP3oool300000900
oooo003o0?ooo`X0oooo003o0?ooo`X0oooo001X0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00P3oool01P3ookl0M000000000000000001809cOoi00oooo001X0?ooo`0509ad
W03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`2A0?ooo`00I`3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0T@3oool006L0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0940oooo001X0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2LB7@0_kmd04RLg`2B0?ooo`00J03oool0103ogi`0B0000000001d_ol8
0?ooo`030?noM0000000B9cO0980oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 264.375}, {286.938, 0}} -> {-0.0232641, -0.0367168, \
0.00351604, 0.00351604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.76516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.942194 2.8973 -0.132139 2.8973 [
[.36966 2.79993 -12.1157 0 ]
[.36966 2.79993 11.8843 9 ]
[.52223 2.7613 -14.9833 0 ]
[.52223 2.7613 15.0167 9 ]
[.67701 2.72211 -2.96374 0 ]
[.67701 2.72211 3.03626 9 ]
[.83405 2.68234 -11.7206 0 ]
[.83405 2.68234 12.2794 9 ]
[.9934 2.64198 -8.68765 0 ]
[.9934 2.64198 9.31235 9 ]
[-0.03058 2.47219 -24 -3.27244 ]
[-0.03058 2.47219 0 5.72756 ]
[.06205 2.54992 -30 -3.29465 ]
[.06205 2.54992 0 5.70535 ]
[.15218 2.62554 -6 -3.31608 ]
[.15218 2.62554 0 5.68392 ]
[.23991 2.69914 -24 -3.33676 ]
[.23991 2.69914 0 5.66324 ]
[.32532 2.7708 -18 -3.35672 ]
[.32532 2.7708 0 5.64328 ]
[.0469 .26311 -24 -2.80017 ]
[.0469 .26311 0 6.19983 ]
[.02937 .73488 -24 -2.90066 ]
[.02937 .73488 0 6.09934 ]
[.01038 1.24655 -6 -3.00984 ]
[.01038 1.24655 0 5.99016 ]
[-0.01028 1.80341 -18 -3.12888 ]
[-0.01028 1.80341 0 5.87112 ]
[-0.03283 2.41172 -18 -3.2592 ]
[-0.03283 2.41172 0 5.7408 ]
[ 0 0 0 0 ]
[ 1 2.76516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36433 2.76516 m
1 2.60379 L
s
.37 2.76372 m
.37018 2.74561 L
s
[(-0.1)] .36966 2.79993 .00964 -1 Mshowa
.52219 2.72509 m
.52217 2.70698 L
s
[(-0.05)] .52223 2.7613 -0.00111 -1 Mshowa
.67657 2.68589 m
.67635 2.66779 L
s
[(0)] .67701 2.72211 -0.01209 -1 Mshowa
.83321 2.64613 m
.83279 2.62803 L
s
[(0.05)] .83405 2.68234 -0.02328 -1 Mshowa
.99215 2.60578 m
.99152 2.58769 L
s
[(0.1)] .9934 2.64198 -0.03471 -1 Mshowa
.125 Mabswid
.40027 2.75604 m
.40035 2.74517 L
s
.43062 2.74833 m
.43067 2.73747 L
s
.46105 2.74061 m
.46109 2.72974 L
s
.49158 2.73286 m
.49159 2.72199 L
s
.55289 2.71729 m
.55285 2.70643 L
s
.58367 2.70948 m
.58361 2.69861 L
s
.61455 2.70164 m
.61447 2.69078 L
s
.64552 2.69378 m
.64541 2.68291 L
s
.70772 2.67799 m
.70756 2.66712 L
s
.73895 2.67006 m
.73877 2.6592 L
s
.77028 2.66211 m
.77008 2.65124 L
s
.8017 2.65413 m
.80147 2.64327 L
s
.86481 2.63811 m
.86453 2.62725 L
s
.8965 2.63006 m
.8962 2.6192 L
s
.92829 2.62199 m
.92796 2.61113 L
s
.96017 2.6139 m
.95982 2.60304 L
s
.25 Mabswid
0 2.459 m
.36433 2.76516 L
s
.00436 2.46266 m
.02183 2.4579 L
s
[(-0.1)] -0.03058 2.47219 1 -0.27279 Mshowa
.09704 2.54055 m
.11453 2.53586 L
s
[(-0.05)] .06205 2.54992 1 -0.26785 Mshowa
.18721 2.61632 m
.20472 2.61171 L
s
[(0)] .15218 2.62554 1 -0.26309 Mshowa
.27497 2.69007 m
.2925 2.68554 L
s
[(0.05)] .23991 2.69914 1 -0.2585 Mshowa
.36042 2.76188 m
.37797 2.75742 L
s
[(0.1)] .32532 2.7708 1 -0.25406 Mshowa
.125 Mabswid
.0231 2.47841 m
.03358 2.47556 L
s
.04174 2.49407 m
.05222 2.49123 L
s
.06027 2.50965 m
.07076 2.50682 L
s
.0787 2.52514 m
.0892 2.52232 L
s
.11527 2.55587 m
.12577 2.55307 L
s
.1334 2.5711 m
.1439 2.56831 L
s
.15143 2.58626 m
.16194 2.58348 L
s
.16937 2.60133 m
.17988 2.59856 L
s
.20495 2.63123 m
.21546 2.62848 L
s
.2226 2.64606 m
.23311 2.64331 L
s
.24015 2.66081 m
.25066 2.65807 L
s
.25761 2.67548 m
.26812 2.67275 L
s
.29224 2.70459 m
.30277 2.70188 L
s
.30942 2.71903 m
.31995 2.71632 L
s
.32651 2.73339 m
.33704 2.73069 L
s
.34351 2.74767 m
.35404 2.74499 L
s
.25 Mabswid
.08225 .21008 m
0 2.459 L
s
.08078 .25031 m
.09772 .24391 L
s
[(-0.4)] .0469 .26311 1 -0.37774 Mshowa
.0635 .72275 m
.08056 .71668 L
s
[(-0.2)] .02937 .73488 1 -0.35541 Mshowa
.04476 1.23516 m
.06195 1.22947 L
s
[(0)] .01038 1.24655 1 -0.33115 Mshowa
.02436 1.79285 m
.04168 1.78758 L
s
[(0.2)] -0.01028 1.80341 1 -0.30469 Mshowa
.00208 2.4021 m
.01954 2.39728 L
s
[(0.4)] -0.03283 2.41172 1 -0.27573 Mshowa
.125 Mabswid
.07659 .36493 m
.08677 .36114 L
s
.07231 .48183 m
.08251 .47809 L
s
.06795 .60108 m
.07817 .59739 L
s
.05896 .84691 m
.06922 .84333 L
s
.05432 .97365 m
.0646 .97012 L
s
.04959 1.10304 m
.05989 1.09956 L
s
.03982 1.37012 m
.05016 1.36676 L
s
.03478 1.50798 m
.04513 1.50469 L
s
.02963 1.64886 m
.04 1.64563 L
s
.01898 1.94006 m
.02939 1.93696 L
s
.01347 2.09059 m
.02391 2.08756 L
s
.00784 2.24457 m
.0183 2.24161 L
s
.25 Mabswid
.08225 .21008 m
0 2.459 L
s
0 2.459 m
.36433 2.76516 L
s
.36433 2.76516 m
.38636 .57123 L
s
.38636 .57123 m
.08225 .21008 L
s
.63562 0 m
.92157 .38008 L
s
.92157 .38008 m
1 2.60379 L
s
1 2.60379 m
.66146 2.27841 L
s
.66146 2.27841 m
.63562 0 L
s
.08225 .21008 m
0 2.459 L
s
0 2.459 m
.66146 2.27841 L
s
.66146 2.27841 m
.63562 0 L
s
.63562 0 m
.08225 .21008 L
s
.38636 .57123 m
.92157 .38008 L
s
.92157 .38008 m
1 2.60379 L
s
1 2.60379 m
.36433 2.76516 L
s
.36433 2.76516 m
.38636 .57123 L
s
0 0 m
1 0 L
1 2.76516 L
0 2.76516 L
closepath
clip
newpath
.5 Mabswid
.713 .677 .813 r
.49327 .46147 m .50569 .34115 L .46675 .45775 L closepath p F P
0 g
s
.739 .603 .706 r
.48352 .62914 m .49327 .46147 L .46675 .45775 L p F P
0 g
s
.697 .662 .812 r
.52035 .46131 m .50569 .34115 L .49327 .46147 L closepath p F P
0 g
s
.706 .574 .705 r
.49327 .46147 m .48352 .62914 L .53185 .62886 L p F P
0 g
s
.706 .574 .705 r
.53185 .62886 m .52035 .46131 L .49327 .46147 L p F P
0 g
s
.68 .65 .813 r
.54677 .45728 m .50569 .34115 L .52035 .46131 L closepath p F P
0 g
s
.671 .548 .706 r
.52035 .46131 m .53185 .62886 L .57902 .62182 L p F P
0 g
s
.671 .548 .706 r
.57902 .62182 m .54677 .45728 L .52035 .46131 L p F P
0 g
s
.739 .603 .706 r
.46675 .45775 m .43616 .62265 L .48352 .62914 L p F P
0 g
s
.744 .545 .625 r
.47817 .81601 m .48352 .62914 L .43616 .62265 L p F P
0 g
s
.701 .508 .624 r
.48352 .62914 m .47817 .81601 L .53813 .81567 L p F P
0 g
s
.701 .508 .624 r
.53813 .81567 m .53185 .62886 L .48352 .62914 L p F P
0 g
s
.655 .472 .625 r
.53185 .62886 m .53813 .81567 L .59668 .80715 L p F P
0 g
s
.655 .472 .625 r
.59668 .80715 m .57902 .62182 L .53185 .62886 L p F P
0 g
s
.728 .693 .817 r
.46675 .45775 m .50569 .34115 L .44199 .45032 L closepath p F P
0 g
s
.771 .635 .71 r
.43616 .62265 m .46675 .45775 L .44199 .45032 L p F P
0 g
s
.662 .64 .817 r
.57133 .44955 m .50569 .34115 L .54677 .45728 L closepath p F P
0 g
s
.633 .523 .711 r
.54677 .45728 m .57902 .62182 L .62296 .60831 L p F P
0 g
s
.633 .523 .711 r
.62296 .60831 m .57133 .44955 L .54677 .45728 L p F P
0 g
s
.771 .635 .71 r
.44199 .45032 m .39188 .60965 L .43616 .62265 L p F P
0 g
s
.788 .584 .625 r
.41941 .80815 m .43616 .62265 L .39188 .60965 L p F P
0 g
s
.744 .545 .625 r
.43616 .62265 m .41941 .80815 L .47817 .81601 L p F P
0 g
s
.603 .434 .625 r
.57902 .62182 m .59668 .80715 L .65126 .79079 L p F P
0 g
s
.603 .434 .625 r
.65126 .79079 m .62296 .60831 L .57902 .62182 L p F P
0 g
s
.742 .712 .823 r
.44199 .45032 m .50569 .34115 L .42013 .4395 L closepath p F P
0 g
s
.804 .671 .717 r
.39188 .60965 m .44199 .45032 L .42013 .4395 L p F P
0 g
s
.643 .632 .824 r
.5929 .43847 m .50569 .34115 L .57133 .44955 L closepath p F P
0 g
s
.591 .498 .718 r
.57133 .44955 m .62296 .60831 L .66168 .5889 L p F P
0 g
s
.591 .498 .718 r
.66168 .5889 m .5929 .43847 L .57133 .44955 L p F P
0 g
s
.804 .671 .717 r
.42013 .4395 m .35266 .5907 L .39188 .60965 L p F P
0 g
s
.832 .628 .626 r
.3644 .79242 m .39188 .60965 L .35266 .5907 L p F P
0 g
s
.788 .584 .625 r
.39188 .60965 m .3644 .79242 L .41941 .80815 L p F P
0 g
s
.754 .732 .832 r
.42013 .4395 m .50569 .34115 L .40218 .42577 L closepath p F P
0 g
s
.836 .713 .728 r
.35266 .5907 m .42013 .4395 L .40218 .42577 L p F P
0 g
s
.542 .391 .626 r
.62296 .60831 m .65126 .79079 L .69945 .76726 L p F P
0 g
s
.542 .391 .626 r
.69945 .76726 m .66168 .5889 L .62296 .60831 L p F P
0 g
s
.624 .627 .833 r
.61049 .42453 m .50569 .34115 L .5929 .43847 L closepath p F P
0 g
s
.541 .473 .729 r
.5929 .43847 m .66168 .5889 L .69341 .56441 L p F P
0 g
s
.541 .473 .729 r
.69341 .56441 m .61049 .42453 L .5929 .43847 L p F P
0 g
s
.763 .753 .844 r
.40218 .42577 m .50569 .34115 L .38898 .40975 L closepath p F P
0 g
s
.869 .762 .742 r
.32029 .5666 m .40218 .42577 L .38898 .40975 L p F P
0 g
s
.836 .713 .728 r
.40218 .42577 m .32029 .5666 L .35266 .5907 L p F P
0 g
s
.604 .625 .845 r
.62326 .40835 m .50569 .34115 L .61049 .42453 L closepath p F P
0 g
s
.48 .447 .743 r
.61049 .42453 m .69341 .56441 L .71664 .53591 L p F P
0 g
s
.48 .447 .743 r
.71664 .53591 m .62326 .40835 L .61049 .42453 L p F P
0 g
s
.88 .679 .626 r
.3156 .76945 m .35266 .5907 L .32029 .5666 L p F P
0 g
s
.832 .628 .626 r
.35266 .5907 m .3156 .76945 L .3644 .79242 L p F P
0 g
s
.463 .339 .626 r
.66168 .5889 m .69945 .76726 L .73905 .73754 L p F P
0 g
s
.463 .339 .626 r
.73905 .73754 m .69341 .56441 L .66168 .5889 L p F P
0 g
s
.769 .776 .859 r
.38898 .40975 m .50569 .34115 L .38116 .39216 L closepath p F P
0 g
s
.9 .821 .76 r
.2963 .53838 m .38898 .40975 L .38116 .39216 L p F P
0 g
s
.869 .762 .742 r
.38898 .40975 m .2963 .53838 L .32029 .5666 L p F P
0 g
s
.584 .627 .86 r
.63061 .39067 m .50569 .34115 L .62326 .40835 L closepath p F P
0 g
s
.402 .418 .762 r
.62326 .40835 m .71664 .53591 L .73023 .50465 L p F P
0 g
s
.402 .418 .762 r
.73023 .50465 m .63061 .39067 L .62326 .40835 L p F P
0 g
s
.518 .678 .938 r
.60214 .32157 m .50569 .34115 L .6176 .33691 L closepath p F P
0 g
s
.513 .704 .957 r
.58207 .30883 m .50569 .34115 L .60214 .32157 L closepath p F P
0 g
s
.516 .732 .972 r
.55834 .2993 m .50569 .34115 L .58207 .30883 L closepath p F P
0 g
s
.705 .859 .955 r
.40777 .32275 m .50569 .34115 L .42748 .30977 L closepath p F P
0 g
s
.734 .852 .936 r
.39272 .33826 m .50569 .34115 L .40777 .32275 L closepath p F P
0 g
s
.754 .839 .916 r
.38304 .35556 m .50569 .34115 L .39272 .33826 L closepath p F P
0 g
s
.766 .82 .895 r
.37914 .37382 m .50569 .34115 L .38304 .35556 L closepath p F P
0 g
s
.77 .799 .876 r
.38116 .39216 m .50569 .34115 L .37914 .37382 L closepath p F P
0 g
s
.564 .633 .878 r
.63214 .3723 m .50569 .34115 L .63061 .39067 L closepath p F P
0 g
s
.546 .643 .897 r
.62775 .35409 m .50569 .34115 L .63214 .3723 L closepath p F P
0 g
s
.53 .658 .918 r
.6176 .33691 m .50569 .34115 L .62775 .35409 L closepath p F P
0 g
s
.53 .763 .983 r
.53208 .29346 m .50569 .34115 L .55834 .2993 L closepath p F P
0 g
s
.555 .794 .988 r
.50454 .29159 m .50569 .34115 L .53208 .29346 L closepath p F P
0 g
s
.59 .821 .988 r
.47705 .29379 m .50569 .34115 L .50454 .29159 L closepath p F P
0 g
s
.629 .843 .982 r
.45095 .29995 m .50569 .34115 L .47705 .29379 L closepath p F P
0 g
s
.669 .855 .971 r
.42748 .30977 m .50569 .34115 L .45095 .29995 L closepath p F P
0 g
s
.741 .485 .543 r
.47799 .99435 m .47817 .81601 L .41941 .80815 L p F P
0 g
s
.689 .443 .544 r
.47817 .81601 m .47799 .99435 L .53833 .99402 L p F P
0 g
s
.689 .443 .544 r
.53833 .99402 m .53813 .81567 L .47817 .81601 L p F P
0 g
s
.633 .397 .543 r
.53813 .81567 m .53833 .99402 L .59725 .98565 L p F P
0 g
s
.633 .397 .543 r
.59725 .98565 m .59668 .80715 L .53813 .81567 L p F P
0 g
s
.931 .741 .623 r
.27521 .7402 m .32029 .5666 L .2963 .53838 L p F P
0 g
s
.88 .679 .626 r
.32029 .5666 m .27521 .7402 L .3156 .76945 L p F P
0 g
s
.353 .271 .623 r
.69341 .56441 m .73905 .73754 L .76818 .70289 L p F P
0 g
s
.353 .271 .623 r
.76818 .70289 m .71664 .53591 L .69341 .56441 L p F P
0 g
s
.923 .89 .781 r
.28188 .5073 m .38116 .39216 L .37914 .37382 L p F P
0 g
s
.9 .821 .76 r
.38116 .39216 m .28188 .5073 L .2963 .53838 L p F P
0 g
s
.294 .382 .782 r
.63061 .39067 m .73023 .50465 L .73341 .47205 L p F P
0 g
s
.294 .382 .782 r
.73341 .47205 m .63214 .3723 L .63061 .39067 L p F P
0 g
s
.793 .529 .538 r
.41885 .98664 m .41941 .80815 L .3644 .79242 L p F P
0 g
s
.741 .485 .543 r
.41941 .80815 m .41885 .98664 L .47799 .99435 L p F P
0 g
s
.568 .345 .537 r
.59668 .80715 m .59725 .98565 L .65218 .96959 L p F P
0 g
s
.568 .345 .537 r
.65218 .96959 m .65126 .79079 L .59668 .80715 L p F P
0 g
s
.918 .96 .794 r
.27781 .47475 m .37914 .37382 L .38304 .35556 L p F P
0 g
s
.923 .89 .781 r
.37914 .37382 m .27781 .47475 L .28188 .5073 L p F P
0 g
s
.14 .332 .795 r
.63214 .3723 m .73341 .47205 L .72592 .43962 L p F P
0 g
s
.14 .332 .795 r
.72592 .43962 m .62775 .35409 L .63214 .3723 L p F P
0 g
s
.846 .575 .528 r
.36349 .97119 m .3644 .79242 L .3156 .76945 L p F P
0 g
s
.793 .529 .538 r
.3644 .79242 m .36349 .97119 L .41885 .98664 L p F P
0 g
s
.486 .281 .527 r
.65126 .79079 m .65218 .96959 L .70068 .94649 L p F P
0 g
s
.486 .281 .527 r
.70068 .94649 m .69945 .76726 L .65126 .79079 L p F P
0 g
s
.979 .814 .608 r
.24515 .7059 m .2963 .53838 L .28188 .5073 L p F P
0 g
s
.931 .741 .623 r
.2963 .53838 m .24515 .7059 L .27521 .7402 L p F P
0 g
s
.184 .169 .606 r
.71664 .53591 m .76818 .70289 L .78536 .6648 L p F P
0 g
s
.184 .169 .606 r
.78536 .6648 m .73023 .50465 L .71664 .53591 L p F P
0 g
s
.842 .997 .774 r
.28442 .44225 m .38304 .35556 L .39272 .33826 L p F P
0 g
s
.918 .96 .794 r
.38304 .35556 m .28442 .44225 L .27781 .47475 L p F P
0 g
s
0 .259 .769 r
.62775 .35409 m .72592 .43962 L .70797 .4089 L p F P
0 g
s
0 .259 .769 r
.70797 .4089 m .6176 .33691 L .62775 .35409 L p F P
0 g
s
.903 .627 .508 r
.31437 .94864 m .3156 .76945 L .27521 .7402 L p F P
0 g
s
.846 .575 .528 r
.3156 .76945 m .31437 .94864 L .36349 .97119 L p F P
0 g
s
.372 .193 .505 r
.69945 .76726 m .70068 .94649 L .74053 .91731 L p F P
0 g
s
.372 .193 .505 r
.74053 .91731 m .73905 .73754 L .69945 .76726 L p F P
0 g
s
.631 .928 .672 r
.30152 .41133 m .39272 .33826 L .40777 .32275 L p F P
0 g
s
.842 .997 .774 r
.39272 .33826 m .30152 .41133 L .28442 .44225 L p F P
0 g
s
0 .159 .659 r
.6176 .33691 m .70797 .4089 L .6803 .3814 L p F P
0 g
s
0 .159 .659 r
.6803 .3814 m .60214 .32157 L .6176 .33691 L p F P
0 g
s
.99 .882 .553 r
.22693 .66803 m .28188 .5073 L .27781 .47475 L p F P
0 g
s
.979 .814 .608 r
.28188 .5073 m .22693 .66803 L .24515 .7059 L p F P
0 g
s
0 .005 .545 r
.73023 .50465 m .78536 .6648 L .78963 .62501 L p F P
0 g
s
0 .005 .545 r
.78963 .62501 m .73341 .47205 L .73023 .50465 L p F P
0 g
s
.631 .928 .672 r
.40777 .32275 m .32842 .38351 L .30152 .41133 L p F P
0 g
s
0 0 0 r
.32842 .38351 m .40777 .32275 L .42748 .30977 L p F P
0 g
s
.5 0 0 r
.60214 .32157 m .6803 .3814 L .64416 .35847 L p F P
0 g
s
.5 0 0 r
.64416 .35847 m .58207 .30883 L .60214 .32157 L p F P
0 g
s
.961 .684 .465 r
.27372 .91992 m .27521 .7402 L .24515 .7059 L p F P
0 g
s
.903 .627 .508 r
.27521 .7402 m .27372 .91992 L .31437 .94864 L p F P
0 g
s
.197 .061 .459 r
.73905 .73754 m .74053 .91731 L .76986 .88328 L p F P
0 g
s
.197 .061 .459 r
.76986 .88328 m .76818 .70289 L .73905 .73754 L p F P
0 g
s
0 0 0 r
.36392 .36016 m .42748 .30977 L .45095 .29995 L p F P
0 g
s
0 0 0 r
.42748 .30977 m .36392 .36016 L .32842 .38351 L p F P
0 g
s
.565 0 0 r
.58207 .30883 m .64416 .35847 L .60123 .34129 L p F P
0 g
s
.565 0 0 r
.60123 .34129 m .55834 .2993 L .58207 .30883 L p F P
0 g
s
.842 .848 .387 r
.22156 .62831 m .27781 .47475 L .28442 .44225 L p F P
0 g
s
.99 .882 .553 r
.27781 .47475 m .22156 .62831 L .22693 .66803 L p F P
0 g
s
.222 0 0 r
.40636 .34247 m .45095 .29995 L .47705 .29379 L p F P
0 g
s
0 0 0 r
.45095 .29995 m .40636 .34247 L .36392 .36016 L p F P
0 g
s
0 0 .366 r
.73341 .47205 m .78963 .62501 L .78057 .58533 L p F P
0 g
s
0 0 .366 r
.78057 .58533 m .72592 .43962 L .73341 .47205 L p F P
0 g
s
.547 0 0 r
.55834 .2993 m .60123 .34129 L .5536 .33074 L p F P
0 g
s
.547 0 0 r
.5536 .33074 m .53208 .29346 L .55834 .2993 L p F P
0 g
s
.376 0 0 r
.45369 .33134 m .47705 .29379 L .50454 .29159 L p F P
0 g
s
.222 0 0 r
.47705 .29379 m .45369 .33134 L .40636 .34247 L p F P
0 g
s
.481 0 0 r
.53208 .29346 m .5536 .33074 L .50359 .32736 L p F P
0 g
s
.481 0 0 r
.50359 .32736 m .50454 .29159 L .53208 .29346 L p F P
0 g
s
.376 0 0 r
.50454 .29159 m .50359 .32736 L .45369 .33134 L p F P
0 g
s
.729 .413 .446 r
.48252 1.14122 m .47799 .99435 L .41885 .98664 L p F P
0 g
s
.669 .365 .45 r
.47799 .99435 m .48252 1.14122 L .53296 1.14094 L p F P
0 g
s
.669 .365 .45 r
.53296 1.14094 m .53833 .99402 L .47799 .99435 L p F P
0 g
s
.602 .31 .445 r
.53833 .99402 m .53296 1.14094 L .5822 1.1341 L p F P
0 g
s
.602 .31 .445 r
.5822 1.1341 m .59725 .98565 L .53833 .99402 L p F P
0 g
s
.989 .73 .367 r
.24346 .88623 m .24515 .7059 L .22693 .66803 L p F P
0 g
s
.961 .684 .465 r
.24515 .7059 m .24346 .88623 L .27372 .91992 L p F P
0 g
s
0 0 .354 r
.76818 .70289 m .76986 .88328 L .78716 .84588 L p F P
0 g
s
0 0 .354 r
.78716 .84588 m .78536 .6648 L .76818 .70289 L p F P
0 g
s
.787 .458 .432 r
.43309 1.1349 m .41885 .98664 L .36349 .97119 L p F P
0 g
s
.729 .413 .446 r
.41885 .98664 m .43309 1.1349 L .48252 1.14122 L p F P
0 g
s
.521 .241 .43 r
.59725 .98565 m .5822 1.1341 L .62807 1.12096 L p F P
0 g
s
.521 .241 .43 r
.62807 1.12096 m .65218 .96959 L .59725 .98565 L p F P
0 g
s
.842 .848 .387 r
.28442 .44225 m .22951 .58856 L .22156 .62831 L p F P
0 g
s
0 0 0 r
.22951 .58856 m .28442 .44225 L .30152 .41133 L p F P
0 g
s
.826 .443 0 r
.72592 .43962 m .78057 .58533 L .75842 .54768 L p F P
0 g
s
.826 .443 0 r
.75842 .54768 m .70797 .4089 L .72592 .43962 L p F P
0 g
s
.845 .502 .403 r
.38686 1.12227 m .36349 .97119 L .31437 .94864 L p F P
0 g
s
.787 .458 .432 r
.36349 .97119 m .38686 1.12227 L .43309 1.1349 L p F P
0 g
s
.412 .148 .4 r
.65218 .96959 m .62807 1.12096 L .6685 1.10207 L p F P
0 g
s
.412 .148 .4 r
.6685 1.10207 m .70068 .94649 L .65218 .96959 L p F P
0 g
s
.86 .677 .145 r
.22511 .84905 m .22693 .66803 L .22156 .62831 L p F P
0 g
s
.989 .73 .367 r
.22693 .66803 m .22511 .84905 L .24346 .88623 L p F P
0 g
s
0 0 .15 r
.2506 .55067 m .30152 .41133 L .32842 .38351 L p F P
0 g
s
0 0 0 r
.30152 .41133 m .2506 .55067 L .22951 .58856 L p F P
0 g
s
0 0 .12 r
.78536 .6648 m .78716 .84588 L .79147 .80679 L p F P
0 g
s
0 0 .12 r
.79147 .80679 m .78963 .62501 L .78536 .6648 L p F P
0 g
s
.908 .5 .165 r
.70797 .4089 m .75842 .54768 L .72404 .5139 L p F P
0 g
s
.908 .5 .165 r
.72404 .5139 m .6803 .3814 L .70797 .4089 L p F P
0 g
s
.903 .543 .347 r
.3459 1.10383 m .31437 .94864 L .27372 .91992 L p F P
0 g
s
.845 .502 .403 r
.31437 .94864 m .3459 1.10383 L .38686 1.12227 L p F P
0 g
s
.251 .01 .34 r
.70068 .94649 m .6685 1.10207 L .70166 1.07824 L p F P
0 g
s
.251 .01 .34 r
.70166 1.07824 m .74053 .91731 L .70068 .94649 L p F P
0 g
s
.254 0 .282 r
.28401 .5165 m .32842 .38351 L .36392 .36016 L p F P
0 g
s
0 0 .15 r
.32842 .38351 m .28401 .5165 L .2506 .55067 L p F P
0 g
s
.875 .483 .289 r
.6803 .3814 m .72404 .5139 L .67897 .48571 L p F P
0 g
s
.875 .483 .289 r
.67897 .48571 m .64416 .35847 L .6803 .3814 L p F P
0 g
s
.939 .569 .235 r
.31208 1.08037 m .27372 .91992 L .24346 .88623 L p F P
0 g
s
.903 .543 .347 r
.27372 .91992 m .31208 1.08037 L .3459 1.10383 L p F P
0 g
s
.86 .677 .145 r
.22156 .62831 m .2197 .81003 L .22511 .84905 L p F P
0 g
s
0 0 .169 r
.2197 .81003 m .22156 .62831 L .22951 .58856 L p F P
0 g
s
0 0 .221 r
.74053 .91731 m .70166 1.07824 L .72596 1.0505 L p F P
0 g
s
0 0 .221 r
.72596 1.0505 m .76986 .88328 L .74053 .91731 L p F P
0 g
s
.911 .694 .192 r
.78963 .62501 m .79147 .80679 L .78236 .76782 L p F P
0 g
s
.911 .694 .192 r
.78236 .76782 m .78057 .58533 L .78963 .62501 L p F P
0 g
s
.42 .121 .348 r
.32827 .48778 m .36392 .36016 L .40636 .34247 L p F P
0 g
s
.254 0 .282 r
.36392 .36016 m .32827 .48778 L .28401 .5165 L p F P
0 g
s
.816 .445 .352 r
.64416 .35847 m .67897 .48571 L .62531 .46454 L p F P
0 g
s
.816 .445 .352 r
.62531 .46454 m .60123 .34129 L .64416 .35847 L p F P
0 g
s
.533 .22 .382 r
.38131 .46599 m .40636 .34247 L .45369 .33134 L p F P
0 g
s
.42 .121 .348 r
.40636 .34247 m .38131 .46599 L .32827 .48778 L p F P
0 g
s
.754 .4 .384 r
.60123 .34129 m .62531 .46454 L .56569 .45154 L p F P
0 g
s
.754 .4 .384 r
.56569 .45154 m .5536 .33074 L .60123 .34129 L p F P
0 g
s
.864 .522 .012 r
.28699 1.05291 m .24346 .88623 L .22511 .84905 L p F P
0 g
s
.939 .569 .235 r
.24346 .88623 m .28699 1.05291 L .31208 1.08037 L p F P
0 g
s
0 0 0 r
.76986 .88328 m .72596 1.0505 L .74018 1.02006 L p F P
0 g
s
0 0 0 r
.74018 1.02006 m .78716 .84588 L .76986 .88328 L p F P
0 g
s
0 0 .375 r
.22769 .77099 m .22951 .58856 L .2506 .55067 L p F P
0 g
s
0 0 .169 r
.22951 .58856 m .22769 .77099 L .2197 .81003 L p F P
0 g
s
.618 .292 .396 r
.44055 .45228 m .45369 .33134 L .50359 .32736 L p F P
0 g
s
.533 .22 .382 r
.45369 .33134 m .44055 .45228 L .38131 .46599 L p F P
0 g
s
.689 .351 .397 r
.5536 .33074 m .56569 .45154 L .50305 .44737 L p F P
0 g
s
.689 .351 .397 r
.50305 .44737 m .50359 .32736 L .5536 .33074 L p F P
0 g
s
.987 .713 .386 r
.78057 .58533 m .78236 .76782 L .76007 .73084 L p F P
0 g
s
.987 .713 .386 r
.76007 .73084 m .75842 .54768 L .78057 .58533 L p F P
0 g
s
.618 .292 .396 r
.50359 .32736 m .50305 .44737 L .44055 .45228 L p F P
0 g
s
.7 .314 .315 r
.4901 1.24264 m .48252 1.14122 L .43309 1.1349 L p F P
0 g
s
.632 .261 .323 r
.48252 1.14122 m .4901 1.24264 L .52399 1.24246 L p F P
0 g
s
.632 .261 .323 r
.52399 1.24246 m .53296 1.14094 L .48252 1.14122 L p F P
0 g
s
.552 .193 .313 r
.53296 1.14094 m .52399 1.24246 L .55705 1.23793 L p F P
0 g
s
.552 .193 .313 r
.55705 1.23793 m .5822 1.1341 L .53296 1.14094 L p F P
0 g
s
.761 .357 .286 r
.45691 1.23846 m .43309 1.1349 L .38686 1.12227 L p F P
0 g
s
.7 .314 .315 r
.43309 1.1349 m .45691 1.23846 L .4901 1.24264 L p F P
0 g
s
.449 .101 .282 r
.5822 1.1341 m .55705 1.23793 L .5878 1.22924 L p F P
0 g
s
.449 .101 .282 r
.5878 1.22924 m .62807 1.12096 L .5822 1.1341 L p F P
0 g
s
.864 .522 .012 r
.22511 .84905 m .27189 1.02264 L .28699 1.05291 L p F P
0 g
s
0 0 .296 r
.27189 1.02264 m .22511 .84905 L .2197 .81003 L p F P
0 g
s
.85 .807 .319 r
.78716 .84588 m .74018 1.02006 L .74356 .9883 L p F P
0 g
s
.85 .807 .319 r
.74356 .9883 m .79147 .80679 L .78716 .84588 L p F P
0 g
s
.25 .094 .465 r
.24891 .73377 m .2506 .55067 L .28401 .5165 L p F P
0 g
s
0 0 .375 r
.2506 .55067 m .24891 .73377 L .22769 .77099 L p F P
0 g
s
.945 .661 .47 r
.75842 .54768 m .76007 .73084 L .72547 .69766 L p F P
0 g
s
.945 .661 .47 r
.72547 .69766 m .72404 .5139 L .75842 .54768 L p F P
0 g
s
.817 .388 .226 r
.42591 1.23011 m .38686 1.12227 L .3459 1.10383 L p F P
0 g
s
.761 .357 .286 r
.38686 1.12227 m .42591 1.23011 L .45691 1.23846 L p F P
0 g
s
.303 0 .22 r
.62807 1.12096 m .5878 1.22924 L .61485 1.21677 L p F P
0 g
s
.303 0 .22 r
.61485 1.21677 m .6685 1.10207 L .62807 1.12096 L p F P
0 g
s
.852 .4 .114 r
.39851 1.21793 m .3459 1.10383 L .31208 1.08037 L p F P
0 g
s
.817 .388 .226 r
.3459 1.10383 m .39851 1.21793 L .42591 1.23011 L p F P
0 g
s
.077 0 .1 r
.6685 1.10207 m .61485 1.21677 L .63693 1.20107 L p F P
0 g
s
.077 0 .1 r
.63693 1.20107 m .70166 1.07824 L .6685 1.10207 L p F P
0 g
s
.41 .217 .505 r
.28254 .70021 m .28401 .5165 L .32827 .48778 L p F P
0 g
s
.25 .094 .465 r
.28401 .5165 m .28254 .70021 L .24891 .73377 L p F P
0 g
s
0 0 .497 r
.26759 .99093 m .2197 .81003 L .22769 .77099 L p F P
0 g
s
0 0 .296 r
.2197 .81003 m .26759 .99093 L .27189 1.02264 L p F P
0 g
s
.884 .604 .507 r
.72404 .5139 m .72547 .69766 L .68011 .66996 L p F P
0 g
s
.884 .604 .507 r
.68011 .66996 m .67897 .48571 L .72404 .5139 L p F P
0 g
s
.996 .848 .506 r
.79147 .80679 m .74356 .9883 L .73577 .95669 L p F P
0 g
s
.996 .848 .506 r
.73577 .95669 m .78236 .76782 L .79147 .80679 L p F P
0 g
s
.812 .356 0 r
.37596 1.20247 m .31208 1.08037 L .28699 1.05291 L p F P
0 g
s
.852 .4 .114 r
.31208 1.08037 m .37596 1.20247 L .39851 1.21793 L p F P
0 g
s
0 0 0 r
.70166 1.07824 m .63693 1.20107 L .65302 1.18283 L p F P
0 g
s
0 0 0 r
.65302 1.18283 m .72596 1.0505 L .70166 1.07824 L p F P
0 g
s
.516 .3 .524 r
.32708 .672 m .32827 .48778 L .38131 .46599 L p F P
0 g
s
.41 .217 .505 r
.32827 .48778 m .32708 .672 L .28254 .70021 L p F P
0 g
s
.826 .552 .525 r
.67897 .48571 m .68011 .66996 L .6261 .64917 L p F P
0 g
s
.826 .552 .525 r
.6261 .64917 m .62531 .46454 L .67897 .48571 L p F P
0 g
s
.19 .143 .572 r
.27445 .95926 m .22769 .77099 L .24891 .73377 L p F P
0 g
s
0 0 .497 r
.22769 .77099 m .27445 .95926 L .26759 .99093 L p F P
0 g
s
.812 .356 0 r
.28699 1.05291 m .35935 1.18441 L .37596 1.20247 L p F P
0 g
s
0 0 .377 r
.35935 1.18441 m .28699 1.05291 L .27189 1.02264 L p F P
0 g
s
.978 .784 .575 r
.78236 .76782 m .73577 .95669 L .71706 .92675 L p F P
0 g
s
.978 .784 .575 r
.71706 .92675 m .76007 .73084 L .78236 .76782 L p F P
0 g
s
.703 .836 .399 r
.72596 1.0505 m .65302 1.18283 L .66231 1.16288 L p F P
0 g
s
.703 .836 .399 r
.66231 1.16288 m .74018 1.02006 L .72596 1.0505 L p F P
0 g
s
.595 .362 .534 r
.38047 .65059 m .38131 .46599 L .44055 .45228 L p F P
0 g
s
.516 .3 .524 r
.38131 .46599 m .38047 .65059 L .32708 .672 L p F P
0 g
s
.77 .506 .534 r
.62531 .46454 m .6261 .64917 L .56608 .63639 L p F P
0 g
s
.77 .506 .534 r
.56608 .63639 m .56569 .45154 L .62531 .46454 L p F P
0 g
s
.659 .414 .538 r
.4401 .63712 m .44055 .45228 L .50305 .44737 L p F P
0 g
s
.595 .362 .534 r
.44055 .45228 m .4401 .63712 L .38047 .65059 L p F P
0 g
s
.716 .461 .538 r
.56569 .45154 m .56608 .63639 L .50302 .6323 L p F P
0 g
s
.716 .461 .538 r
.50302 .6323 m .50305 .44737 L .56569 .45154 L p F P
0 g
s
.659 .414 .538 r
.50305 .44737 m .50302 .6323 L .4401 .63712 L p F P
0 g
s
0 .017 .584 r
.34946 1.16457 m .27189 1.02264 L .26759 .99093 L p F P
0 g
s
0 0 .377 r
.27189 1.02264 m .34946 1.16457 L .35935 1.18441 L p F P
0 g
s
.943 .937 .595 r
.74018 1.02006 m .66231 1.16288 L .66433 1.14212 L p F P
0 g
s
.943 .937 .595 r
.66433 1.14212 m .74356 .9883 L .74018 1.02006 L p F P
0 g
s
.364 .256 .596 r
.29228 .92912 m .24891 .73377 L .28254 .70021 L p F P
0 g
s
.19 .143 .572 r
.24891 .73377 m .29228 .92912 L .27445 .95926 L p F P
0 g
s
.724 .664 .79 r
.42246 1.43173 m .40846 1.47876 L .47466 1.48679 L p F P
0 g
s
.724 .664 .79 r
.47466 1.48679 m .47912 1.43865 L .42246 1.43173 L p F P
0 g
s
.742 .489 .547 r
.47459 1.51454 m .47466 1.48679 L .40846 1.47876 L p F P
0 g
s
.701 .643 .789 r
.47912 1.43865 m .47466 1.48679 L .54219 1.48645 L p F P
0 g
s
.69 .446 .549 r
.47466 1.48679 m .47459 1.51454 L .54227 1.51419 L p F P
0 g
s
.69 .446 .549 r
.54227 1.51419 m .54219 1.48645 L .47466 1.48679 L p F P
0 g
s
.701 .643 .789 r
.54219 1.48645 m .53693 1.43835 L .47912 1.43865 L p F P
0 g
s
.676 .625 .79 r
.53693 1.43835 m .54219 1.48645 L .60815 1.47773 L p F P
0 g
s
.635 .401 .547 r
.54219 1.48645 m .54227 1.51419 L .60837 1.50549 L p F P
0 g
s
.635 .401 .547 r
.60837 1.50549 m .60815 1.47773 L .54219 1.48645 L p F P
0 g
s
.924 .712 .597 r
.76007 .73084 m .71706 .92675 L .68817 .89992 L p F P
0 g
s
.924 .712 .597 r
.68817 .89992 m .72547 .69766 L .76007 .73084 L p F P
0 g
s
.747 .688 .795 r
.36944 1.41785 m .34645 1.46265 L .40846 1.47876 L p F P
0 g
s
.747 .688 .795 r
.40846 1.47876 m .42246 1.43173 L .36944 1.41785 L p F P
0 g
s
.793 .531 .543 r
.40825 1.50652 m .40846 1.47876 L .34645 1.46265 L p F P
0 g
s
.742 .489 .547 r
.40846 1.47876 m .40825 1.50652 L .47459 1.51454 L p F P
0 g
s
.676 .625 .79 r
.60815 1.47773 m .59338 1.43084 L .53693 1.43835 L p F P
0 g
s
.649 .609 .796 r
.59338 1.43084 m .60815 1.47773 L .66968 1.46098 L p F P
0 g
s
.57 .35 .542 r
.60815 1.47773 m .60837 1.50549 L .67004 1.48878 L p F P
0 g
s
.57 .35 .542 r
.67004 1.48878 m .66968 1.46098 L .60815 1.47773 L p F P
0 g
s
.634 .163 .118 r
.49817 1.29696 m .4901 1.24264 L .45691 1.23846 L p F P
0 g
s
.559 .106 .133 r
.4901 1.24264 m .49817 1.29696 L .51444 1.29688 L p F P
0 g
s
.559 .106 .133 r
.51444 1.29688 m .52399 1.24246 L .4901 1.24264 L p F P
0 g
s
.462 .022 .116 r
.52399 1.24246 m .51444 1.29688 L .5303 1.29472 L p F P
0 g
s
.462 .022 .116 r
.5303 1.29472 m .55705 1.23793 L .52399 1.24246 L p F P
0 g
s
.692 .197 .066 r
.48225 1.29497 m .45691 1.23846 L .42591 1.23011 L p F P
0 g
s
.634 .163 .118 r
.45691 1.23846 m .48225 1.29497 L .49817 1.29696 L p F P
0 g
s
.328 0 .06 r
.55705 1.23793 m .5303 1.29472 L .54502 1.29059 L p F P
0 g
s
.328 0 .06 r
.54502 1.29059 m .5878 1.22924 L .55705 1.23793 L p F P
0 g
s
.131 .657 .876 r
.47897 1.51044 m .47459 1.51454 L .40825 1.50652 L p F P
0 g
s
.186 .71 .866 r
.47459 1.51454 m .47897 1.51044 L .5371 1.51014 L p F P
0 g
s
.186 .71 .866 r
.5371 1.51014 m .54227 1.51419 L .47459 1.51454 L p F P
0 g
s
.283 .78 .878 r
.54227 1.51419 m .5371 1.51014 L .59386 1.50267 L p F P
0 g
s
.283 .78 .878 r
.59386 1.50267 m .60837 1.50549 L .54227 1.51419 L p F P
0 g
s
.681 .731 .888 r
.44631 1.38126 m .42246 1.43173 L .47912 1.43865 L p F P
0 g
s
.681 .731 .888 r
.47912 1.43865 m .48671 1.38624 L .44631 1.38126 L p F P
0 g
s
.674 .724 .887 r
.48671 1.38624 m .47912 1.43865 L .53693 1.43835 L p F P
0 g
s
.674 .724 .887 r
.53693 1.43835 m .52796 1.38602 L .48671 1.38624 L p F P
0 g
s
.666 .719 .888 r
.52796 1.38602 m .53693 1.43835 L .59338 1.43084 L p F P
0 g
s
.724 .203 0 r
.46741 1.291 m .42591 1.23011 L .39851 1.21793 L p F P
0 g
s
.692 .197 .066 r
.42591 1.23011 m .46741 1.291 L .48225 1.29497 L p F P
0 g
s
.687 .738 .89 r
.40855 1.37129 m .36944 1.41785 L .42246 1.43173 L p F P
0 g
s
.687 .738 .89 r
.42246 1.43173 m .44631 1.38126 L .40855 1.37129 L p F P
0 g
s
.793 .531 .543 r
.34645 1.46265 m .34611 1.49045 L .40825 1.50652 L p F P
0 g
s
.12 .623 .902 r
.42199 1.50355 m .40825 1.50652 L .34611 1.49045 L p F P
0 g
s
.131 .657 .876 r
.40825 1.50652 m .42199 1.50355 L .47897 1.51044 L p F P
0 g
s
.131 0 0 r
.5878 1.22924 m .54502 1.29059 L .55794 1.28467 L p F P
0 g
s
.131 0 0 r
.55794 1.28467 m .61485 1.21677 L .5878 1.22924 L p F P
0 g
s
.666 .719 .888 r
.59338 1.43084 m .56822 1.38062 L .52796 1.38602 L p F P
0 g
s
.659 .715 .89 r
.56822 1.38062 m .59338 1.43084 L .64599 1.41641 L p F P
0 g
s
.649 .609 .796 r
.66968 1.46098 m .64599 1.41641 L .59338 1.43084 L p F P
0 g
s
.409 .856 .905 r
.60837 1.50549 m .59386 1.50267 L .64677 1.48832 L p F P
0 g
s
.409 .856 .905 r
.64677 1.48832 m .67004 1.48878 L .60837 1.50549 L p F P
0 g
s
.768 .716 .803 r
.32241 1.3976 m .29138 1.43913 L .34645 1.46265 L p F P
0 g
s
.768 .716 .803 r
.34645 1.46265 m .36944 1.41785 L .32241 1.3976 L p F P
0 g
s
.845 .578 .533 r
.34611 1.49045 m .34645 1.46265 L .29138 1.43913 L p F P
0 g
s
.619 .595 .804 r
.64599 1.41641 m .66968 1.46098 L .72407 1.43688 L p F P
0 g
s
.489 .287 .532 r
.66968 1.46098 m .67004 1.48878 L .72454 1.46473 L p F P
0 g
s
.489 .287 .532 r
.72454 1.46473 m .72407 1.43688 L .66968 1.46098 L p F P
0 g
s
.113 .183 .658 r
.34683 1.14384 m .26759 .99093 L .27445 .95926 L p F P
0 g
s
0 .017 .584 r
.26759 .99093 m .34683 1.14384 L .34946 1.16457 L p F P
0 g
s
.98 .886 .661 r
.74356 .9883 m .66433 1.14212 L .65891 1.12152 L p F P
0 g
s
.98 .886 .661 r
.65891 1.12152 m .73577 .95669 L .74356 .9883 L p F P
0 g
s
.476 .331 .605 r
.32037 .90199 m .28254 .70021 L .32708 .672 L p F P
0 g
s
.364 .256 .596 r
.28254 .70021 m .32037 .90199 L .29228 .92912 L p F P
0 g
s
.869 .652 .605 r
.72547 .69766 m .68817 .89992 L .65041 .87756 L p F P
0 g
s
.869 .652 .605 r
.65041 .87756 m .68011 .66996 L .72547 .69766 L p F P
0 g
s
.697 .163 0 r
.45432 1.28522 m .39851 1.21793 L .37596 1.20247 L p F P
0 g
s
.724 .203 0 r
.39851 1.21793 m .45432 1.28522 L .46741 1.291 L p F P
0 g
s
0 0 0 r
.61485 1.21677 m .55794 1.28467 L .56844 1.27723 L p F P
0 g
s
0 0 0 r
.56844 1.27723 m .63693 1.20107 L .61485 1.21677 L p F P
0 g
s
.691 .745 .893 r
.37513 1.35677 m .32241 1.3976 L .36944 1.41785 L p F P
0 g
s
.691 .745 .893 r
.36944 1.41785 m .40855 1.37129 L .37513 1.35677 L p F P
0 g
s
.659 .715 .89 r
.64599 1.41641 m .60568 1.37026 L .56822 1.38062 L p F P
0 g
s
.65 .713 .893 r
.60568 1.37026 m .64599 1.41641 L .69242 1.39567 L p F P
0 g
s
.619 .595 .804 r
.72407 1.43688 m .69242 1.39567 L .64599 1.41641 L p F P
0 g
s
.845 .578 .533 r
.29138 1.43913 m .29091 1.46697 L .34611 1.49045 L p F P
0 g
s
.15 .603 .93 r
.36867 1.48975 m .34611 1.49045 L .29091 1.46697 L p F P
0 g
s
.12 .623 .902 r
.34611 1.49045 m .36867 1.48975 L .42199 1.50355 L p F P
0 g
s
.544 .92 .932 r
.67004 1.48878 m .64677 1.48832 L .69347 1.46768 L p F P
0 g
s
.544 .92 .932 r
.69347 1.46768 m .72454 1.46473 L .67004 1.48878 L p F P
0 g
s
.787 .746 .816 r
.28351 1.3718 m .24572 1.40913 L .29138 1.43913 L p F P
0 g
s
.787 .746 .816 r
.29138 1.43913 m .32241 1.3976 L .28351 1.3718 L p F P
0 g
s
.902 .63 .514 r
.29091 1.46697 m .29138 1.43913 L .24572 1.40913 L p F P
0 g
s
.538 .051 0 r
.44359 1.2779 m .37596 1.20247 L .35935 1.18441 L p F P
0 g
s
.697 .163 0 r
.37596 1.20247 m .44359 1.2779 L .45432 1.28522 L p F P
0 g
s
.539 .824 .481 r
.63693 1.20107 m .56844 1.27723 L .57604 1.26862 L p F P
0 g
s
.539 .824 .481 r
.57604 1.26862 m .65302 1.18283 L .63693 1.20107 L p F P
0 g
s
.587 .585 .817 r
.69242 1.39567 m .72407 1.43688 L .76884 1.40641 L p F P
0 g
s
.378 .202 .512 r
.72407 1.43688 m .72454 1.46473 L .76941 1.43431 L p F P
0 g
s
.378 .202 .512 r
.76941 1.43431 m .76884 1.40641 L .72407 1.43688 L p F P
0 g
s
.618 .772 .954 r
.48658 1.47273 m .47897 1.51044 L .42199 1.50355 L p F P
0 g
s
.626 .78 .955 r
.47897 1.51044 m .48658 1.47273 L .52811 1.47252 L p F P
0 g
s
.626 .78 .955 r
.52811 1.47252 m .5371 1.51014 L .47897 1.51044 L p F P
0 g
s
.636 .787 .954 r
.5371 1.51014 m .52811 1.47252 L .56864 1.46715 L p F P
0 g
s
.636 .787 .954 r
.56864 1.46715 m .59386 1.50267 L .5371 1.51014 L p F P
0 g
s
.557 .388 .608 r
.35745 .87921 m .32708 .672 L .38047 .65059 L p F P
0 g
s
.476 .331 .605 r
.32708 .672 m .35745 .87921 L .32037 .90199 L p F P
0 g
s
.305 .286 .673 r
.35163 1.12319 m .27445 .95926 L .29228 .92912 L p F P
0 g
s
.113 .183 .658 r
.27445 .95926 m .35163 1.12319 L .34683 1.14384 L p F P
0 g
s
.694 .754 .897 r
.3476 1.33831 m .28351 1.3718 L .32241 1.3976 L p F P
0 g
s
.694 .754 .897 r
.32241 1.3976 m .37513 1.35677 L .3476 1.33831 L p F P
0 g
s
.612 .773 .957 r
.4732 1.34186 m .44631 1.38126 L .48671 1.38624 L p F P
0 g
s
.612 .773 .957 r
.48671 1.38624 m .49529 1.3446 L .4732 1.34186 L p F P
0 g
s
.623 .783 .958 r
.49529 1.3446 m .48671 1.38624 L .52796 1.38602 L p F P
0 g
s
.623 .783 .958 r
.52796 1.38602 m .51784 1.34448 L .49529 1.3446 L p F P
0 g
s
.635 .791 .957 r
.51784 1.34448 m .52796 1.38602 L .56822 1.38062 L p F P
0 g
s
.818 .601 .608 r
.68011 .66996 m .65041 .87756 L .60554 .8608 L p F P
0 g
s
.818 .601 .608 r
.60554 .8608 m .6261 .64917 L .68011 .66996 L p F P
0 g
s
.65 .713 .893 r
.69242 1.39567 m .63866 1.35538 L .60568 1.37026 L p F P
0 g
s
.642 .711 .898 r
.63866 1.35538 m .69242 1.39567 L .73056 1.36946 L p F P
0 g
s
.587 .585 .817 r
.76884 1.40641 m .73056 1.36946 L .69242 1.39567 L p F P
0 g
s
.946 .806 .673 r
.73577 .95669 m .65891 1.12152 L .64625 1.10206 L p F P
0 g
s
.946 .806 .673 r
.64625 1.10206 m .71706 .92675 L .73577 .95669 L p F P
0 g
s
.611 .763 .952 r
.4459 1.46778 m .42199 1.50355 L .36867 1.48975 L p F P
0 g
s
.618 .772 .954 r
.42199 1.50355 m .4459 1.46778 L .48658 1.47273 L p F P
0 g
s
.647 .792 .952 r
.59386 1.50267 m .56864 1.46715 L .60635 1.45685 L p F P
0 g
s
.647 .792 .952 r
.60635 1.45685 m .64677 1.48832 L .59386 1.50267 L p F P
0 g
s
.605 .762 .954 r
.45259 1.33638 m .40855 1.37129 L .44631 1.38126 L p F P
0 g
s
.605 .762 .954 r
.44631 1.38126 m .4732 1.34186 L .45259 1.33638 L p F P
0 g
s
.635 .791 .957 r
.56822 1.38062 m .53985 1.34151 L .51784 1.34448 L p F P
0 g
s
.648 .797 .954 r
.53985 1.34151 m .56822 1.38062 L .60568 1.37026 L p F P
0 g
s
.902 .63 .514 r
.24572 1.40913 m .24515 1.43703 L .29091 1.46697 L p F P
0 g
s
.209 .591 .946 r
.32138 1.4696 m .29091 1.46697 L .24515 1.43703 L p F P
0 g
s
.15 .603 .93 r
.29091 1.46697 m .32138 1.4696 L .36867 1.48975 L p F P
0 g
s
.662 .955 .946 r
.72454 1.46473 m .69347 1.46768 L .73182 1.44161 L p F P
0 g
s
.662 .955 .946 r
.73182 1.44161 m .76941 1.43431 L .72454 1.46473 L p F P
0 g
s
.538 .051 0 r
.35935 1.18441 m .43574 1.26936 L .44359 1.2779 L p F P
0 g
s
0 .108 .66 r
.43574 1.26936 m .35935 1.18441 L .34946 1.16457 L p F P
0 g
s
.831 .975 .671 r
.65302 1.18283 m .57604 1.26862 L .58037 1.25921 L p F P
0 g
s
.831 .975 .671 r
.58037 1.25921 m .66231 1.16288 L .65302 1.18283 L p F P
0 g
s
.6 .751 .95 r
.4344 1.32842 m .37513 1.35677 L .40855 1.37129 L p F P
0 g
s
.6 .751 .95 r
.40855 1.37129 m .45259 1.33638 L .4344 1.32842 L p F P
0 g
s
.648 .797 .954 r
.60568 1.37026 m .56029 1.33582 L .53985 1.34151 L p F P
0 g
s
.661 .8 .949 r
.56029 1.33582 m .60568 1.37026 L .63866 1.35538 L p F P
0 g
s
.607 .754 .948 r
.40788 1.45788 m .36867 1.48975 L .32138 1.4696 L p F P
0 g
s
.611 .763 .952 r
.36867 1.48975 m .40788 1.45788 L .4459 1.46778 L p F P
0 g
s
.62 .434 .609 r
.40181 .86195 m .38047 .65059 L .4401 .63712 L p F P
0 g
s
.557 .388 .608 r
.38047 .65059 m .40181 .86195 L .35745 .87921 L p F P
0 g
s
.658 .795 .948 r
.64677 1.48832 m .60635 1.45685 L .63956 1.44207 L p F P
0 g
s
.658 .795 .948 r
.63956 1.44207 m .69347 1.46768 L .64677 1.48832 L p F P
0 g
s
.77 .556 .609 r
.6261 .64917 m .60554 .8608 L .55574 .8505 L p F P
0 g
s
.77 .556 .609 r
.55574 .8505 m .56608 .63639 L .6261 .64917 L p F P
0 g
s
.803 .781 .832 r
.25458 1.34157 m .21164 1.37392 L .24572 1.40913 L p F P
0 g
s
.803 .781 .832 r
.24572 1.40913 m .28351 1.3718 L .25458 1.34157 L p F P
0 g
s
.96 .688 .475 r
.24515 1.43703 m .24572 1.40913 L .21164 1.37392 L p F P
0 g
s
.552 .577 .833 r
.73056 1.36946 m .76884 1.40641 L .80187 1.37083 L p F P
0 g
s
.207 .074 .47 r
.76884 1.40641 m .76941 1.43431 L .80252 1.39881 L p F P
0 g
s
.207 .074 .47 r
.80252 1.39881 m .80187 1.37083 L .76884 1.40641 L p F P
0 g
s
.696 .762 .902 r
.32725 1.31672 m .25458 1.34157 L .28351 1.3718 L p F P
0 g
s
.696 .762 .902 r
.28351 1.3718 m .3476 1.33831 L .32725 1.31672 L p F P
0 g
s
.429 .354 .671 r
.36371 1.1036 m .29228 .92912 L .32037 .90199 L p F P
0 g
s
.305 .286 .673 r
.29228 .92912 m .36371 1.1036 L .35163 1.12319 L p F P
0 g
s
.642 .711 .898 r
.73056 1.36946 m .66564 1.33663 L .63866 1.35538 L p F P
0 g
s
.634 .712 .903 r
.66564 1.33663 m .73056 1.36946 L .75859 1.33892 L p F P
0 g
s
.552 .577 .833 r
.80187 1.37083 m .75859 1.33892 L .73056 1.36946 L p F P
0 g
s
.047 .24 .739 r
.43113 1.26001 m .34946 1.16457 L .34683 1.14384 L p F P
0 g
s
0 .108 .66 r
.34946 1.16457 m .43113 1.26001 L .43574 1.26936 L p F P
0 g
s
.598 .741 .944 r
.41948 1.31831 m .3476 1.33831 L .37513 1.35677 L p F P
0 g
s
.598 .741 .944 r
.37513 1.35677 m .4344 1.32842 L .41948 1.31831 L p F P
0 g
s
.674 .476 .609 r
.45129 .85109 m .4401 .63712 L .50302 .6323 L p F P
0 g
s
.62 .434 .609 r
.4401 .63712 m .45129 .85109 L .40181 .86195 L p F P
0 g
s
.899 .736 .67 r
.71706 .92675 m .64625 1.10206 L .62689 1.08468 L p F P
0 g
s
.899 .736 .67 r
.62689 1.08468 m .68817 .89992 L .71706 .92675 L p F P
0 g
s
.723 .515 .609 r
.56608 .63639 m .55574 .8505 L .50346 .84721 L p F P
0 g
s
.723 .515 .609 r
.50346 .84721 m .50302 .6323 L .56608 .63639 L p F P
0 g
s
.939 .961 .741 r
.66231 1.16288 m .58037 1.25921 L .58121 1.24946 L p F P
0 g
s
.939 .961 .741 r
.58121 1.24946 m .66433 1.14212 L .66231 1.16288 L p F P
0 g
s
.661 .8 .949 r
.63866 1.35538 m .57823 1.32766 L .56029 1.33582 L p F P
0 g
s
.673 .8 .943 r
.57823 1.32766 m .63866 1.35538 L .66564 1.33663 L p F P
0 g
s
.674 .476 .609 r
.50302 .6323 m .50346 .84721 L .45129 .85109 L p F P
0 g
s
.96 .688 .475 r
.21164 1.37392 m .211 1.40189 L .24515 1.43703 L p F P
0 g
s
.281 .581 .942 r
.28225 1.44394 m .24515 1.43703 L .211 1.40189 L p F P
0 g
s
.209 .591 .946 r
.24515 1.43703 m .28225 1.44394 L .32138 1.4696 L p F P
0 g
s
.606 .744 .943 r
.37424 1.44344 m .32138 1.4696 L .28225 1.44394 L p F P
0 g
s
.607 .754 .948 r
.32138 1.4696 m .37424 1.44344 L .40788 1.45788 L p F P
0 g
s
.747 .956 .941 r
.76941 1.43431 m .73182 1.44161 L .76002 1.41122 L p F P
0 g
s
.747 .956 .941 r
.76002 1.41122 m .80252 1.39881 L .76941 1.43431 L p F P
0 g
s
.668 .795 .942 r
.69347 1.46768 m .63956 1.44207 L .66673 1.42343 L p F P
0 g
s
.668 .795 .942 r
.66673 1.42343 m .73182 1.44161 L .69347 1.46768 L p F P
0 g
s
.683 .729 .885 r
.49523 1.41216 m .48658 1.47273 L .4459 1.46778 L p F P
0 g
s
.675 .721 .884 r
.48658 1.47273 m .49523 1.41216 L .5179 1.41204 L p F P
0 g
s
.675 .721 .884 r
.5179 1.41204 m .52811 1.47252 L .48658 1.47273 L p F P
0 g
s
.667 .715 .885 r
.52811 1.47252 m .5179 1.41204 L .54002 1.40909 L p F P
0 g
s
.667 .715 .885 r
.54002 1.40909 m .56864 1.46715 L .52811 1.47252 L p F P
0 g
s
.6 .731 .936 r
.40853 1.30652 m .32725 1.31672 L .3476 1.33831 L p F P
0 g
s
.6 .731 .936 r
.3476 1.33831 m .41948 1.31831 L .40853 1.30652 L p F P
0 g
s
.248 .326 .747 r
.42999 1.25027 m .34683 1.14384 L .35163 1.12319 L p F P
0 g
s
.047 .24 .739 r
.34683 1.14384 m .42999 1.25027 L .43113 1.26001 L p F P
0 g
s
.673 .8 .943 r
.66564 1.33663 m .59285 1.31739 L .57823 1.32766 L p F P
0 g
s
.684 .798 .936 r
.59285 1.31739 m .66564 1.33663 L .68535 1.31483 L p F P
0 g
s
.634 .712 .903 r
.75859 1.33892 m .68535 1.31483 L .66564 1.33663 L p F P
0 g
s
.69 .737 .887 r
.47302 1.40944 m .4459 1.46778 L .40788 1.45788 L p F P
0 g
s
.683 .729 .885 r
.4459 1.46778 m .47302 1.40944 L .49523 1.41216 L p F P
0 g
s
.943 .888 .747 r
.66433 1.14212 m .58121 1.24946 L .57852 1.23982 L p F P
0 g
s
.943 .888 .747 r
.57852 1.23982 m .65891 1.12152 L .66433 1.14212 L p F P
0 g
s
.657 .711 .887 r
.56864 1.46715 m .54002 1.40909 L .56057 1.40342 L p F P
0 g
s
.657 .711 .887 r
.56057 1.40342 m .60635 1.45685 L .56864 1.46715 L p F P
0 g
s
.515 .404 .666 r
.38255 1.08601 m .32037 .90199 L .35745 .87921 L p F P
0 g
s
.429 .354 .671 r
.32037 .90199 m .38255 1.08601 L .36371 1.1036 L p F P
0 g
s
.853 .679 .665 r
.68817 .89992 m .62689 1.08468 L .6017 1.07021 L p F P
0 g
s
.853 .679 .665 r
.6017 1.07021 m .65041 .87756 L .68817 .89992 L p F P
0 g
s
.696 .77 .909 r
.31508 1.29296 m .23707 1.30821 L .25458 1.34157 L p F P
0 g
s
.696 .77 .909 r
.25458 1.34157 m .32725 1.31672 L .31508 1.29296 L p F P
0 g
s
.815 .819 .852 r
.21164 1.37392 m .25458 1.34157 L .23707 1.30821 L p F P
0 g
s
.489 .788 .998 r
.49517 1.32129 m .4732 1.34186 L .49529 1.3446 L p F P
0 g
s
.489 .788 .998 r
.49529 1.3446 m .50229 1.32218 L .49517 1.32129 L p F P
0 g
s
.518 .817 .999 r
.50229 1.32218 m .49529 1.3446 L .51784 1.34448 L p F P
0 g
s
.518 .817 .999 r
.51784 1.34448 m .50957 1.32214 L .50229 1.32218 L p F P
0 g
s
.559 .844 .998 r
.50957 1.32214 m .51784 1.34448 L .53985 1.34151 L p F P
0 g
s
.487 0 0 r
.50399 1.31518 m .49817 1.29696 L .48225 1.29497 L p F P
0 g
s
.409 0 0 r
.49817 1.29696 m .50399 1.31518 L .50756 1.31516 L p F P
0 g
s
.409 0 0 r
.50756 1.31516 m .51444 1.29688 L .49817 1.29696 L p F P
0 g
s
.292 0 0 r
.51444 1.29688 m .50756 1.31516 L .51104 1.31469 L p F P
0 g
s
.292 0 0 r
.51104 1.31469 m .5303 1.29472 L .51444 1.29688 L p F P
0 g
s
.815 .819 .852 r
.23707 1.30821 m .19087 1.33501 L .21164 1.37392 L p F P
0 g
s
.991 .737 .383 r
.211 1.40189 m .21164 1.37392 L .19087 1.33501 L p F P
0 g
s
.627 .714 .909 r
.68535 1.31483 m .75859 1.33892 L .7751 1.30537 L p F P
0 g
s
.512 .573 .854 r
.75859 1.33892 m .80187 1.37083 L .82147 1.33169 L p F P
0 g
s
.512 .573 .854 r
.82147 1.33169 m .7751 1.30537 L .75859 1.33892 L p F P
0 g
s
.525 0 0 r
.5005 1.31474 m .48225 1.29497 L .46741 1.291 L p F P
0 g
s
.487 0 0 r
.48225 1.29497 m .5005 1.31474 L .50399 1.31518 L p F P
0 g
s
.472 .758 .993 r
.48853 1.31952 m .45259 1.33638 L .4732 1.34186 L p F P
0 g
s
.472 .758 .993 r
.4732 1.34186 m .49517 1.32129 L .48853 1.31952 L p F P
0 g
s
.12 0 0 r
.5303 1.29472 m .51104 1.31469 L .51426 1.31378 L p F P
0 g
s
.12 0 0 r
.51426 1.31378 m .54502 1.29059 L .5303 1.29472 L p F P
0 g
s
.559 .844 .998 r
.53985 1.34151 m .51667 1.32118 L .50957 1.32214 L p F P
0 g
s
.604 .864 .992 r
.51667 1.32118 m .53985 1.34151 L .56029 1.33582 L p F P
0 g
s
0 0 .37 r
.80187 1.37083 m .80252 1.39881 L .82217 1.35974 L p F P
0 g
s
0 0 .37 r
.82217 1.35974 m .82147 1.33169 L .80187 1.37083 L p F P
0 g
s
.696 .746 .89 r
.4523 1.40399 m .40788 1.45788 L .37424 1.44344 L p F P
0 g
s
.69 .737 .887 r
.40788 1.45788 m .4523 1.40399 L .47302 1.40944 L p F P
0 g
s
.648 .707 .891 r
.60635 1.45685 m .56057 1.40342 L .57861 1.3953 L p F P
0 g
s
.648 .707 .891 r
.57861 1.3953 m .63956 1.44207 L .60635 1.45685 L p F P
0 g
s
.507 0 0 r
.49725 1.31387 m .46741 1.291 L .45432 1.28522 L p F P
0 g
s
.525 0 0 r
.46741 1.291 m .49725 1.31387 L .5005 1.31474 L p F P
0 g
s
0 0 0 r
.54502 1.29059 m .51426 1.31378 L .51708 1.31249 L p F P
0 g
s
0 0 0 r
.51708 1.31249 m .55794 1.28467 L .54502 1.29059 L p F P
0 g
s
.281 .581 .942 r
.211 1.40189 m .25315 1.41385 L .28225 1.44394 L p F P
0 g
s
.606 .736 .937 r
.34652 1.42509 m .28225 1.44394 L .25315 1.41385 L p F P
0 g
s
.606 .744 .943 r
.28225 1.44394 m .34652 1.42509 L .37424 1.44344 L p F P
0 g
s
.468 .73 .983 r
.48268 1.31695 m .4344 1.32842 L .45259 1.33638 L p F P
0 g
s
.468 .73 .983 r
.45259 1.33638 m .48853 1.31952 L .48268 1.31695 L p F P
0 g
s
.604 .864 .992 r
.56029 1.33582 m .52325 1.31934 L .51667 1.32118 L p F P
0 g
s
.65 .876 .982 r
.52325 1.31934 m .56029 1.33582 L .57823 1.32766 L p F P
0 g
s
.678 .793 .936 r
.73182 1.44161 m .66673 1.42343 L .68657 1.40175 L p F P
0 g
s
.678 .793 .936 r
.68657 1.40175 m .76002 1.41122 L .73182 1.44161 L p F P
0 g
s
.399 0 0 r
.49439 1.31261 m .45432 1.28522 L .44359 1.2779 L p F P
0 g
s
.507 0 0 r
.45432 1.28522 m .49439 1.31261 L .49725 1.31387 L p F P
0 g
s
.424 .82 .599 r
.55794 1.28467 m .51708 1.31249 L .51937 1.31087 L p F P
0 g
s
.424 .82 .599 r
.51937 1.31087 m .56844 1.27723 L .55794 1.28467 L p F P
0 g
s
.382 .383 .736 r
.43239 1.2406 m .35163 1.12319 L .36371 1.1036 L p F P
0 g
s
.248 .326 .747 r
.35163 1.12319 m .43239 1.2406 L .42999 1.25027 L p F P
0 g
s
.603 .722 .928 r
.40207 1.29359 m .31508 1.29296 L .32725 1.31672 L p F P
0 g
s
.603 .722 .928 r
.32725 1.31672 m .40853 1.30652 L .40207 1.29359 L p F P
0 g
s
.913 .813 .735 r
.65891 1.12152 m .57852 1.23982 L .5724 1.23074 L p F P
0 g
s
.913 .813 .735 r
.5724 1.23074 m .64625 1.10206 L .65891 1.12152 L p F P
0 g
s
.684 .798 .936 r
.68535 1.31483 m .60345 1.30549 L .59285 1.31739 L p F P
0 g
s
.692 .794 .928 r
.60345 1.30549 m .68535 1.31483 L .69681 1.29094 L p F P
0 g
s
.627 .714 .909 r
.7751 1.30537 m .69681 1.29094 L .68535 1.31483 L p F P
0 g
s
.991 .737 .383 r
.19087 1.33501 m .19018 1.36306 L .211 1.40189 L p F P
0 g
s
.353 .574 .924 r
.25315 1.41385 m .211 1.40189 L .19018 1.36306 L p F P
0 g
s
.474 .705 .97 r
.4779 1.31369 m .41948 1.31831 L .4344 1.32842 L p F P
0 g
s
.474 .705 .97 r
.4344 1.32842 m .48268 1.31695 L .4779 1.31369 L p F P
0 g
s
.65 .876 .982 r
.57823 1.32766 m .52902 1.3167 L .52325 1.31934 L p F P
0 g
s
.69 .879 .969 r
.52902 1.3167 m .57823 1.32766 L .59285 1.31739 L p F P
0 g
s
.581 .446 .661 r
.40729 1.07128 m .35745 .87921 L .40181 .86195 L p F P
0 g
s
.515 .404 .666 r
.35745 .87921 m .40729 1.07128 L .38255 1.08601 L p F P
0 g
s
.797 .931 .922 r
.80252 1.39881 m .76002 1.41122 L .77663 1.37783 L p F P
0 g
s
.797 .931 .922 r
.77663 1.37783 m .82217 1.35974 L .80252 1.39881 L p F P
0 g
s
.7 .756 .895 r
.43402 1.39605 m .37424 1.44344 L .34652 1.42509 L p F P
0 g
s
.696 .746 .89 r
.37424 1.44344 m .43402 1.39605 L .4523 1.40399 L p F P
0 g
s
.399 0 0 r
.44359 1.2779 m .49205 1.31101 L .49439 1.31261 L p F P
0 g
s
0 .247 .741 r
.49205 1.31101 m .44359 1.2779 L .43574 1.26936 L p F P
0 g
s
.809 .631 .661 r
.65041 .87756 m .6017 1.07021 L .57188 1.05939 L p F P
0 g
s
.809 .631 .661 r
.57188 1.05939 m .60554 .8608 L .65041 .87756 L p F P
0 g
s
.699 .971 .751 r
.56844 1.27723 m .51937 1.31087 L .52102 1.309 L p F P
0 g
s
.699 .971 .751 r
.52102 1.309 m .57604 1.26862 L .56844 1.27723 L p F P
0 g
s
.638 .706 .896 r
.63956 1.44207 m .57861 1.3953 L .59331 1.38508 L p F P
0 g
s
.638 .706 .896 r
.59331 1.38508 m .66673 1.42343 L .63956 1.44207 L p F P
0 g
s
.489 .684 .953 r
.47441 1.3099 m .40853 1.30652 L .41948 1.31831 L p F P
0 g
s
.489 .684 .953 r
.41948 1.31831 m .4779 1.31369 L .47441 1.3099 L p F P
0 g
s
.69 .879 .969 r
.59285 1.31739 m .5337 1.31339 L .52902 1.3167 L p F P
0 g
s
.722 .871 .952 r
.5337 1.31339 m .59285 1.31739 L .60345 1.30549 L p F P
0 g
s
.03 .331 .814 r
.49035 1.30916 m .43574 1.26936 L .43113 1.26001 L p F P
0 g
s
0 .247 .741 r
.43574 1.26936 m .49035 1.30916 L .49205 1.31101 L p F P
0 g
s
.855 .996 .816 r
.57604 1.26862 m .52102 1.309 L .52195 1.30696 L p F P
0 g
s
.855 .996 .816 r
.52195 1.30696 m .58037 1.25921 L .57604 1.26862 L p F P
0 g
s
.474 .425 .722 r
.43823 1.23145 m .36371 1.1036 L .38255 1.08601 L p F P
0 g
s
.382 .383 .736 r
.36371 1.1036 m .43823 1.23145 L .43239 1.2406 L p F P
0 g
s
.694 .777 .915 r
.31174 1.26812 m .23196 1.27323 L .23707 1.30821 L p F P
0 g
s
.694 .777 .915 r
.23707 1.30821 m .31508 1.29296 L .31174 1.26812 L p F P
0 g
s
.819 .859 .877 r
.19087 1.33501 m .23707 1.30821 L .23196 1.27323 L p F P
0 g
s
.875 .75 .721 r
.64625 1.10206 m .5724 1.23074 L .56313 1.22264 L p F P
0 g
s
.875 .75 .721 r
.56313 1.22264 m .62689 1.08468 L .64625 1.10206 L p F P
0 g
s
.635 .482 .658 r
.43678 1.06013 m .40181 .86195 L .45129 .85109 L p F P
0 g
s
.581 .446 .661 r
.40181 .86195 m .43678 1.06013 L .40729 1.07128 L p F P
0 g
s
.62 .718 .916 r
.69681 1.29094 m .7751 1.30537 L .77915 1.27032 L p F P
0 g
s
.466 .573 .879 r
.7751 1.30537 m .82147 1.33169 L .82651 1.29073 L p F P
0 g
s
.466 .573 .879 r
.82651 1.29073 m .77915 1.27032 L .7751 1.30537 L p F P
0 g
s
.767 .589 .658 r
.60554 .8608 m .57188 1.05939 L .53884 1.05276 L p F P
0 g
s
.767 .589 .658 r
.53884 1.05276 m .55574 .8505 L .60554 .8608 L p F P
0 g
s
.708 .697 .837 r
.50228 1.35105 m .49523 1.41216 L .47302 1.40944 L p F P
0 g
s
.692 .682 .836 r
.49523 1.41216 m .50228 1.35105 L .50958 1.35101 L p F P
0 g
s
.692 .682 .836 r
.50958 1.35101 m .5179 1.41204 L .49523 1.41216 L p F P
0 g
s
.674 .669 .838 r
.5179 1.41204 m .50958 1.35101 L .51669 1.35005 L p F P
0 g
s
.674 .669 .838 r
.51669 1.35005 m .54002 1.40909 L .5179 1.41204 L p F P
0 g
s
.609 .715 .92 r
.40042 1.28011 m .31174 1.26812 L .31508 1.29296 L p F P
0 g
s
.609 .715 .92 r
.31508 1.29296 m .40207 1.29359 L .40042 1.28011 L p F P
0 g
s
.213 .388 .821 r
.48936 1.30713 m .43113 1.26001 L .42999 1.25027 L p F P
0 g
s
.03 .331 .814 r
.43113 1.26001 m .48936 1.30713 L .49035 1.30916 L p F P
0 g
s
.606 .736 .937 r
.25315 1.41385 m .32602 1.40363 L .34652 1.42509 L p F P
0 g
s
.702 .766 .902 r
.41902 1.38599 m .34652 1.42509 L .32602 1.40363 L p F P
0 g
s
.7 .756 .895 r
.34652 1.42509 m .41902 1.38599 L .43402 1.39605 L p F P
0 g
s
.353 .574 .924 r
.19018 1.36306 m .23553 1.38066 L .25315 1.41385 L p F P
0 g
s
.609 .729 .93 r
.32602 1.40363 m .25315 1.41385 L .23553 1.38066 L p F P
0 g
s
.509 .668 .934 r
.47238 1.30575 m .40207 1.29359 L .40853 1.30652 L p F P
0 g
s
.509 .668 .934 r
.40853 1.30652 m .47441 1.3099 L .47238 1.30575 L p F P
0 g
s
.905 .947 .82 r
.58037 1.25921 m .52195 1.30696 L .52211 1.30484 L p F P
0 g
s
.905 .947 .82 r
.52211 1.30484 m .58121 1.24946 L .58037 1.25921 L p F P
0 g
s
.724 .715 .842 r
.49514 1.35017 m .47302 1.40944 L .4523 1.40399 L p F P
0 g
s
.708 .697 .837 r
.47302 1.40944 m .49514 1.35017 L .50228 1.35105 L p F P
0 g
s
.692 .794 .928 r
.69681 1.29094 m .60952 1.29249 L .60345 1.30549 L p F P
0 g
s
.698 .787 .92 r
.60952 1.29249 m .69681 1.29094 L .6994 1.26606 L p F P
0 g
s
.62 .718 .916 r
.77915 1.27032 m .6994 1.26606 L .69681 1.29094 L p F P
0 g
s
.722 .871 .952 r
.60345 1.30549 m .53707 1.30956 L .5337 1.31339 L p F P
0 g
s
.743 .856 .932 r
.53707 1.30956 m .60345 1.30549 L .60952 1.29249 L p F P
0 g
s
.654 .659 .842 r
.54002 1.40909 m .51669 1.35005 L .52329 1.34821 L p F P
0 g
s
.654 .659 .842 r
.52329 1.34821 m .56057 1.40342 L .54002 1.40909 L p F P
0 g
s
.628 .706 .902 r
.66673 1.42343 m .59331 1.38508 L .60397 1.37324 L p F P
0 g
s
.628 .706 .902 r
.60397 1.37324 m .68657 1.40175 L .66673 1.42343 L p F P
0 g
s
.819 .859 .877 r
.23196 1.27323 m .18459 1.29413 L .19087 1.33501 L p F P
0 g
s
.875 .694 .171 r
.19018 1.36306 m .19087 1.33501 L .18459 1.29413 L p F P
0 g
s
.685 .79 .929 r
.76002 1.41122 m .68657 1.40175 L .69811 1.37801 L p F P
0 g
s
.685 .79 .929 r
.69811 1.37801 m .77663 1.37783 L .76002 1.41122 L p F P
0 g
s
0 0 .146 r
.82147 1.33169 m .82217 1.35974 L .82722 1.31886 L p F P
0 g
s
0 0 .146 r
.82722 1.31886 m .82651 1.29073 L .82147 1.33169 L p F P
0 g
s
.737 .734 .848 r
.48849 1.3484 m .4523 1.40399 L .43402 1.39605 L p F P
0 g
s
.724 .715 .842 r
.4523 1.40399 m .48849 1.3484 L .49514 1.35017 L p F P
0 g
s
.682 .517 .657 r
.46961 1.05314 m .45129 .85109 L .50346 .84721 L p F P
0 g
s
.635 .482 .658 r
.45129 .85109 m .46961 1.05314 L .43678 1.06013 L p F P
0 g
s
.634 .651 .849 r
.56057 1.40342 m .52329 1.34821 L .52907 1.34558 L p F P
0 g
s
.634 .651 .849 r
.52907 1.34558 m .57861 1.3953 L .56057 1.40342 L p F P
0 g
s
.725 .552 .657 r
.55574 .8505 m .53884 1.05276 L .50419 1.05063 L p F P
0 g
s
.725 .552 .657 r
.50419 1.05063 m .50346 .84721 L .55574 .8505 L p F P
0 g
s
.344 .427 .803 r
.48913 1.30502 m .42999 1.25027 L .43239 1.2406 L p F P
0 g
s
.213 .388 .821 r
.42999 1.25027 m .48913 1.30502 L .48936 1.30713 L p F P
0 g
s
.903 .879 .801 r
.58121 1.24946 m .52211 1.30484 L .52151 1.30276 L p F P
0 g
s
.903 .879 .801 r
.52151 1.30276 m .57852 1.23982 L .58121 1.24946 L p F P
0 g
s
.682 .517 .657 r
.50346 .84721 m .50419 1.05063 L .46961 1.05314 L p F P
0 g
s
.543 .46 .711 r
.44725 1.22326 m .38255 1.08601 L .40729 1.07128 L p F P
0 g
s
.474 .425 .722 r
.38255 1.08601 m .44725 1.22326 L .43823 1.23145 L p F P
0 g
s
.836 .697 .71 r
.62689 1.08468 m .56313 1.22264 L .55114 1.21592 L p F P
0 g
s
.836 .697 .71 r
.55114 1.21592 m .6017 1.07021 L .62689 1.08468 L p F P
0 g
s
.532 .655 .915 r
.47189 1.30143 m .40042 1.28011 L .40207 1.29359 L p F P
0 g
s
.532 .655 .915 r
.40207 1.29359 m .47238 1.30575 L .47189 1.30143 L p F P
0 g
s
.743 .856 .932 r
.60952 1.29249 m .53898 1.30539 L .53707 1.30956 L p F P
0 g
s
.756 .836 .913 r
.53898 1.30539 m .60952 1.29249 L .61075 1.279 L p F P
0 g
s
.698 .787 .92 r
.6994 1.26606 m .61075 1.279 L .60952 1.29249 L p F P
0 g
s
.267 .727 .951 r
.50537 1.31679 m .49517 1.32129 L .50229 1.32218 L p F P
0 g
s
.267 .727 .951 r
.50229 1.32218 m .50555 1.31681 L .50537 1.31679 L p F P
0 g
s
.317 .776 .947 r
.50555 1.31681 m .50229 1.32218 L .50957 1.32214 L p F P
0 g
s
.317 .776 .947 r
.50957 1.32214 m .50572 1.31681 L .50555 1.31681 L p F P
0 g
s
.397 .831 .952 r
.50572 1.31681 m .50957 1.32214 L .51667 1.32118 L p F P
0 g
s
.748 .755 .858 r
.48263 1.34583 m .43402 1.39605 L .41902 1.38599 L p F P
0 g
s
.737 .734 .848 r
.43402 1.39605 m .48263 1.34583 L .48849 1.3484 L p F P
0 g
s
.252 .688 .961 r
.50521 1.31674 m .48853 1.31952 L .49517 1.32129 L p F P
0 g
s
.252 .688 .961 r
.49517 1.32129 m .50537 1.31679 L .50521 1.31674 L p F P
0 g
s
.612 .646 .859 r
.57861 1.3953 m .52907 1.34558 L .53376 1.34228 L p F P
0 g
s
.612 .646 .859 r
.53376 1.34228 m .59331 1.38508 L .57861 1.3953 L p F P
0 g
s
.397 .831 .952 r
.51667 1.32118 m .5059 1.31679 L .50572 1.31681 L p F P
0 g
s
.496 .885 .962 r
.5059 1.31679 m .51667 1.32118 L .52325 1.31934 L p F P
0 g
s
.267 .658 .967 r
.50507 1.31668 m .48268 1.31695 L .48853 1.31952 L p F P
0 g
s
.267 .658 .967 r
.48853 1.31952 m .50521 1.31674 L .50507 1.31668 L p F P
0 g
s
.875 .694 .171 r
.18459 1.29413 m .18388 1.32226 L .19018 1.36306 L p F P
0 g
s
.417 .57 .898 r
.23553 1.38066 m .19018 1.36306 L .18388 1.32226 L p F P
0 g
s
.496 .885 .962 r
.52325 1.31934 m .50606 1.31674 L .5059 1.31679 L p F P
0 g
s
.598 .924 .968 r
.50606 1.31674 m .52325 1.31934 L .52902 1.3167 L p F P
0 g
s
.438 .456 .781 r
.48967 1.30293 m .43239 1.2406 L .43823 1.23145 L p F P
0 g
s
.344 .427 .803 r
.43239 1.2406 m .48967 1.30293 L .48913 1.30502 L p F P
0 g
s
.305 .635 .964 r
.50495 1.3166 m .4779 1.31369 L .48268 1.31695 L p F P
0 g
s
.305 .635 .964 r
.48268 1.31695 m .50507 1.31668 L .50495 1.3166 L p F P
0 g
s
.88 .814 .779 r
.57852 1.23982 m .52151 1.30276 L .52016 1.3008 L p F P
0 g
s
.88 .814 .779 r
.52016 1.3008 m .5724 1.23074 L .57852 1.23982 L p F P
0 g
s
.598 .924 .968 r
.52902 1.3167 m .5062 1.31668 L .50606 1.31674 L p F P
0 g
s
.685 .94 .963 r
.5062 1.31668 m .52902 1.3167 L .5337 1.31339 L p F P
0 g
s
.818 .893 .896 r
.82217 1.35974 m .77663 1.37783 L .78072 1.34296 L p F P
0 g
s
.818 .893 .896 r
.78072 1.34296 m .82722 1.31886 L .82217 1.35974 L p F P
0 g
s
.609 .729 .93 r
.23553 1.38066 m .31376 1.38002 L .32602 1.40363 L p F P
0 g
s
.702 .776 .909 r
.408 1.37426 m .32602 1.40363 L .31376 1.38002 L p F P
0 g
s
.702 .766 .902 r
.32602 1.40363 m .408 1.37426 L .41902 1.38599 L p F P
0 g
s
.268 0 0 r
.50537 1.31679 m .5005 1.31474 L .49725 1.31387 L p F P
0 g
s
.268 0 0 r
.49725 1.31387 m .50521 1.31674 L .50537 1.31679 L p F P
0 g
s
0 .353 .708 r
.50521 1.31674 m .49725 1.31387 L .49439 1.31261 L p F P
0 g
s
0 .392 .812 r
.50507 1.31668 m .49439 1.31261 L .49205 1.31101 L p F P
0 g
s
0 .353 .708 r
.49439 1.31261 m .50507 1.31668 L .50521 1.31674 L p F P
0 g
s
.053 .431 .871 r
.50495 1.3166 m .49205 1.31101 L .49035 1.30916 L p F P
0 g
s
.253 0 0 r
.50555 1.31681 m .50399 1.31518 L .5005 1.31474 L p F P
0 g
s
.253 0 0 r
.5005 1.31474 m .50537 1.31679 L .50555 1.31681 L p F P
0 g
s
0 .392 .812 r
.49205 1.31101 m .50495 1.3166 L .50507 1.31668 L p F P
0 g
s
.053 .431 .871 r
.49035 1.30916 m .50486 1.31651 L .50495 1.3166 L p F P
0 g
s
.354 .616 .95 r
.50486 1.31651 m .47441 1.3099 L .4779 1.31369 L p F P
0 g
s
.354 .616 .95 r
.4779 1.31369 m .50495 1.3166 L .50486 1.31651 L p F P
0 g
s
.685 .94 .963 r
.5337 1.31339 m .50632 1.31659 L .5062 1.31668 L p F P
0 g
s
.749 .933 .948 r
.50632 1.31659 m .5337 1.31339 L .53707 1.30956 L p F P
0 g
s
.619 .709 .909 r
.68657 1.40175 m .60397 1.37324 L .61007 1.3603 L p F P
0 g
s
.619 .709 .909 r
.61007 1.3603 m .69811 1.37801 L .68657 1.40175 L p F P
0 g
s
.616 .71 .912 r
.40371 1.26672 m .31748 1.24334 L .31174 1.26812 L p F P
0 g
s
.616 .71 .912 r
.31174 1.26812 m .40042 1.28011 L .40371 1.26672 L p F P
0 g
s
.69 .783 .922 r
.23196 1.27323 m .31174 1.26812 L .31748 1.24334 L p F P
0 g
s
.756 .778 .871 r
.47784 1.34258 m .41902 1.38599 L .408 1.37426 L p F P
0 g
s
.748 .755 .858 r
.41902 1.38599 m .47784 1.34258 L .48263 1.34583 L p F P
0 g
s
.598 .491 .703 r
.45904 1.21642 m .40729 1.07128 L .43678 1.06013 L p F P
0 g
s
.543 .46 .711 r
.40729 1.07128 m .45904 1.21642 L .44725 1.22326 L p F P
0 g
s
.59 .644 .872 r
.59331 1.38508 m .53376 1.34228 L .53714 1.33846 L p F P
0 g
s
.59 .644 .872 r
.53714 1.33846 m .60397 1.37324 L .59331 1.38508 L p F P
0 g
s
.702 .779 .911 r
.61075 1.279 m .6994 1.26606 L .6929 1.24134 L p F P
0 g
s
.615 .723 .923 r
.6994 1.26606 m .77915 1.27032 L .77038 1.23539 L p F P
0 g
s
.615 .723 .923 r
.77038 1.23539 m .6929 1.24134 L .6994 1.26606 L p F P
0 g
s
.181 0 0 r
.50399 1.31518 m .50555 1.31681 L .50572 1.31681 L p F P
0 g
s
.181 0 0 r
.50572 1.31681 m .50756 1.31516 L .50399 1.31518 L p F P
0 g
s
.054 0 0 r
.50756 1.31516 m .50572 1.31681 L .5059 1.31679 L p F P
0 g
s
.054 0 0 r
.5059 1.31679 m .51104 1.31469 L .50756 1.31516 L p F P
0 g
s
.798 .653 .702 r
.6017 1.07021 m .55114 1.21592 L .53698 1.21091 L p F P
0 g
s
.798 .653 .702 r
.53698 1.21091 m .57188 1.05939 L .6017 1.07021 L p F P
0 g
s
.555 .648 .896 r
.47299 1.29716 m .40371 1.26672 L .40042 1.28011 L p F P
0 g
s
.555 .648 .896 r
.40042 1.28011 m .47189 1.30143 L .47299 1.29716 L p F P
0 g
s
.199 .459 .88 r
.50486 1.31651 m .49035 1.30916 L .48936 1.30713 L p F P
0 g
s
.199 .459 .88 r
.48936 1.30713 m .50481 1.31641 L .50486 1.31651 L p F P
0 g
s
.406 .602 .927 r
.50481 1.31641 m .47238 1.30575 L .47441 1.3099 L p F P
0 g
s
.406 .602 .927 r
.47441 1.3099 m .50486 1.31651 L .50481 1.31641 L p F P
0 g
s
0 0 0 r
.51104 1.31469 m .5059 1.31679 L .50606 1.31674 L p F P
0 g
s
0 0 0 r
.50606 1.31674 m .51426 1.31378 L .51104 1.31469 L p F P
0 g
s
.749 .933 .948 r
.53707 1.30956 m .5064 1.3165 L .50632 1.31659 L p F P
0 g
s
.354 .816 .717 r
.51426 1.31378 m .50606 1.31674 L .5062 1.31668 L p F P
0 g
s
.786 .909 .925 r
.5064 1.3165 m .53707 1.30956 L .53898 1.30539 L p F P
0 g
s
.354 .816 .717 r
.5062 1.31668 m .51708 1.31249 L .51426 1.31378 L p F P
0 g
s
.756 .836 .913 r
.61075 1.279 m .53933 1.30108 L .53898 1.30539 L p F P
0 g
s
.761 .813 .895 r
.53933 1.30108 m .61075 1.279 L .60706 1.26563 L p F P
0 g
s
.702 .779 .911 r
.6929 1.24134 m .60706 1.26563 L .61075 1.279 L p F P
0 g
s
.509 .482 .762 r
.49096 1.30096 m .43823 1.23145 L .44725 1.22326 L p F P
0 g
s
.438 .456 .781 r
.43823 1.23145 m .49096 1.30096 L .48967 1.30293 L p F P
0 g
s
.85 .759 .761 r
.5724 1.23074 m .52016 1.3008 L .51813 1.29906 L p F P
0 g
s
.85 .759 .761 r
.51813 1.29906 m .56313 1.22264 L .5724 1.23074 L p F P
0 g
s
.582 .942 .819 r
.51708 1.31249 m .5062 1.31668 L .50632 1.31659 L p F P
0 g
s
.582 .942 .819 r
.50632 1.31659 m .51937 1.31087 L .51708 1.31249 L p F P
0 g
s
.69 .783 .922 r
.31748 1.24334 m .23966 1.23823 L .23196 1.27323 L p F P
0 g
s
.811 .898 .904 r
.18459 1.29413 m .23196 1.27323 L .23966 1.23823 L p F P
0 g
s
.722 .673 .802 r
.50555 1.31771 m .50228 1.35105 L .49514 1.35017 L p F P
0 g
s
.699 .653 .8 r
.50228 1.35105 m .50555 1.31771 L .50572 1.31771 L p F P
0 g
s
.699 .653 .8 r
.50572 1.31771 m .50958 1.35101 L .50228 1.35105 L p F P
0 g
s
.675 .635 .802 r
.50958 1.35101 m .50572 1.31771 L .5059 1.31769 L p F P
0 g
s
.675 .635 .802 r
.5059 1.31769 m .51669 1.35005 L .50958 1.35101 L p F P
0 g
s
.75 .992 .873 r
.51937 1.31087 m .50632 1.31659 L .5064 1.3165 L p F P
0 g
s
.75 .992 .873 r
.5064 1.3165 m .52102 1.309 L .51937 1.31087 L p F P
0 g
s
.743 .696 .807 r
.50537 1.31769 m .49514 1.35017 L .48849 1.3484 L p F P
0 g
s
.722 .673 .802 r
.49514 1.35017 m .50537 1.31769 L .50555 1.31771 L p F P
0 g
s
.317 .478 .862 r
.50481 1.31641 m .48936 1.30713 L .48913 1.30502 L p F P
0 g
s
.317 .478 .862 r
.48913 1.30502 m .5048 1.3163 L .50481 1.31641 L p F P
0 g
s
.455 .594 .901 r
.5048 1.3163 m .47189 1.30143 L .47238 1.30575 L p F P
0 g
s
.455 .594 .901 r
.47238 1.30575 m .50481 1.31641 L .5048 1.3163 L p F P
0 g
s
.649 .62 .807 r
.51669 1.35005 m .5059 1.31769 L .50606 1.31764 L p F P
0 g
s
.649 .62 .807 r
.50606 1.31764 m .52329 1.34821 L .51669 1.35005 L p F P
0 g
s
.84 .975 .879 r
.52102 1.309 m .5064 1.3165 L .50644 1.3164 L p F P
0 g
s
.786 .909 .925 r
.53898 1.30539 m .50644 1.3164 L .5064 1.3165 L p F P
0 g
s
.804 .875 .899 r
.50644 1.3164 m .53898 1.30539 L .53933 1.30108 L p F P
0 g
s
.739 .621 .729 r
.50049 1.33738 m .48201 1.42418 L .49809 1.42616 L p F P
0 g
s
.739 .621 .729 r
.49809 1.42616 m .50399 1.33781 L .50049 1.33738 L p F P
0 g
s
.743 .598 .695 r
.48966 1.5822 m .49809 1.42616 L .48201 1.42418 L p F P
0 g
s
.705 .593 .727 r
.50399 1.33781 m .49809 1.42616 L .51452 1.42607 L p F P
0 g
s
.705 .565 .694 r
.49809 1.42616 m .48966 1.5822 L .52446 1.58203 L p F P
0 g
s
.705 .565 .694 r
.52446 1.58203 m .51452 1.42607 L .49809 1.42616 L p F P
0 g
s
.705 .593 .727 r
.51452 1.42607 m .50756 1.33779 L .50399 1.33781 L p F P
0 g
s
.67 .566 .729 r
.50756 1.33779 m .51452 1.42607 L .53054 1.42393 L p F P
0 g
s
.666 .535 .696 r
.51452 1.42607 m .52446 1.58203 L .55841 1.5776 L p F P
0 g
s
.666 .535 .696 r
.55841 1.5776 m .53054 1.42393 L .51452 1.42607 L p F P
0 g
s
.84 .975 .879 r
.50644 1.3164 m .52195 1.30696 L .52102 1.309 L p F P
0 g
s
.763 .722 .815 r
.50521 1.31765 m .48849 1.3484 L .48263 1.34583 L p F P
0 g
s
.743 .696 .807 r
.48849 1.3484 m .50521 1.31765 L .50537 1.31769 L p F P
0 g
s
.621 .608 .816 r
.52329 1.34821 m .50606 1.31764 L .5062 1.31758 L p F P
0 g
s
.621 .608 .816 r
.5062 1.31758 m .52907 1.34558 L .52329 1.34821 L p F P
0 g
s
.413 .578 .906 r
.77915 1.27032 m .82651 1.29073 L .81649 1.24984 L p F P
0 g
s
.413 .578 .906 r
.81649 1.24984 m .77038 1.23539 L .77915 1.27032 L p F P
0 g
s
.417 .57 .898 r
.18388 1.32226 m .23038 1.34585 L .23553 1.38066 L p F P
0 g
s
.614 .723 .923 r
.31376 1.38002 m .23553 1.38066 L .23038 1.34585 L p F P
0 g
s
.771 .654 .733 r
.49724 1.33651 m .46701 1.42025 L .48201 1.42418 L p F P
0 g
s
.771 .654 .733 r
.48201 1.42418 m .50049 1.33738 L .49724 1.33651 L p F P
0 g
s
.78 .633 .699 r
.45557 1.57812 m .48201 1.42418 L .46701 1.42025 L p F P
0 g
s
.743 .598 .695 r
.48201 1.42418 m .45557 1.57812 L .48966 1.5822 L p F P
0 g
s
.67 .566 .729 r
.53054 1.42393 m .51104 1.33732 L .50756 1.33779 L p F P
0 g
s
.632 .541 .734 r
.51104 1.33732 m .53054 1.42393 L .54541 1.41984 L p F P
0 g
s
.623 .506 .7 r
.53054 1.42393 m .55841 1.5776 L .59 1.56912 L p F P
0 g
s
.623 .506 .7 r
.59 1.56912 m .54541 1.41984 L .53054 1.42393 L p F P
0 g
s
.87 .924 .86 r
.52195 1.30696 m .50644 1.3164 L .50645 1.31629 L p F P
0 g
s
.87 .924 .86 r
.50645 1.31629 m .52211 1.30484 L .52195 1.30696 L p F P
0 g
s
.78 .752 .827 r
.50507 1.31759 m .48263 1.34583 L .47784 1.34258 L p F P
0 g
s
.763 .722 .815 r
.48263 1.34583 m .50507 1.31759 L .50521 1.31765 L p F P
0 g
s
.408 .494 .836 r
.5048 1.3163 m .48913 1.30502 L .48967 1.30293 L p F P
0 g
s
.408 .494 .836 r
.48967 1.30293 m .50483 1.3162 L .5048 1.3163 L p F P
0 g
s
.499 .59 .876 r
.50483 1.3162 m .47299 1.29716 L .47189 1.30143 L p F P
0 g
s
.499 .59 .876 r
.47189 1.30143 m .5048 1.3163 L .50483 1.3162 L p F P
0 g
s
.591 .598 .828 r
.52907 1.34558 m .5062 1.31758 L .50632 1.3175 L p F P
0 g
s
.591 .598 .828 r
.50632 1.3175 m .53376 1.34228 L .52907 1.34558 L p F P
0 g
s
.804 .875 .899 r
.53933 1.30108 m .50645 1.31629 L .50644 1.3164 L p F P
0 g
s
.807 .838 .874 r
.50645 1.31629 m .53933 1.30108 L .53811 1.29681 L p F P
0 g
s
.761 .813 .895 r
.60706 1.26563 m .53811 1.29681 L .53933 1.30108 L p F P
0 g
s
.565 .506 .748 r
.49293 1.29919 m .44725 1.22326 L .45904 1.21642 L p F P
0 g
s
.509 .482 .762 r
.44725 1.22326 m .49293 1.29919 L .49096 1.30096 L p F P
0 g
s
.645 .52 .697 r
.47304 1.21125 m .43678 1.06013 L .46961 1.05314 L p F P
0 g
s
.598 .491 .703 r
.43678 1.06013 m .47304 1.21125 L .45904 1.21642 L p F P
0 g
s
.869 .866 .834 r
.52211 1.30484 m .50645 1.31629 L .50642 1.31619 L p F P
0 g
s
.869 .866 .834 r
.50642 1.31619 m .52151 1.30276 L .52211 1.30484 L p F P
0 g
s
.702 .776 .909 r
.31376 1.38002 m .40151 1.36139 L .408 1.37426 L p F P
0 g
s
.761 .802 .886 r
.47434 1.33879 m .408 1.37426 L .40151 1.36139 L p F P
0 g
s
.756 .778 .871 r
.408 1.37426 m .47434 1.33879 L .47784 1.34258 L p F P
0 g
s
.819 .712 .747 r
.56313 1.22264 m .51813 1.29906 L .51552 1.29762 L p F P
0 g
s
.819 .712 .747 r
.51552 1.29762 m .55114 1.21592 L .56313 1.22264 L p F P
0 g
s
.69 .784 .922 r
.77663 1.37783 m .69811 1.37801 L .70072 1.35327 L p F P
0 g
s
.69 .784 .922 r
.70072 1.35327 m .78072 1.34296 L .77663 1.37783 L p F P
0 g
s
.761 .615 .697 r
.57188 1.05939 m .53698 1.21091 L .52134 1.20784 L p F P
0 g
s
.761 .615 .697 r
.52134 1.20784 m .53884 1.05276 L .57188 1.05939 L p F P
0 g
s
.567 .646 .888 r
.60397 1.37324 m .53714 1.33846 L .53905 1.3343 L p F P
0 g
s
.567 .646 .888 r
.53905 1.3343 m .61007 1.3603 L .60397 1.37324 L p F P
0 g
s
.803 .691 .741 r
.49437 1.33525 m .45379 1.41452 L .46701 1.42025 L p F P
0 g
s
.803 .691 .741 r
.46701 1.42025 m .49724 1.33651 L .49437 1.33525 L p F P
0 g
s
.817 .674 .706 r
.42374 1.56996 m .46701 1.42025 L .45379 1.41452 L p F P
0 g
s
.78 .633 .699 r
.46701 1.42025 m .42374 1.56996 L .45557 1.57812 L p F P
0 g
s
.734 .64 .755 r
.50537 1.31769 m .50049 1.33738 L .50399 1.33781 L p F P
0 g
s
.734 .64 .755 r
.50399 1.33781 m .50555 1.31771 L .50537 1.31769 L p F P
0 g
s
.704 .614 .753 r
.50555 1.31771 m .50399 1.33781 L .50756 1.33779 L p F P
0 g
s
.704 .614 .753 r
.50756 1.33779 m .50572 1.31771 L .50555 1.31771 L p F P
0 g
s
.673 .591 .755 r
.50572 1.31771 m .50756 1.33779 L .51104 1.33732 L p F P
0 g
s
.795 .784 .843 r
.50495 1.31751 m .47784 1.34258 L .47434 1.33879 L p F P
0 g
s
.78 .752 .827 r
.47784 1.34258 m .50495 1.31751 L .50507 1.31759 L p F P
0 g
s
.478 .509 .811 r
.50483 1.3162 m .48967 1.30293 L .49096 1.30096 L p F P
0 g
s
.632 .541 .734 r
.54541 1.41984 m .51427 1.33642 L .51104 1.33732 L p F P
0 g
s
.589 .518 .742 r
.51427 1.33642 m .54541 1.41984 L .55846 1.41397 L p F P
0 g
s
.573 .476 .706 r
.54541 1.41984 m .59 1.56912 L .61777 1.55694 L p F P
0 g
s
.573 .476 .706 r
.61777 1.55694 m .55846 1.41397 L .54541 1.41984 L p F P
0 g
s
.852 .812 .809 r
.52151 1.30276 m .50642 1.31619 L .50635 1.31609 L p F P
0 g
s
.852 .812 .809 r
.50635 1.31609 m .52016 1.3008 L .52151 1.30276 L p F P
0 g
s
.557 .592 .845 r
.53376 1.34228 m .50632 1.3175 L .5064 1.3174 L p F P
0 g
s
.557 .592 .845 r
.5064 1.3174 m .53714 1.33846 L .53376 1.34228 L p F P
0 g
s
.762 .67 .76 r
.50521 1.31765 m .49724 1.33651 L .50049 1.33738 L p F P
0 g
s
.762 .67 .76 r
.50049 1.33738 m .50537 1.31769 L .50521 1.31765 L p F P
0 g
s
.673 .591 .755 r
.51104 1.33732 m .5059 1.31769 L .50572 1.31771 L p F P
0 g
s
.639 .57 .761 r
.5059 1.31769 m .51104 1.33732 L .51427 1.33642 L p F P
0 g
s
.745 .571 .658 r
.48128 1.79003 m .48966 1.5822 L .45557 1.57812 L p F P
0 g
s
.704 .535 .657 r
.48966 1.5822 m .48128 1.79003 L .53433 1.78977 L p F P
0 g
s
.704 .535 .657 r
.53433 1.78977 m .52446 1.58203 L .48966 1.5822 L p F P
0 g
s
.66 .501 .658 r
.52446 1.58203 m .53433 1.78977 L .58613 1.78324 L p F P
0 g
s
.66 .501 .658 r
.58613 1.78324 m .55841 1.5776 L .52446 1.58203 L p F P
0 g
s
.478 .509 .811 r
.49096 1.30096 m .50489 1.3161 L .50483 1.3162 L p F P
0 g
s
.539 .59 .854 r
.50489 1.3161 m .47562 1.29312 L .47299 1.29716 L p F P
0 g
s
.539 .59 .854 r
.47299 1.29716 m .50483 1.3162 L .50489 1.3161 L p F P
0 g
s
.579 .644 .879 r
.40371 1.26672 m .47299 1.29716 L .47562 1.29312 L p F P
0 g
s
.79 .703 .769 r
.50507 1.31759 m .49437 1.33525 L .49724 1.33651 L p F P
0 g
s
.79 .703 .769 r
.49724 1.33651 m .50521 1.31765 L .50507 1.31759 L p F P
0 g
s
.639 .57 .761 r
.51427 1.33642 m .50606 1.31764 L .5059 1.31769 L p F P
0 g
s
.602 .55 .77 r
.50606 1.31764 m .51427 1.33642 L .5171 1.33513 L p F P
0 g
s
.589 .518 .742 r
.55846 1.41397 m .5171 1.33513 L .51427 1.33642 L p F P
0 g
s
.807 .838 .874 r
.53811 1.29681 m .50642 1.31619 L .50645 1.31629 L p F P
0 g
s
.8 .801 .852 r
.50642 1.31619 m .53811 1.29681 L .53536 1.2928 L p F P
0 g
s
.759 .79 .878 r
.53811 1.29681 m .60706 1.26563 L .59859 1.25303 L p F P
0 g
s
.759 .79 .878 r
.59859 1.25303 m .53536 1.2928 L .53811 1.29681 L p F P
0 g
s
.579 .644 .879 r
.47562 1.29312 m .41179 1.25403 L .40371 1.26672 L p F P
0 g
s
.625 .707 .904 r
.31748 1.24334 m .40371 1.26672 L .41179 1.25403 L p F P
0 g
s
.534 .525 .791 r
.50489 1.3161 m .49096 1.30096 L .49293 1.29919 L p F P
0 g
s
.829 .763 .79 r
.52016 1.3008 m .50635 1.31609 L .50625 1.316 L p F P
0 g
s
.829 .763 .79 r
.50625 1.316 m .51813 1.29906 L .52016 1.3008 L p F P
0 g
s
.817 .742 .781 r
.50495 1.31751 m .49203 1.33366 L .49437 1.33525 L p F P
0 g
s
.817 .742 .781 r
.49437 1.33525 m .50507 1.31759 L .50495 1.31751 L p F P
0 g
s
.835 .734 .753 r
.45379 1.41452 m .49437 1.33525 L .49203 1.33366 L p F P
0 g
s
.703 .77 .904 r
.60706 1.26563 m .6929 1.24134 L .67753 1.21795 L p F P
0 g
s
.703 .77 .904 r
.67753 1.21795 m .59859 1.25303 L .60706 1.26563 L p F P
0 g
s
.602 .55 .77 r
.5171 1.33513 m .5062 1.31758 L .50606 1.31764 L p F P
0 g
s
.559 .533 .783 r
.5062 1.31758 m .5171 1.33513 L .51939 1.33351 L p F P
0 g
s
.539 .494 .754 r
.5171 1.33513 m .55846 1.41397 L .56907 1.4066 L p F P
0 g
s
.539 .494 .754 r
.56907 1.4066 m .51939 1.33351 L .5171 1.33513 L p F P
0 g
s
.559 .533 .783 r
.51939 1.33351 m .50632 1.3175 L .5062 1.31758 L p F P
0 g
s
.8 .801 .852 r
.53536 1.2928 m .50635 1.31609 L .50642 1.31619 L p F P
0 g
s
.795 .784 .843 r
.47434 1.33879 m .50486 1.31741 L .50495 1.31751 L p F P
0 g
s
.841 .787 .799 r
.49203 1.33366 m .50495 1.31751 L .50486 1.31741 L p F P
0 g
s
.508 .517 .801 r
.50632 1.3175 m .51939 1.33351 L .52104 1.33164 L p F P
0 g
s
.508 .517 .801 r
.52104 1.33164 m .5064 1.3174 L .50632 1.3175 L p F P
0 g
s
.534 .525 .791 r
.49293 1.29919 m .50499 1.31601 L .50489 1.3161 L p F P
0 g
s
.574 .595 .836 r
.47562 1.29312 m .50489 1.3161 L .50499 1.31601 L p F P
0 g
s
.788 .767 .835 r
.50635 1.31609 m .53536 1.2928 L .53121 1.28923 L p F P
0 g
s
.788 .767 .835 r
.53121 1.28923 m .50625 1.316 L .50635 1.31609 L p F P
0 g
s
.804 .82 .863 r
.4723 1.33465 m .50481 1.31731 L .50486 1.31741 L p F P
0 g
s
.804 .82 .863 r
.50486 1.31741 m .47434 1.33879 L .4723 1.33465 L p F P
0 g
s
.862 .838 .821 r
.49032 1.3318 m .50486 1.31741 L .50481 1.31731 L p F P
0 g
s
.841 .787 .799 r
.50486 1.31741 m .49032 1.3318 L .49203 1.33366 L p F P
0 g
s
.52 .59 .865 r
.53714 1.33846 m .5064 1.3174 L .50644 1.3173 L p F P
0 g
s
.445 .501 .823 r
.5064 1.3174 m .52104 1.33164 L .52197 1.3296 L p F P
0 g
s
.445 .501 .823 r
.52197 1.3296 m .50644 1.3173 L .5064 1.3174 L p F P
0 g
s
.581 .542 .776 r
.4955 1.29772 m .50512 1.31594 L .50499 1.31601 L p F P
0 g
s
.581 .542 .776 r
.50499 1.31601 m .49293 1.29919 L .4955 1.29772 L p F P
0 g
s
.606 .603 .822 r
.47965 1.2895 m .50499 1.31601 L .50512 1.31594 L p F P
0 g
s
.574 .595 .836 r
.50499 1.31601 m .47965 1.2895 L .47562 1.29312 L p F P
0 g
s
.803 .722 .775 r
.51813 1.29906 m .50625 1.316 L .50612 1.31593 L p F P
0 g
s
.803 .722 .775 r
.50612 1.31593 m .51552 1.29762 L .51813 1.29906 L p F P
0 g
s
.772 .736 .821 r
.50625 1.316 m .53121 1.28923 L .52587 1.28627 L p F P
0 g
s
.772 .736 .821 r
.52587 1.28627 m .50612 1.31593 L .50625 1.316 L p F P
0 g
s
.621 .56 .765 r
.49855 1.29661 m .50527 1.31588 L .50512 1.31594 L p F P
0 g
s
.621 .56 .765 r
.50512 1.31594 m .4955 1.29772 L .49855 1.29661 L p F P
0 g
s
.565 .506 .748 r
.45904 1.21642 m .4955 1.29772 L .49293 1.29919 L p F P
0 g
s
.635 .614 .811 r
.48491 1.28649 m .50512 1.31594 L .50527 1.31588 L p F P
0 g
s
.606 .603 .822 r
.50512 1.31594 m .48491 1.28649 L .47965 1.2895 L p F P
0 g
s
.776 .686 .764 r
.51552 1.29762 m .50612 1.31593 L .50597 1.31588 L p F P
0 g
s
.776 .686 .764 r
.50597 1.31588 m .51244 1.29654 L .51552 1.29762 L p F P
0 g
s
.787 .672 .737 r
.55114 1.21592 m .51552 1.29762 L .51244 1.29654 L p F P
0 g
s
.753 .709 .81 r
.50612 1.31593 m .52587 1.28627 L .51957 1.28406 L p F P
0 g
s
.753 .709 .81 r
.51957 1.28406 m .50597 1.31588 L .50612 1.31593 L p F P
0 g
s
.807 .857 .886 r
.47182 1.33035 m .5048 1.31721 L .50481 1.31731 L p F P
0 g
s
.807 .857 .886 r
.50481 1.31731 m .4723 1.33465 L .47182 1.33035 L p F P
0 g
s
.872 .895 .847 r
.48933 1.32978 m .50481 1.31731 L .5048 1.31721 L p F P
0 g
s
.862 .838 .821 r
.50481 1.31731 m .48933 1.32978 L .49032 1.3318 L p F P
0 g
s
.52 .59 .865 r
.50644 1.3173 m .53905 1.3343 L .53714 1.33846 L p F P
0 g
s
.478 .591 .888 r
.53905 1.3343 m .50644 1.3173 L .50645 1.3172 L p F P
0 g
s
.365 .486 .849 r
.50644 1.3173 m .52197 1.3296 L .52214 1.3275 L p F P
0 g
s
.365 .486 .849 r
.52214 1.3275 m .50645 1.3172 L .50644 1.3173 L p F P
0 g
s
.656 .58 .757 r
.50193 1.29592 m .50544 1.31585 L .50527 1.31588 L p F P
0 g
s
.656 .58 .757 r
.50527 1.31588 m .49855 1.29661 L .50193 1.29592 L p F P
0 g
s
.611 .529 .737 r
.4955 1.29772 m .45904 1.21642 L .47304 1.21125 L p F P
0 g
s
.611 .529 .737 r
.47304 1.21125 m .49855 1.29661 L .4955 1.29772 L p F P
0 g
s
.662 .627 .804 r
.49114 1.28422 m .50527 1.31588 L .50544 1.31585 L p F P
0 g
s
.635 .614 .811 r
.50527 1.31588 m .49114 1.28422 L .48491 1.28649 L p F P
0 g
s
.761 .802 .886 r
.40151 1.36139 m .4723 1.33465 L .47434 1.33879 L p F P
0 g
s
.748 .654 .757 r
.51244 1.29654 m .50597 1.31588 L .5058 1.31585 L p F P
0 g
s
.748 .654 .757 r
.5058 1.31585 m .50904 1.29588 L .51244 1.29654 L p F P
0 g
s
.787 .672 .737 r
.51244 1.29654 m .53698 1.21091 L .55114 1.21592 L p F P
0 g
s
.755 .637 .73 r
.53698 1.21091 m .51244 1.29654 L .50904 1.29588 L p F P
0 g
s
.755 .637 .73 r
.50904 1.29588 m .52134 1.20784 L .53698 1.21091 L p F P
0 g
s
.732 .684 .804 r
.50597 1.31588 m .51957 1.28406 L .51261 1.28271 L p F P
0 g
s
.732 .684 .804 r
.51261 1.28271 m .5058 1.31585 L .50597 1.31588 L p F P
0 g
s
.689 .602 .754 r
.50548 1.29567 m .50562 1.31584 L .50544 1.31585 L p F P
0 g
s
.689 .602 .754 r
.50544 1.31585 m .50193 1.29592 L .50548 1.29567 L p F P
0 g
s
.652 .553 .731 r
.48858 1.20801 m .50193 1.29592 L .49855 1.29661 L p F P
0 g
s
.687 .643 .801 r
.49805 1.28279 m .50544 1.31585 L .50562 1.31584 L p F P
0 g
s
.652 .553 .731 r
.49855 1.29661 m .47304 1.21125 L .48858 1.20801 L p F P
0 g
s
.662 .627 .804 r
.50544 1.31585 m .49805 1.28279 L .49114 1.28422 L p F P
0 g
s
.719 .627 .754 r
.50904 1.29588 m .5058 1.31585 L .50562 1.31584 L p F P
0 g
s
.719 .627 .754 r
.50562 1.31584 m .50548 1.29567 L .50904 1.29588 L p F P
0 g
s
.688 .579 .728 r
.50495 1.20685 m .50548 1.29567 L .50193 1.29592 L p F P
0 g
s
.722 .607 .727 r
.52134 1.20784 m .50904 1.29588 L .50548 1.29567 L p F P
0 g
s
.722 .607 .727 r
.50548 1.29567 m .50495 1.20685 L .52134 1.20784 L p F P
0 g
s
.711 .662 .801 r
.5058 1.31585 m .51261 1.28271 L .50532 1.28228 L p F P
0 g
s
.711 .662 .801 r
.50532 1.28228 m .50562 1.31584 L .5058 1.31585 L p F P
0 g
s
.688 .579 .728 r
.50193 1.29592 m .48858 1.20801 L .50495 1.20685 L p F P
0 g
s
.687 .643 .801 r
.50562 1.31584 m .50532 1.28228 L .49805 1.28279 L p F P
0 g
s
.797 .893 .912 r
.47291 1.32608 m .50483 1.3171 L .5048 1.31721 L p F P
0 g
s
.797 .893 .912 r
.5048 1.31721 m .47182 1.33035 L .47291 1.32608 L p F P
0 g
s
.86 .952 .871 r
.4891 1.32767 m .5048 1.31721 L .50483 1.3171 L p F P
0 g
s
.872 .895 .847 r
.5048 1.31721 m .4891 1.32767 L .48933 1.32978 L p F P
0 g
s
.478 .591 .888 r
.50645 1.3172 m .53941 1.32999 L .53905 1.3343 L p F P
0 g
s
.431 .597 .914 r
.53941 1.32999 m .50645 1.3172 L .50642 1.31709 L p F P
0 g
s
.262 .469 .873 r
.50645 1.3172 m .52214 1.3275 L .52153 1.32542 L p F P
0 g
s
.262 .469 .873 r
.52153 1.32542 m .50642 1.31709 L .50645 1.3172 L p F P
0 g
s
.77 .923 .937 r
.47555 1.32205 m .50489 1.317 L .50483 1.3171 L p F P
0 g
s
.77 .923 .937 r
.50483 1.3171 m .47291 1.32608 L .47555 1.32205 L p F P
0 g
s
.804 .99 .881 r
.48964 1.32558 m .50483 1.3171 L .50489 1.317 L p F P
0 g
s
.86 .952 .871 r
.50483 1.3171 m .48964 1.32558 L .4891 1.32767 L p F P
0 g
s
.431 .597 .914 r
.50642 1.31709 m .53818 1.32573 L .53941 1.32999 L p F P
0 g
s
.38 .609 .939 r
.53818 1.32573 m .50642 1.31709 L .50635 1.317 L p F P
0 g
s
.129 .446 .88 r
.50642 1.31709 m .52153 1.32542 L .52018 1.32346 L p F P
0 g
s
.129 .446 .88 r
.52018 1.32346 m .50635 1.317 L .50642 1.31709 L p F P
0 g
s
.72 .939 .957 r
.47959 1.31844 m .50499 1.31692 L .50489 1.317 L p F P
0 g
s
.72 .939 .957 r
.50489 1.317 m .47555 1.32205 L .47959 1.31844 L p F P
0 g
s
.676 .977 .853 r
.49093 1.32361 m .50489 1.317 L .50499 1.31692 L p F P
0 g
s
.804 .99 .881 r
.50489 1.317 m .49093 1.32361 L .48964 1.32558 L p F P
0 g
s
.38 .609 .939 r
.50635 1.317 m .53542 1.32173 L .53818 1.32573 L p F P
0 g
s
.329 .625 .958 r
.53542 1.32173 m .50635 1.317 L .50625 1.31691 L p F P
0 g
s
0 .413 .848 r
.50635 1.317 m .52018 1.32346 L .51815 1.32172 L p F P
0 g
s
0 .413 .848 r
.51815 1.32172 m .50625 1.31691 L .50635 1.317 L p F P
0 g
s
.866 .785 .77 r
.44295 1.40726 m .49203 1.33366 L .49032 1.3318 L p F P
0 g
s
.835 .734 .753 r
.49203 1.33366 m .44295 1.40726 L .45379 1.41452 L p F P
0 g
s
.644 .935 .967 r
.48486 1.31543 m .50512 1.31684 L .50499 1.31692 L p F P
0 g
s
.644 .935 .967 r
.50499 1.31692 m .47959 1.31844 L .48486 1.31543 L p F P
0 g
s
.472 .887 .772 r
.49291 1.32185 m .50499 1.31692 L .50512 1.31684 L p F P
0 g
s
.676 .977 .853 r
.50499 1.31692 m .49291 1.32185 L .49093 1.32361 L p F P
0 g
s
.329 .625 .958 r
.50625 1.31691 m .53127 1.31817 L .53542 1.32173 L p F P
0 g
s
.284 .646 .967 r
.53127 1.31817 m .50625 1.31691 L .50612 1.31684 L p F P
0 g
s
0 .371 .764 r
.50625 1.31691 m .51815 1.32172 L .51553 1.32028 L p F P
0 g
s
0 .371 .764 r
.51553 1.32028 m .50612 1.31684 L .50625 1.31691 L p F P
0 g
s
.548 .907 .965 r
.4911 1.31316 m .50527 1.31679 L .50512 1.31684 L p F P
0 g
s
.548 .907 .965 r
.50512 1.31684 m .48486 1.31543 L .4911 1.31316 L p F P
0 g
s
.472 .887 .772 r
.50512 1.31684 m .49549 1.32038 L .49291 1.32185 L p F P
0 g
s
0 0 0 r
.49549 1.32038 m .50512 1.31684 L .50527 1.31679 L p F P
0 g
s
.284 .646 .967 r
.50612 1.31684 m .52591 1.31521 L .53127 1.31817 L p F P
0 g
s
.256 .672 .965 r
.52591 1.31521 m .50612 1.31684 L .50597 1.31678 L p F P
0 g
s
.251 0 0 r
.50612 1.31684 m .51553 1.32028 L .51245 1.3192 L p F P
0 g
s
.251 0 0 r
.51245 1.3192 m .50597 1.31678 L .50612 1.31684 L p F P
0 g
s
.476 .47 .771 r
.51939 1.33351 m .56907 1.4066 L .57675 1.39806 L p F P
0 g
s
.476 .47 .771 r
.57675 1.39806 m .52104 1.33164 L .51939 1.33351 L p F P
0 g
s
.445 .859 .957 r
.49803 1.31174 m .50544 1.31675 L .50527 1.31679 L p F P
0 g
s
.445 .859 .957 r
.50527 1.31679 m .4911 1.31316 L .49803 1.31174 L p F P
0 g
s
0 0 0 r
.49854 1.31928 m .50527 1.31679 L .50544 1.31675 L p F P
0 g
s
0 0 0 r
.50527 1.31679 m .49854 1.31928 L .49549 1.32038 L p F P
0 g
s
.256 .672 .965 r
.50597 1.31678 m .5196 1.31301 L .52591 1.31521 L p F P
0 g
s
.255 .706 .956 r
.5196 1.31301 m .50597 1.31678 L .5058 1.31675 L p F P
0 g
s
.268 0 0 r
.50597 1.31678 m .51245 1.3192 L .50904 1.31855 L p F P
0 g
s
.268 0 0 r
.50904 1.31855 m .5058 1.31675 L .50597 1.31678 L p F P
0 g
s
.353 .803 .949 r
.50532 1.31123 m .50562 1.31674 L .50544 1.31675 L p F P
0 g
s
.353 .803 .949 r
.50544 1.31675 m .49803 1.31174 L .50532 1.31123 L p F P
0 g
s
.125 0 0 r
.50192 1.31858 m .50544 1.31675 L .50562 1.31674 L p F P
0 g
s
0 0 0 r
.50544 1.31675 m .50192 1.31858 L .49854 1.31928 L p F P
0 g
s
.255 .706 .956 r
.5058 1.31675 m .51262 1.31166 L .5196 1.31301 L p F P
0 g
s
.287 .75 .948 r
.51262 1.31166 m .5058 1.31675 L .50562 1.31674 L p F P
0 g
s
.224 0 0 r
.5058 1.31675 m .50904 1.31855 L .50548 1.31834 L p F P
0 g
s
.224 0 0 r
.50548 1.31834 m .50562 1.31674 L .5058 1.31675 L p F P
0 g
s
.287 .75 .948 r
.50562 1.31674 m .50532 1.31123 L .51262 1.31166 L p F P
0 g
s
.125 0 0 r
.50562 1.31674 m .50548 1.31834 L .50192 1.31858 L p F P
0 g
s
.686 .55 .694 r
.48858 1.20801 m .46961 1.05314 L .50419 1.05063 L p F P
0 g
s
.645 .52 .697 r
.46961 1.05314 m .48858 1.20801 L .47304 1.21125 L p F P
0 g
s
.811 .898 .904 r
.23966 1.23823 m .19336 1.25317 L .18459 1.29413 L p F P
0 g
s
0 0 .144 r
.18388 1.32226 m .18459 1.29413 L .19336 1.25317 L p F P
0 g
s
.786 .609 .66 r
.42929 1.78401 m .45557 1.57812 L .42374 1.56996 L p F P
0 g
s
.745 .571 .658 r
.45557 1.57812 m .42929 1.78401 L .48128 1.79003 L p F P
0 g
s
.724 .581 .694 r
.53884 1.05276 m .52134 1.20784 L .50495 1.20685 L p F P
0 g
s
.724 .581 .694 r
.50495 1.20685 m .50419 1.05063 L .53884 1.05276 L p F P
0 g
s
.602 .644 .865 r
.41179 1.25403 m .47562 1.29312 L .47965 1.2895 L p F P
0 g
s
.753 .766 .864 r
.53536 1.2928 m .59859 1.25303 L .58572 1.24179 L p F P
0 g
s
.753 .766 .864 r
.58572 1.24179 m .53121 1.28923 L .53536 1.2928 L p F P
0 g
s
.611 .466 .66 r
.55841 1.5776 m .58613 1.78324 L .63439 1.7707 L p F P
0 g
s
.611 .466 .66 r
.63439 1.7707 m .59 1.56912 L .55841 1.5776 L p F P
0 g
s
.855 .722 .715 r
.39559 1.55808 m .45379 1.41452 L .44295 1.40726 L p F P
0 g
s
.817 .674 .706 r
.45379 1.41452 m .39559 1.55808 L .42374 1.56996 L p F P
0 g
s
.893 .845 .79 r
.43501 1.3988 m .49032 1.3318 L .48933 1.32978 L p F P
0 g
s
.866 .785 .77 r
.49032 1.3318 m .43501 1.3988 L .44295 1.40726 L p F P
0 g
s
.512 .444 .716 r
.55846 1.41397 m .61777 1.55694 L .64046 1.54161 L p F P
0 g
s
.512 .444 .716 r
.64046 1.54161 m .56907 1.4066 L .55846 1.41397 L p F P
0 g
s
.395 .443 .792 r
.52104 1.33164 m .57675 1.39806 L .58112 1.38874 L p F P
0 g
s
.395 .443 .792 r
.58112 1.38874 m .52197 1.3296 L .52104 1.33164 L p F P
0 g
s
.686 .55 .694 r
.50419 1.05063 m .50495 1.20685 L .48858 1.20801 L p F P
0 g
s
.614 .723 .923 r
.23038 1.34585 m .31039 1.35532 L .31376 1.38002 L p F P
0 g
s
.7 .784 .917 r
.40151 1.36139 m .31376 1.38002 L .31039 1.35532 L p F P
0 g
s
.759 .825 .904 r
.39986 1.34798 m .47182 1.33035 L .4723 1.33465 L p F P
0 g
s
.759 .825 .904 r
.4723 1.33465 m .40151 1.36139 L .39986 1.34798 L p F P
0 g
s
.908 .913 .812 r
.43036 1.38953 m .48933 1.32978 L .4891 1.32767 L p F P
0 g
s
.893 .845 .79 r
.48933 1.32978 m .43036 1.38953 L .43501 1.3988 L p F P
0 g
s
.899 .678 .168 r
.82651 1.29073 m .82722 1.31886 L .81718 1.27805 L p F P
0 g
s
.899 .678 .168 r
.81718 1.27805 m .81649 1.24984 L .82651 1.29073 L p F P
0 g
s
.285 .409 .813 r
.52197 1.3296 m .58112 1.38874 L .58198 1.37908 L p F P
0 g
s
.285 .409 .813 r
.58198 1.37908 m .52214 1.3275 L .52197 1.3296 L p F P
0 g
s
.543 .651 .905 r
.61007 1.3603 m .53905 1.3343 L .53941 1.32999 L p F P
0 g
s
.624 .648 .854 r
.42431 1.24266 m .47965 1.2895 L .48491 1.28649 L p F P
0 g
s
.602 .644 .865 r
.47965 1.2895 m .42431 1.24266 L .41179 1.25403 L p F P
0 g
s
.743 .744 .853 r
.53121 1.28923 m .58572 1.24179 L .56904 1.23246 L p F P
0 g
s
.743 .744 .853 r
.56904 1.23246 m .52587 1.28627 L .53121 1.28923 L p F P
0 g
s
.611 .713 .917 r
.69811 1.37801 m .61007 1.3603 L .61131 1.34686 L p F P
0 g
s
.611 .713 .917 r
.61131 1.34686 m .70072 1.35327 L .69811 1.37801 L p F P
0 g
s
.625 .707 .904 r
.41179 1.25403 m .33212 1.2198 L .31748 1.24334 L p F P
0 g
s
.684 .788 .929 r
.23966 1.23823 m .31748 1.24334 L .33212 1.2198 L p F P
0 g
s
.89 .976 .823 r
.4292 1.37988 m .4891 1.32767 L .48964 1.32558 L p F P
0 g
s
.908 .913 .812 r
.4891 1.32767 m .4292 1.37988 L .43036 1.38953 L p F P
0 g
s
.129 .363 .823 r
.52214 1.3275 m .58198 1.37908 L .57926 1.36952 L p F P
0 g
s
.129 .363 .823 r
.57926 1.36952 m .52153 1.32542 L .52214 1.3275 L p F P
0 g
s
.7 .784 .917 r
.31039 1.35532 m .39986 1.34798 L .40151 1.36139 L p F P
0 g
s
.644 .654 .845 r
.4407 1.23315 m .48491 1.28649 L .49114 1.28422 L p F P
0 g
s
.624 .648 .854 r
.48491 1.28649 m .4407 1.23315 L .42431 1.24266 L p F P
0 g
s
.731 .724 .844 r
.52587 1.28627 m .56904 1.23246 L .54933 1.22548 L p F P
0 g
s
.731 .724 .844 r
.54933 1.22548 m .51957 1.28406 L .52587 1.28627 L p F P
0 g
s
.612 .73 .929 r
.6929 1.24134 m .77038 1.23539 L .749 1.20226 L p F P
0 g
s
.612 .73 .929 r
.749 1.20226 m .67753 1.21795 L .6929 1.24134 L p F P
0 g
s
.794 .998 .795 r
.43163 1.37029 m .48964 1.32558 L .49093 1.32361 L p F P
0 g
s
.89 .976 .823 r
.48964 1.32558 m .43163 1.37029 L .4292 1.37988 L p F P
0 g
s
.751 .847 .923 r
.40316 1.33464 m .47291 1.32608 L .47182 1.33035 L p F P
0 g
s
.751 .847 .923 r
.47182 1.33035 m .39986 1.34798 L .40316 1.33464 L p F P
0 g
s
.543 .651 .905 r
.53941 1.32999 m .61131 1.34686 L .61007 1.3603 L p F P
0 g
s
0 .293 .789 r
.52153 1.32542 m .57926 1.36952 L .57308 1.36051 L p F P
0 g
s
0 .293 .789 r
.57308 1.36051 m .52018 1.32346 L .52153 1.32542 L p F P
0 g
s
.52 .661 .925 r
.61131 1.34686 m .53941 1.32999 L .53818 1.32573 L p F P
0 g
s
.893 .779 .728 r
.37244 1.54298 m .44295 1.40726 L .43501 1.3988 L p F P
0 g
s
.855 .722 .715 r
.44295 1.40726 m .37244 1.54298 L .39559 1.55808 L p F P
0 g
s
.829 .653 .664 r
.38065 1.77195 m .42374 1.56996 L .39559 1.55808 L p F P
0 g
s
.786 .609 .66 r
.42374 1.56996 m .38065 1.77195 L .42929 1.78401 L p F P
0 g
s
.434 .406 .729 r
.56907 1.4066 m .64046 1.54161 L .65699 1.5238 L p F P
0 g
s
.434 .406 .729 r
.65699 1.5238 m .57675 1.39806 L .56907 1.4066 L p F P
0 g
s
.664 .664 .839 r
.4602 1.22596 m .49114 1.28422 L .49805 1.28279 L p F P
0 g
s
.644 .654 .845 r
.49114 1.28422 m .4602 1.22596 L .4407 1.23315 L p F P
0 g
s
.716 .706 .839 r
.51957 1.28406 m .54933 1.22548 L .52753 1.22121 L p F P
0 g
s
.716 .706 .839 r
.52753 1.22121 m .51261 1.28271 L .51957 1.28406 L p F P
0 g
s
.634 .705 .898 r
.33212 1.2198 m .41179 1.25403 L .42431 1.24266 L p F P
0 g
s
.574 .911 .685 r
.43753 1.36122 m .49093 1.32361 L .49291 1.32185 L p F P
0 g
s
.794 .998 .795 r
.49093 1.32361 m .43753 1.36122 L .43163 1.37029 L p F P
0 g
s
.553 .428 .664 r
.59 1.56912 m .63439 1.7707 L .67694 1.75267 L p F P
0 g
s
.553 .428 .664 r
.67694 1.75267 m .61777 1.55694 L .59 1.56912 L p F P
0 g
s
0 .199 .672 r
.52018 1.32346 m .57308 1.36051 L .56371 1.35249 L p F P
0 g
s
0 .199 .672 r
.56371 1.35249 m .51815 1.32172 L .52018 1.32346 L p F P
0 g
s
.702 .76 .897 r
.59859 1.25303 m .67753 1.21795 L .65394 1.19704 L p F P
0 g
s
.702 .76 .897 r
.65394 1.19704 m .58572 1.24179 L .59859 1.25303 L p F P
0 g
s
.683 .675 .836 r
.48186 1.22145 m .49805 1.28279 L .50532 1.28228 L p F P
0 g
s
.664 .664 .839 r
.49805 1.28279 m .48186 1.22145 L .4602 1.22596 L p F P
0 g
s
.7 .689 .836 r
.51261 1.28271 m .52753 1.22121 L .50467 1.21984 L p F P
0 g
s
.7 .689 .836 r
.50467 1.21984 m .50532 1.28228 L .51261 1.28271 L p F P
0 g
s
.683 .675 .836 r
.50532 1.28228 m .50467 1.21984 L .48186 1.22145 L p F P
0 g
s
.574 .911 .685 r
.49291 1.32185 m .44664 1.3531 L .43753 1.36122 L p F P
0 g
s
0 0 0 r
.44664 1.3531 m .49291 1.32185 L .49549 1.32038 L p F P
0 g
s
.465 0 0 r
.51815 1.32172 m .56371 1.35249 L .5516 1.34583 L p F P
0 g
s
.465 0 0 r
.5516 1.34583 m .51553 1.32028 L .51815 1.32172 L p F P
0 g
s
.734 .865 .942 r
.41128 1.32201 m .47555 1.32205 L .47291 1.32608 L p F P
0 g
s
.734 .865 .942 r
.47291 1.32608 m .40316 1.33464 L .41128 1.32201 L p F P
0 g
s
.52 .661 .925 r
.53818 1.32573 m .6076 1.33356 L .61131 1.34686 L p F P
0 g
s
.498 .675 .944 r
.6076 1.33356 m .53818 1.32573 L .53542 1.32173 L p F P
0 g
s
.007 0 0 r
.45855 1.34632 m .49549 1.32038 L .49854 1.31928 L p F P
0 g
s
0 0 0 r
.49549 1.32038 m .45855 1.34632 L .44664 1.3531 L p F P
0 g
s
.524 0 0 r
.51553 1.32028 m .5516 1.34583 L .5373 1.34086 L p F P
0 g
s
.524 0 0 r
.5373 1.34086 m .51245 1.3192 L .51553 1.32028 L p F P
0 g
s
.213 0 0 r
.47269 1.3412 m .49854 1.31928 L .50192 1.31858 L p F P
0 g
s
.007 0 0 r
.49854 1.31928 m .47269 1.3412 L .45855 1.34632 L p F P
0 g
s
.511 0 0 r
.51245 1.3192 m .5373 1.34086 L .52149 1.33781 L p F P
0 g
s
.511 0 0 r
.52149 1.33781 m .50904 1.31855 L .51245 1.3192 L p F P
0 g
s
.355 0 0 r
.4884 1.33798 m .50192 1.31858 L .50548 1.31834 L p F P
0 g
s
.213 0 0 r
.50192 1.31858 m .4884 1.33798 L .47269 1.3412 L p F P
0 g
s
.452 0 0 r
.50904 1.31855 m .52149 1.33781 L .50493 1.33684 L p F P
0 g
s
.452 0 0 r
.50493 1.33684 m .50548 1.31834 L .50904 1.31855 L p F P
0 g
s
.355 0 0 r
.50548 1.31834 m .50493 1.33684 L .4884 1.33798 L p F P
0 g
s
0 0 .144 r
.19336 1.25317 m .19266 1.28137 L .18388 1.32226 L p F P
0 g
s
.473 .57 .872 r
.23038 1.34585 m .18388 1.32226 L .19266 1.28137 L p F P
0 g
s
.707 .876 .961 r
.42387 1.31069 m .47959 1.31844 L .47555 1.32205 L p F P
0 g
s
.707 .876 .961 r
.47555 1.32205 m .41128 1.32201 L .42387 1.31069 L p F P
0 g
s
.498 .675 .944 r
.53542 1.32173 m .59909 1.32102 L .6076 1.33356 L p F P
0 g
s
.48 .694 .962 r
.59909 1.32102 m .53542 1.32173 L .53127 1.31817 L p F P
0 g
s
.929 .848 .742 r
.35536 1.52534 m .43501 1.3988 L .43036 1.38953 L p F P
0 g
s
.893 .779 .728 r
.43501 1.3988 m .35536 1.52534 L .37244 1.54298 L p F P
0 g
s
.325 .359 .743 r
.57675 1.39806 m .65699 1.5238 L .66655 1.5043 L p F P
0 g
s
.325 .359 .743 r
.66655 1.5043 m .58112 1.38874 L .57675 1.39806 L p F P
0 g
s
.822 .851 .87 r
.82722 1.31886 m .78072 1.34296 L .7719 1.3082 L p F P
0 g
s
.822 .851 .87 r
.7719 1.3082 m .81718 1.27805 L .82722 1.31886 L p F P
0 g
s
.67 .879 .976 r
.44035 1.30122 m .48486 1.31543 L .47959 1.31844 L p F P
0 g
s
.67 .879 .976 r
.47959 1.31844 m .42387 1.31069 L .44035 1.30122 L p F P
0 g
s
.48 .694 .962 r
.53127 1.31817 m .58615 1.30983 L .59909 1.32102 L p F P
0 g
s
.469 .717 .977 r
.58615 1.30983 m .53127 1.31817 L .52591 1.31521 L p F P
0 g
s
.695 .792 .925 r
.31617 1.33069 m .40316 1.33464 L .39986 1.34798 L p F P
0 g
s
.695 .792 .925 r
.39986 1.34798 m .31039 1.35532 L .31617 1.33069 L p F P
0 g
s
.643 .706 .892 r
.35507 1.19864 m .42431 1.24266 L .4407 1.23315 L p F P
0 g
s
.634 .705 .898 r
.42431 1.24266 m .35507 1.19864 L .33212 1.2198 L p F P
0 g
s
.873 .704 .669 r
.33754 1.75435 m .39559 1.55808 L .37244 1.54298 L p F P
0 g
s
.829 .653 .664 r
.39559 1.55808 m .33754 1.75435 L .38065 1.77195 L p F P
0 g
s
.604 .719 .926 r
.70072 1.35327 m .61131 1.34686 L .6076 1.33356 L p F P
0 g
s
.684 .788 .929 r
.33212 1.2198 m .26002 1.20488 L .23966 1.23823 L p F P
0 g
s
.784 .932 .93 r
.19336 1.25317 m .23966 1.23823 L .26002 1.20488 L p F P
0 g
s
.699 .75 .892 r
.58572 1.24179 m .65394 1.19704 L .62319 1.17962 L p F P
0 g
s
.699 .75 .892 r
.62319 1.17962 m .56904 1.23246 L .58572 1.24179 L p F P
0 g
s
.48 .385 .67 r
.61777 1.55694 m .67694 1.75267 L .71186 1.72991 L p F P
0 g
s
.48 .385 .67 r
.71186 1.72991 m .64046 1.54161 L .61777 1.55694 L p F P
0 g
s
.627 .872 .988 r
.45995 1.29407 m .4911 1.31316 L .48486 1.31543 L p F P
0 g
s
.627 .872 .988 r
.48486 1.31543 m .44035 1.30122 L .45995 1.29407 L p F P
0 g
s
.469 .717 .977 r
.52591 1.31521 m .56938 1.30054 L .58615 1.30983 L p F P
0 g
s
.467 .744 .989 r
.56938 1.30054 m .52591 1.31521 L .5196 1.31301 L p F P
0 g
s
.355 .587 .932 r
.77038 1.23539 m .81649 1.24984 L .79162 1.21099 L p F P
0 g
s
.355 .587 .932 r
.79162 1.21099 m .749 1.20226 L .77038 1.23539 L p F P
0 g
s
.58 .855 .995 r
.48173 1.28958 m .49803 1.31174 L .4911 1.31316 L p F P
0 g
s
.58 .855 .995 r
.4911 1.31316 m .45995 1.29407 L .48173 1.28958 L p F P
0 g
s
.467 .744 .989 r
.5196 1.31301 m .54956 1.29359 L .56938 1.30054 L p F P
0 g
s
.477 .773 .996 r
.54956 1.29359 m .5196 1.31301 L .51262 1.31166 L p F P
0 g
s
.473 .57 .872 r
.19266 1.28137 m .23813 1.31102 L .23038 1.34585 L p F P
0 g
s
.62 .718 .916 r
.31039 1.35532 m .23038 1.34585 L .23813 1.31102 L p F P
0 g
s
.948 .925 .749 r
.34519 1.50595 m .43036 1.38953 L .4292 1.37988 L p F P
0 g
s
.929 .848 .742 r
.43036 1.38953 m .34519 1.50595 L .35536 1.52534 L p F P
0 g
s
.536 .831 .999 r
.50466 1.28798 m .50532 1.31123 L .49803 1.31174 L p F P
0 g
s
.536 .831 .999 r
.49803 1.31174 m .48173 1.28958 L .50466 1.28798 L p F P
0 g
s
.477 .773 .996 r
.51262 1.31166 m .52764 1.28934 L .54956 1.29359 L p F P
0 g
s
.501 .803 .999 r
.52764 1.28934 m .51262 1.31166 L .50532 1.31123 L p F P
0 g
s
.501 .803 .999 r
.50532 1.31123 m .50466 1.28798 L .52764 1.28934 L p F P
0 g
s
.164 .291 .749 r
.58112 1.38874 m .66655 1.5043 L .66864 1.48402 L p F P
0 g
s
.164 .291 .749 r
.66864 1.48402 m .58198 1.37908 L .58112 1.38874 L p F P
0 g
s
.62 .718 .916 r
.23813 1.31102 m .31617 1.33069 L .31039 1.35532 L p F P
0 g
s
.676 .791 .935 r
.26002 1.20488 m .33212 1.2198 L .35507 1.19864 L p F P
0 g
s
.694 .777 .915 r
.78072 1.34296 m .70072 1.35327 L .69419 1.3287 L p F P
0 g
s
.694 .777 .915 r
.69419 1.3287 m .7719 1.3082 L .78072 1.34296 L p F P
0 g
s
.604 .719 .926 r
.6076 1.33356 m .69419 1.3287 L .70072 1.35327 L p F P
0 g
s
.653 .708 .888 r
.38527 1.1809 m .4407 1.23315 L .4602 1.22596 L p F P
0 g
s
.643 .706 .892 r
.4407 1.23315 m .38527 1.1809 L .35507 1.19864 L p F P
0 g
s
.61 .738 .936 r
.67753 1.21795 m .749 1.20226 L .71586 1.17254 L p F P
0 g
s
.61 .738 .936 r
.71586 1.17254 m .65394 1.19704 L .67753 1.21795 L p F P
0 g
s
.694 .741 .887 r
.56904 1.23246 m .62319 1.17962 L .58672 1.16658 L p F P
0 g
s
.694 .741 .887 r
.58672 1.16658 m .54933 1.22548 L .56904 1.23246 L p F P
0 g
s
.746 .537 .612 r
.47563 2.02139 m .48128 1.79003 L .42929 1.78401 L p F P
0 g
s
.7 .498 .612 r
.48128 1.79003 m .47563 2.02139 L .54097 2.02108 L p F P
0 g
s
.7 .498 .612 r
.54097 2.02108 m .53433 1.78977 L .48128 1.79003 L p F P
0 g
s
.65 .46 .612 r
.53433 1.78977 m .54097 2.02108 L .60479 2.01333 L p F P
0 g
s
.65 .46 .612 r
.60479 2.01333 m .58613 1.78324 L .53433 1.78977 L p F P
0 g
s
.687 .798 .933 r
.33091 1.30729 m .41128 1.32201 L .40316 1.33464 L p F P
0 g
s
.687 .798 .933 r
.40316 1.33464 m .31617 1.33069 L .33091 1.30729 L p F P
0 g
s
.6 .727 .934 r
.69419 1.3287 m .6076 1.33356 L .59909 1.32102 L p F P
0 g
s
.907 .982 .722 r
.34248 1.4857 m .4292 1.37988 L .43163 1.37029 L p F P
0 g
s
.948 .925 .749 r
.4292 1.37988 m .34248 1.4857 L .34519 1.50595 L p F P
0 g
s
0 .186 .716 r
.58198 1.37908 m .66864 1.48402 L .66309 1.4639 L p F P
0 g
s
0 .186 .716 r
.66309 1.4639 m .57926 1.36952 L .58198 1.37908 L p F P
0 g
s
.92 .767 .674 r
.30192 1.73195 m .37244 1.54298 L .35536 1.52534 L p F P
0 g
s
.873 .704 .669 r
.37244 1.54298 m .30192 1.73195 L .33754 1.75435 L p F P
0 g
s
.663 .712 .885 r
.42133 1.16747 m .4602 1.22596 L .48186 1.22145 L p F P
0 g
s
.653 .708 .888 r
.4602 1.22596 m .42133 1.16747 L .38527 1.1809 L p F P
0 g
s
.791 .578 .612 r
.41158 2.01424 m .42929 1.78401 L .38065 1.77195 L p F P
0 g
s
.746 .537 .612 r
.42929 1.78401 m .41158 2.01424 L .47563 2.02139 L p F P
0 g
s
.687 .732 .884 r
.54933 1.22548 m .58672 1.16658 L .54628 1.15857 L p F P
0 g
s
.687 .732 .884 r
.54628 1.15857 m .52753 1.22121 L .54933 1.22548 L p F P
0 g
s
.381 .329 .674 r
.64046 1.54161 m .71186 1.72991 L .73748 1.70341 L p F P
0 g
s
.381 .329 .674 r
.73748 1.70341 m .65699 1.5238 L .64046 1.54161 L p F P
0 g
s
.595 .418 .612 r
.58613 1.78324 m .60479 2.01333 L .66431 1.99843 L p F P
0 g
s
.595 .418 .612 r
.66431 1.99843 m .63439 1.7707 L .58613 1.78324 L p F P
0 g
s
.784 .932 .93 r
.26002 1.20488 m .21702 1.21407 L .19336 1.25317 L p F P
0 g
s
0 0 .359 r
.19266 1.28137 m .19336 1.25317 L .21702 1.21407 L p F P
0 g
s
.672 .717 .883 r
.46151 1.15903 m .48186 1.22145 L .50467 1.21984 L p F P
0 g
s
.663 .712 .885 r
.48186 1.22145 m .46151 1.15903 L .42133 1.16747 L p F P
0 g
s
.68 .724 .883 r
.52753 1.22121 m .54628 1.15857 L .50385 1.15601 L p F P
0 g
s
.68 .724 .883 r
.50385 1.15601 m .50467 1.21984 L .52753 1.22121 L p F P
0 g
s
.672 .717 .883 r
.50467 1.21984 m .50385 1.15601 L .46151 1.15903 L p F P
0 g
s
.986 .707 .371 r
.81649 1.24984 m .81718 1.27805 L .79226 1.23927 L p F P
0 g
s
.986 .707 .371 r
.79226 1.23927 m .79162 1.21099 L .81649 1.24984 L p F P
0 g
s
.715 .929 .599 r
.3474 1.46553 m .43163 1.37029 L .43753 1.36122 L p F P
0 g
s
.907 .982 .722 r
.43163 1.37029 m .3474 1.46553 L .34248 1.4857 L p F P
0 g
s
.677 .801 .941 r
.35401 1.28625 m .42387 1.31069 L .41128 1.32201 L p F P
0 g
s
.677 .801 .941 r
.41128 1.32201 m .33091 1.30729 L .35401 1.28625 L p F P
0 g
s
0 .036 .583 r
.57926 1.36952 m .66309 1.4639 L .65009 1.44488 L p F P
0 g
s
0 .036 .583 r
.65009 1.44488 m .57308 1.36051 L .57926 1.36952 L p F P
0 g
s
.6 .727 .934 r
.59909 1.32102 m .67872 1.30545 L .69419 1.3287 L p F P
0 g
s
.597 .736 .942 r
.67872 1.30545 m .59909 1.32102 L .58615 1.30983 L p F P
0 g
s
.666 .791 .941 r
.29223 1.17483 m .35507 1.19864 L .38527 1.1809 L p F P
0 g
s
.676 .791 .935 r
.35507 1.19864 m .29223 1.17483 L .26002 1.20488 L p F P
0 g
s
.839 .624 .612 r
.35159 1.99992 m .38065 1.77195 L .33754 1.75435 L p F P
0 g
s
.791 .578 .612 r
.38065 1.77195 m .35159 1.99992 L .41158 2.01424 L p F P
0 g
s
.611 .746 .942 r
.65394 1.19704 m .71586 1.17254 L .67244 1.14774 L p F P
0 g
s
.611 .746 .942 r
.67244 1.14774 m .62319 1.17962 L .65394 1.19704 L p F P
0 g
s
.528 .37 .611 r
.63439 1.7707 m .66431 1.99843 L .7169 1.97699 L p F P
0 g
s
.528 .37 .611 r
.7169 1.97699 m .67694 1.75267 L .63439 1.7707 L p F P
0 g
s
.628 .715 .909 r
.25859 1.27784 m .33091 1.30729 L .31617 1.33069 L p F P
0 g
s
.628 .715 .909 r
.31617 1.33069 m .23813 1.31102 L .25859 1.27784 L p F P
0 g
s
.695 .769 .909 r
.7719 1.3082 m .69419 1.3287 L .67872 1.30545 L p F P
0 g
s
.729 .951 .95 r
.21702 1.21407 m .26002 1.20488 L .29223 1.17483 L p F P
0 g
s
.715 .929 .599 r
.43753 1.36122 m .35979 1.44638 L .3474 1.46553 L p F P
0 g
s
0 0 0 r
.35979 1.44638 m .43753 1.36122 L .44664 1.3531 L p F P
0 g
s
.964 .842 .674 r
.27548 1.70571 m .35536 1.52534 L .34519 1.50595 L p F P
0 g
s
.92 .767 .674 r
.35536 1.52534 m .27548 1.70571 L .30192 1.73195 L p F P
0 g
s
.63 .108 0 r
.57308 1.36051 m .65009 1.44488 L .6302 1.42788 L p F P
0 g
s
.63 .108 0 r
.6302 1.42788 m .56371 1.35249 L .57308 1.36051 L p F P
0 g
s
0 0 .359 r
.21702 1.21407 m .21637 1.24234 L .19266 1.28137 L p F P
0 g
s
.521 .573 .849 r
.23813 1.31102 m .19266 1.28137 L .21637 1.24234 L p F P
0 g
s
.234 .25 .673 r
.65699 1.5238 m .73748 1.70341 L .75251 1.67431 L p F P
0 g
s
.234 .25 .673 r
.75251 1.67431 m .66655 1.5043 L .65699 1.5238 L p F P
0 g
s
.295 .602 .951 r
.749 1.20226 m .79162 1.21099 L .75287 1.17609 L p F P
0 g
s
.295 .602 .951 r
.75287 1.17609 m .71586 1.17254 L .749 1.20226 L p F P
0 g
s
.666 .802 .948 r
.38443 1.26861 m .44035 1.30122 L .42387 1.31069 L p F P
0 g
s
.666 .802 .948 r
.42387 1.31069 m .35401 1.28625 L .38443 1.26861 L p F P
0 g
s
.597 .736 .942 r
.58615 1.30983 m .65497 1.28465 L .67872 1.30545 L p F P
0 g
s
.597 .747 .948 r
.65497 1.28465 m .58615 1.30983 L .56938 1.30054 L p F P
0 g
s
.813 .809 .847 r
.81718 1.27805 m .7719 1.3082 L .7504 1.27523 L p F P
0 g
s
.813 .809 .847 r
.7504 1.27523 m .79226 1.23927 L .81718 1.27805 L p F P
0 g
s
.521 .573 .849 r
.21637 1.24234 m .25859 1.27784 L .23813 1.31102 L p F P
0 g
s
0 0 0 r
.37914 1.42919 m .44664 1.3531 L .45855 1.34632 L p F P
0 g
s
0 0 0 r
.44664 1.3531 m .37914 1.42919 L .35979 1.44638 L p F P
0 g
s
.718 .184 0 r
.56371 1.35249 m .6302 1.42788 L .60433 1.41375 L p F P
0 g
s
.718 .184 0 r
.60433 1.41375 m .5516 1.34583 L .56371 1.35249 L p F P
0 g
s
.695 .769 .909 r
.67872 1.30545 m .7504 1.27523 L .7719 1.3082 L p F P
0 g
s
.653 .8 .953 r
.42074 1.25526 m .45995 1.29407 L .44035 1.30122 L p F P
0 g
s
.653 .8 .953 r
.44035 1.30122 m .38443 1.26861 L .42074 1.25526 L p F P
0 g
s
.656 .79 .946 r
.33486 1.14957 m .38527 1.1809 L .42133 1.16747 L p F P
0 g
s
.666 .791 .941 r
.38527 1.1809 m .33486 1.14957 L .29223 1.17483 L p F P
0 g
s
.597 .747 .948 r
.56938 1.30054 m .624 1.26734 L .65497 1.28465 L p F P
0 g
s
.6 .758 .954 r
.624 1.26734 m .56938 1.30054 L .54956 1.29359 L p F P
0 g
s
.614 .755 .946 r
.62319 1.17962 m .67244 1.14774 L .62078 1.12914 L p F P
0 g
s
.614 .755 .946 r
.62078 1.12914 m .58672 1.16658 L .62319 1.17962 L p F P
0 g
s
.89 .677 .609 r
.29833 1.97899 m .33754 1.75435 L .30192 1.73195 L p F P
0 g
s
.839 .624 .612 r
.33754 1.75435 m .29833 1.97899 L .35159 1.99992 L p F P
0 g
s
.233 0 .005 r
.40455 1.41479 m .45855 1.34632 L .47269 1.3412 L p F P
0 g
s
0 0 0 r
.45855 1.34632 m .40455 1.41479 L .37914 1.42919 L p F P
0 g
s
.71 .2 .014 r
.5516 1.34583 m .60433 1.41375 L .57368 1.40317 L p F P
0 g
s
.71 .2 .014 r
.57368 1.40317 m .5373 1.34086 L .5516 1.34583 L p F P
0 g
s
.439 .311 .608 r
.67694 1.75267 m .7169 1.97699 L .76018 1.94989 L p F P
0 g
s
.439 .311 .608 r
.76018 1.94989 m .71186 1.72991 L .67694 1.75267 L p F P
0 g
s
.639 .795 .957 r
.4612 1.24687 m .48173 1.28958 L .45995 1.29407 L p F P
0 g
s
.639 .795 .957 r
.45995 1.29407 m .42074 1.25526 L .4612 1.24687 L p F P
0 g
s
.6 .758 .954 r
.54956 1.29359 m .58728 1.25437 L .624 1.26734 L p F P
0 g
s
.606 .769 .958 r
.58728 1.25437 m .54956 1.29359 L .52764 1.28934 L p F P
0 g
s
.396 0 .087 r
.43485 1.40389 m .47269 1.3412 L .4884 1.33798 L p F P
0 g
s
.233 0 .005 r
.47269 1.3412 m .43485 1.40389 L .40455 1.41479 L p F P
0 g
s
.978 .918 .648 r
.25953 1.67678 m .34519 1.50595 L .34248 1.4857 L p F P
0 g
s
.964 .842 .674 r
.34519 1.50595 m .25953 1.67678 L .27548 1.70571 L p F P
0 g
s
.663 .179 .091 r
.5373 1.34086 m .57368 1.40317 L .53974 1.39668 L p F P
0 g
s
.663 .179 .091 r
.53974 1.39668 m .52149 1.33781 L .5373 1.34086 L p F P
0 g
s
.636 .714 .904 r
.29098 1.24792 m .35401 1.28625 L .33091 1.30729 L p F P
0 g
s
.636 .714 .904 r
.33091 1.30729 m .25859 1.27784 L .29098 1.24792 L p F P
0 g
s
.001 .127 .643 r
.66655 1.5043 m .75251 1.67431 L .75612 1.64394 L p F P
0 g
s
.001 .127 .643 r
.75612 1.64394 m .66864 1.48402 L .66655 1.5043 L p F P
0 g
s
.694 .761 .903 r
.7504 1.27523 m .67872 1.30545 L .65497 1.28465 L p F P
0 g
s
.511 .063 .123 r
.46859 1.39705 m .4884 1.33798 L .50493 1.33684 L p F P
0 g
s
.396 0 .087 r
.4884 1.33798 m .46859 1.39705 L .43485 1.40389 L p F P
0 g
s
.596 .133 .124 r
.52149 1.33781 m .53974 1.39668 L .50413 1.3946 L p F P
0 g
s
.596 .133 .124 r
.50413 1.3946 m .50493 1.33684 L .52149 1.33781 L p F P
0 g
s
.627 .788 .959 r
.50384 1.24387 m .50466 1.28798 L .48173 1.28958 L p F P
0 g
s
.627 .788 .959 r
.48173 1.28958 m .4612 1.24687 L .50384 1.24387 L p F P
0 g
s
.606 .769 .958 r
.52764 1.28934 m .54656 1.24641 L .58728 1.25437 L p F P
0 g
s
.615 .779 .96 r
.54656 1.24641 m .52764 1.28934 L .50466 1.28798 L p F P
0 g
s
.511 .063 .123 r
.50493 1.33684 m .50413 1.3946 L .46859 1.39705 L p F P
0 g
s
.729 .951 .95 r
.29223 1.17483 m .25467 1.17877 L .21702 1.21407 L p F P
0 g
s
.24 .082 .456 r
.21637 1.24234 m .21702 1.21407 L .25467 1.17877 L p F P
0 g
s
.645 .786 .949 r
.38593 1.13041 m .42133 1.16747 L .46151 1.15903 L p F P
0 g
s
.656 .79 .946 r
.42133 1.16747 m .38593 1.13041 L .33486 1.14957 L p F P
0 g
s
.615 .779 .96 r
.50466 1.28798 m .50384 1.24387 L .54656 1.24641 L p F P
0 g
s
.619 .764 .949 r
.58672 1.16658 m .62078 1.12914 L .56339 1.1177 L p F P
0 g
s
.619 .764 .949 r
.56339 1.1177 m .54628 1.15857 L .58672 1.16658 L p F P
0 g
s
.946 .657 .461 r
.79162 1.21099 m .79226 1.23927 L .75342 1.20443 L p F P
0 g
s
.946 .657 .461 r
.75342 1.20443 m .75287 1.17609 L .79162 1.21099 L p F P
0 g
s
.642 .944 .957 r
.25467 1.17877 m .29223 1.17483 L .33486 1.14957 L p F P
0 g
s
.239 .62 .957 r
.71586 1.17254 m .75287 1.17609 L .70193 1.14692 L p F P
0 g
s
.239 .62 .957 r
.70193 1.14692 m .67244 1.14774 L .71586 1.17254 L p F P
0 g
s
.635 .78 .951 r
.44295 1.11836 m .46151 1.15903 L .50385 1.15601 L p F P
0 g
s
.645 .786 .949 r
.46151 1.15903 m .44295 1.11836 L .38593 1.13041 L p F P
0 g
s
.626 .773 .951 r
.54628 1.15857 m .56339 1.1177 L .50311 1.11404 L p F P
0 g
s
.626 .773 .951 r
.50311 1.11404 m .50385 1.15601 L .54628 1.15857 L p F P
0 g
s
.635 .78 .951 r
.50385 1.15601 m .50311 1.11404 L .44295 1.11836 L p F P
0 g
s
.944 .742 .599 r
.2542 1.95231 m .30192 1.73195 L .27548 1.70571 L p F P
0 g
s
.89 .677 .609 r
.30192 1.73195 m .2542 1.95231 L .29833 1.97899 L p F P
0 g
s
.562 .58 .829 r
.25411 1.20711 m .29098 1.24792 L .25859 1.27784 L p F P
0 g
s
.562 .58 .829 r
.25859 1.27784 m .21637 1.24234 L .25411 1.20711 L p F P
0 g
s
.24 .082 .456 r
.25467 1.17877 m .25411 1.20711 L .21637 1.24234 L p F P
0 g
s
.312 .228 .598 r
.71186 1.72991 m .76018 1.94989 L .79207 1.91826 L p F P
0 g
s
.312 .228 .598 r
.79207 1.91826 m .73748 1.70341 L .71186 1.72991 L p F P
0 g
s
.873 .926 .539 r
.25495 1.64646 m .34248 1.4857 L .3474 1.46553 L p F P
0 g
s
.978 .918 .648 r
.34248 1.4857 m .25495 1.64646 L .25953 1.67678 L p F P
0 g
s
.799 .771 .828 r
.79226 1.23927 m .7504 1.27523 L .71708 1.24565 L p F P
0 g
s
.694 .761 .903 r
.65497 1.28465 m .71708 1.24565 L .7504 1.27523 L p F P
0 g
s
.644 .714 .899 r
.33386 1.22279 m .38443 1.26861 L .35401 1.28625 L p F P
0 g
s
.644 .714 .899 r
.35401 1.28625 m .29098 1.24792 L .33386 1.22279 L p F P
0 g
s
0 0 .523 r
.66864 1.48402 m .75612 1.64394 L .74798 1.61371 L p F P
0 g
s
0 0 .523 r
.74798 1.61371 m .66309 1.4639 L .66864 1.48402 L p F P
0 g
s
.799 .771 .828 r
.71708 1.24565 m .75342 1.20443 L .79226 1.23927 L p F P
0 g
s
.692 .753 .898 r
.71708 1.24565 m .65497 1.28465 L .624 1.26734 L p F P
0 g
s
.742 .491 .55 r
.47487 2.2402 m .47563 2.02139 L .41158 2.01424 L p F P
0 g
s
.691 .448 .551 r
.47563 2.02139 m .47487 2.2402 L .54183 2.23989 L p F P
0 g
s
.691 .448 .551 r
.54183 2.23989 m .54097 2.02108 L .47563 2.02139 L p F P
0 g
s
.635 .404 .55 r
.54097 2.02108 m .54183 2.23989 L .60723 2.23223 L p F P
0 g
s
.635 .404 .55 r
.60723 2.23223 m .60479 2.01333 L .54097 2.02108 L p F P
0 g
s
.531 .908 .949 r
.30468 1.14907 m .33486 1.14957 L .38593 1.13041 L p F P
0 g
s
.642 .944 .957 r
.33486 1.14957 m .30468 1.14907 L .25467 1.17877 L p F P
0 g
s
.203 .644 .948 r
.67244 1.14774 m .70193 1.14692 L .6412 1.12501 L p F P
0 g
s
.203 .644 .948 r
.6412 1.12501 m .62078 1.12914 L .67244 1.14774 L p F P
0 g
s
.793 .534 .546 r
.40924 2.23313 m .41158 2.01424 L .35159 1.99992 L p F P
0 g
s
.742 .491 .55 r
.41158 2.01424 m .40924 2.23313 L .47487 2.2402 L p F P
0 g
s
.571 .353 .545 r
.60479 2.01333 m .60723 2.23223 L .66823 2.21751 L p F P
0 g
s
.571 .353 .545 r
.66823 2.21751 m .66431 1.99843 L .60479 2.01333 L p F P
0 g
s
.404 .208 .498 r
.25411 1.20711 m .25467 1.17877 L .30468 1.14907 L p F P
0 g
s
.652 .716 .895 r
.38522 1.20372 m .42074 1.25526 L .38443 1.26861 L p F P
0 g
s
.652 .716 .895 r
.38443 1.26861 m .33386 1.22279 L .38522 1.20372 L p F P
0 g
s
.692 .753 .898 r
.624 1.26734 m .67341 1.22097 L .71708 1.24565 L p F P
0 g
s
.688 .744 .894 r
.67341 1.22097 m .624 1.26734 L .58728 1.25437 L p F P
0 g
s
.873 .926 .539 r
.3474 1.46553 m .26211 1.61616 L .25495 1.64646 L p F P
0 g
s
0 0 0 r
.26211 1.61616 m .3474 1.46553 L .35979 1.44638 L p F P
0 g
s
.885 .601 .501 r
.75287 1.17609 m .75342 1.20443 L .70237 1.17531 L p F P
0 g
s
.885 .601 .501 r
.70237 1.17531 m .70193 1.14692 L .75287 1.17609 L p F P
0 g
s
.697 .27 0 r
.66309 1.4639 m .74798 1.61371 L .72831 1.58505 L p F P
0 g
s
.697 .27 0 r
.72831 1.58505 m .65009 1.44488 L .66309 1.4639 L p F P
0 g
s
.991 .816 .569 r
.22129 1.92101 m .27548 1.70571 L .25953 1.67678 L p F P
0 g
s
.944 .742 .599 r
.27548 1.70571 m .22129 1.92101 L .2542 1.95231 L p F P
0 g
s
.598 .59 .814 r
.30422 1.17746 m .33386 1.22279 L .29098 1.24792 L p F P
0 g
s
.598 .59 .814 r
.29098 1.24792 m .25411 1.20711 L .30422 1.17746 L p F P
0 g
s
.111 .101 .565 r
.73748 1.70341 m .79207 1.91826 L .81097 1.88348 L p F P
0 g
s
.111 .101 .565 r
.81097 1.88348 m .75251 1.67431 L .73748 1.70341 L p F P
0 g
s
.78 .737 .813 r
.75342 1.20443 m .71708 1.24565 L .67341 1.22097 L p F P
0 g
s
.846 .58 .537 r
.34777 2.21898 m .35159 1.99992 L .29833 1.97899 L p F P
0 g
s
.793 .534 .546 r
.35159 1.99992 m .34777 2.21898 L .40924 2.23313 L p F P
0 g
s
.411 .85 .933 r
.3647 1.12651 m .38593 1.13041 L .44295 1.11836 L p F P
0 g
s
.531 .908 .949 r
.38593 1.13041 m .3647 1.12651 L .30468 1.14907 L p F P
0 g
s
.661 .719 .892 r
.44258 1.19172 m .4612 1.24687 L .42074 1.25526 L p F P
0 g
s
.661 .719 .892 r
.42074 1.25526 m .38522 1.20372 L .44258 1.19172 L p F P
0 g
s
.688 .744 .894 r
.58728 1.25437 m .62145 1.20245 L .67341 1.22097 L p F P
0 g
s
.682 .737 .892 r
.62145 1.20245 m .58728 1.25437 L .54656 1.24641 L p F P
0 g
s
.198 .678 .932 r
.62078 1.12914 m .6412 1.12501 L .57365 1.11154 L p F P
0 g
s
.198 .678 .932 r
.57365 1.11154 m .56339 1.1177 L .62078 1.12914 L p F P
0 g
s
.491 .291 .536 r
.66431 1.99843 m .66823 2.21751 L .72214 2.19632 L p F P
0 g
s
.491 .291 .536 r
.72214 2.19632 m .7169 1.97699 L .66431 1.99843 L p F P
0 g
s
.404 .208 .498 r
.30468 1.14907 m .30422 1.17746 L .25411 1.20711 L p F P
0 g
s
.78 .737 .813 r
.67341 1.22097 m .70237 1.17531 L .75342 1.20443 L p F P
0 g
s
.669 .724 .891 r
.50309 1.18743 m .50384 1.24387 L .4612 1.24687 L p F P
0 g
s
.669 .724 .891 r
.4612 1.24687 m .44258 1.19172 L .50309 1.18743 L p F P
0 g
s
0 0 0 r
.28084 1.58732 m .35979 1.44638 L .37914 1.42919 L p F P
0 g
s
0 0 0 r
.35979 1.44638 m .28084 1.58732 L .26211 1.61616 L p F P
0 g
s
.682 .737 .892 r
.54656 1.24641 m .56372 1.19107 L .62145 1.20245 L p F P
0 g
s
.676 .73 .891 r
.56372 1.19107 m .54656 1.24641 L .50384 1.24387 L p F P
0 g
s
.839 .374 0 r
.65009 1.44488 m .72831 1.58505 L .69792 1.55937 L p F P
0 g
s
.839 .374 0 r
.69792 1.55937 m .6302 1.42788 L .65009 1.44488 L p F P
0 g
s
.676 .73 .891 r
.50384 1.24387 m .50309 1.18743 L .56372 1.19107 L p F P
0 g
s
.306 .784 .92 r
.43181 1.11231 m .44295 1.11836 L .50311 1.11404 L p F P
0 g
s
.411 .85 .933 r
.44295 1.11836 m .43181 1.11231 L .3647 1.12651 L p F P
0 g
s
.232 .724 .92 r
.56339 1.1177 m .57365 1.11154 L .50266 1.10722 L p F P
0 g
s
.232 .724 .92 r
.50266 1.10722 m .50311 1.11404 L .56339 1.1177 L p F P
0 g
s
.513 .294 .519 r
.30422 1.17746 m .30468 1.14907 L .3647 1.12651 L p F P
0 g
s
.306 .784 .92 r
.50311 1.11404 m .50266 1.10722 L .43181 1.11231 L p F P
0 g
s
.826 .549 .52 r
.70193 1.14692 m .70237 1.17531 L .64151 1.15344 L p F P
0 g
s
.826 .549 .52 r
.64151 1.15344 m .6412 1.12501 L .70193 1.14692 L p F P
0 g
s
.631 .602 .803 r
.36438 1.15494 m .38522 1.20372 L .33386 1.22279 L p F P
0 g
s
.631 .602 .803 r
.33386 1.22279 m .30422 1.17746 L .36438 1.15494 L p F P
0 g
s
.759 .707 .802 r
.70237 1.17531 m .67341 1.22097 L .62145 1.20245 L p F P
0 g
s
.903 .632 .519 r
.29317 2.19829 m .29833 1.97899 L .2542 1.95231 L p F P
0 g
s
.846 .58 .537 r
.29833 1.97899 m .29317 2.19829 L .34777 2.21898 L p F P
0 g
s
.975 .864 .477 r
.20126 1.88643 m .25953 1.67678 L .25495 1.64646 L p F P
0 g
s
.991 .816 .569 r
.25953 1.67678 m .20126 1.88643 L .22129 1.92101 L p F P
0 g
s
.38 .206 .516 r
.7169 1.97699 m .72214 2.19632 L .76652 2.16953 L p F P
0 g
s
.38 .206 .516 r
.76652 2.16953 m .76018 1.94989 L .7169 1.97699 L p F P
0 g
s
.185 0 .15 r
.31039 1.56134 m .37914 1.42919 L .40455 1.41479 L p F P
0 g
s
0 0 0 r
.37914 1.42919 m .31039 1.56134 L .28084 1.58732 L p F P
0 g
s
0 0 .464 r
.75251 1.67431 m .81097 1.88348 L .81578 1.8471 L p F P
0 g
s
0 0 .464 r
.81578 1.8471 m .75612 1.64394 L .75251 1.67431 L p F P
0 g
s
.836 .388 .16 r
.6302 1.42788 m .69792 1.55937 L .65816 1.53795 L p F P
0 g
s
.836 .388 .16 r
.65816 1.53795 m .60433 1.41375 L .6302 1.42788 L p F P
0 g
s
.513 .294 .519 r
.3647 1.12651 m .36438 1.15494 L .30422 1.17746 L p F P
0 g
s
.759 .707 .802 r
.62145 1.20245 m .64151 1.15344 L .70237 1.17531 L p F P
0 g
s
.593 .357 .529 r
.36438 1.15494 m .3647 1.12651 L .43181 1.11231 L p F P
0 g
s
.77 .502 .529 r
.6412 1.12501 m .64151 1.15344 L .5738 1.13999 L p F P
0 g
s
.77 .502 .529 r
.5738 1.13999 m .57365 1.11154 L .6412 1.12501 L p F P
0 g
s
.66 .618 .796 r
.43164 1.14076 m .44258 1.19172 L .38522 1.20372 L p F P
0 g
s
.66 .618 .796 r
.38522 1.20372 m .36438 1.15494 L .43164 1.14076 L p F P
0 g
s
.372 .026 .242 r
.34943 1.53953 m .40455 1.41479 L .43485 1.40389 L p F P
0 g
s
.185 0 .15 r
.40455 1.41479 m .34943 1.53953 L .31039 1.56134 L p F P
0 g
s
.737 .68 .795 r
.64151 1.15344 m .62145 1.20245 L .56372 1.19107 L p F P
0 g
s
.789 .367 .247 r
.60433 1.41375 m .65816 1.53795 L .61089 1.52189 L p F P
0 g
s
.789 .367 .247 r
.61089 1.52189 m .57368 1.40317 L .60433 1.41375 L p F P
0 g
s
.658 .41 .533 r
.43164 1.14076 m .43181 1.11231 L .50266 1.10722 L p F P
0 g
s
.593 .357 .529 r
.43181 1.11231 m .43164 1.14076 L .36438 1.15494 L p F P
0 g
s
.687 .636 .792 r
.50265 1.13569 m .50309 1.18743 L .44258 1.19172 L p F P
0 g
s
.687 .636 .792 r
.44258 1.19172 m .43164 1.14076 L .50265 1.13569 L p F P
0 g
s
.497 .139 .289 r
.39616 1.52299 m .43485 1.40389 L .46859 1.39705 L p F P
0 g
s
.372 .026 .242 r
.43485 1.40389 m .39616 1.52299 L .34943 1.53953 L p F P
0 g
s
.737 .68 .795 r
.56372 1.19107 m .5738 1.13999 L .64151 1.15344 L p F P
0 g
s
.713 .656 .792 r
.5738 1.13999 m .56372 1.19107 L .50309 1.18743 L p F P
0 g
s
.716 .457 .533 r
.57365 1.11154 m .5738 1.13999 L .50265 1.13569 L p F P
0 g
s
.716 .457 .533 r
.50265 1.13569 m .50266 1.10722 L .57365 1.11154 L p F P
0 g
s
.729 .33 .292 r
.57368 1.40317 m .61089 1.52189 L .55841 1.51202 L p F P
0 g
s
.729 .33 .292 r
.55841 1.51202 m .53974 1.39668 L .57368 1.40317 L p F P
0 g
s
.96 .691 .48 r
.24791 2.17193 m .2542 1.95231 L .22129 1.92101 L p F P
0 g
s
.903 .632 .519 r
.2542 1.95231 m .24791 2.17193 L .29317 2.19829 L p F P
0 g
s
.21 .08 .475 r
.76018 1.94989 m .76652 2.16953 L .79924 2.13826 L p F P
0 g
s
.21 .08 .475 r
.79924 2.13826 m .79207 1.91826 L .76018 1.94989 L p F P
0 g
s
.713 .656 .792 r
.50309 1.18743 m .50265 1.13569 L .5738 1.13999 L p F P
0 g
s
.738 .755 .245 r
.19525 1.85012 m .25495 1.64646 L .26211 1.61616 L p F P
0 g
s
.975 .864 .477 r
.25495 1.64646 m .19525 1.85012 L .20126 1.88643 L p F P
0 g
s
.658 .41 .533 r
.50266 1.10722 m .50265 1.13569 L .43164 1.14076 L p F P
0 g
s
.589 .22 .31 r
.4483 1.51258 m .46859 1.39705 L .50413 1.3946 L p F P
0 g
s
.497 .139 .289 r
.46859 1.39705 m .4483 1.51258 L .39616 1.52299 L p F P
0 g
s
.664 .281 .311 r
.53974 1.39668 m .55841 1.51202 L .5033 1.50886 L p F P
0 g
s
.664 .281 .311 r
.5033 1.50886 m .50413 1.3946 L .53974 1.39668 L p F P
0 g
s
0 0 .219 r
.75612 1.64394 m .81578 1.8471 L .80603 1.81079 L p F P
0 g
s
0 0 .219 r
.80603 1.81079 m .74798 1.61371 L .75612 1.64394 L p F P
0 g
s
.589 .22 .31 r
.50413 1.3946 m .5033 1.50886 L .4483 1.51258 L p F P
0 g
s
.727 .411 .445 r
.48012 2.40801 m .47487 2.2402 L .40924 2.23313 L p F P
0 g
s
.669 .364 .449 r
.47487 2.2402 m .48012 2.40801 L .53561 2.40777 L p F P
0 g
s
.669 .364 .449 r
.53561 2.40777 m .54183 2.23989 L .47487 2.2402 L p F P
0 g
s
.604 .31 .444 r
.54183 2.23989 m .53561 2.40777 L .58978 2.4016 L p F P
0 g
s
.604 .31 .444 r
.58978 2.4016 m .60723 2.23223 L .54183 2.23989 L p F P
0 g
s
.992 .742 .391 r
.21414 2.14098 m .22129 1.92101 L .20126 1.88643 L p F P
0 g
s
.96 .691 .48 r
.22129 1.92101 m .21414 2.14098 L .24791 2.17193 L p F P
0 g
s
.738 .755 .245 r
.26211 1.61616 m .20379 1.81374 L .19525 1.85012 L p F P
0 g
s
0 0 .057 r
.20379 1.81374 m .26211 1.61616 L .28084 1.58732 L p F P
0 g
s
0 0 .379 r
.79207 1.91826 m .79924 2.13826 L .81866 2.10387 L p F P
0 g
s
0 0 .379 r
.81866 2.10387 m .81097 1.88348 L .79207 1.91826 L p F P
0 g
s
.903 .533 .079 r
.74798 1.61371 m .80603 1.81079 L .78195 1.7763 L p F P
0 g
s
.903 .533 .079 r
.78195 1.7763 m .72831 1.58505 L .74798 1.61371 L p F P
0 g
s
.783 .454 .431 r
.42575 2.40232 m .40924 2.23313 L .34777 2.21898 L p F P
0 g
s
.727 .411 .445 r
.40924 2.23313 m .42575 2.40232 L .48012 2.40801 L p F P
0 g
s
.526 .244 .43 r
.60723 2.23223 m .58978 2.4016 L .64026 2.38976 L p F P
0 g
s
.526 .244 .43 r
.64026 2.38976 m .66823 2.21751 L .60723 2.23223 L p F P
0 g
s
.84 .496 .404 r
.37488 2.39094 m .34777 2.21898 L .29317 2.19829 L p F P
0 g
s
.783 .454 .431 r
.34777 2.21898 m .37488 2.39094 L .42575 2.40232 L p F P
0 g
s
.422 .155 .401 r
.66823 2.21751 m .64026 2.38976 L .68479 2.37273 L p F P
0 g
s
.422 .155 .401 r
.68479 2.37273 m .72214 2.19632 L .66823 2.21751 L p F P
0 g
s
.089 0 .253 r
.22671 1.77904 m .28084 1.58732 L .31039 1.56134 L p F P
0 g
s
0 0 .057 r
.28084 1.58732 m .22671 1.77904 L .20379 1.81374 L p F P
0 g
s
.926 .547 .264 r
.72831 1.58505 m .78195 1.7763 L .74446 1.74533 L p F P
0 g
s
.926 .547 .264 r
.74446 1.74533 m .69792 1.55937 L .72831 1.58505 L p F P
0 g
s
.88 .702 .183 r
.19357 2.10679 m .20126 1.88643 L .19525 1.85012 L p F P
0 g
s
.992 .742 .391 r
.20126 1.88643 m .19357 2.10679 L .21414 2.14098 L p F P
0 g
s
0 0 .158 r
.81097 1.88348 m .81866 2.10387 L .82364 2.06787 L p F P
0 g
s
0 0 .158 r
.82364 2.06787 m .81578 1.8471 L .81097 1.88348 L p F P
0 g
s
.896 .536 .351 r
.32976 2.37432 m .29317 2.19829 L .24791 2.17193 L p F P
0 g
s
.84 .496 .404 r
.29317 2.19829 m .32976 2.37432 L .37488 2.39094 L p F P
0 g
s
.27 .024 .345 r
.72214 2.19632 m .68479 2.37273 L .72135 2.35124 L p F P
0 g
s
.27 .024 .345 r
.72135 2.35124 m .76652 2.16953 L .72214 2.19632 L p F P
0 g
s
.314 .054 .35 r
.26313 1.74772 m .31039 1.56134 L .34943 1.53953 L p F P
0 g
s
.089 0 .253 r
.31039 1.56134 m .26313 1.74772 L .22671 1.77904 L p F P
0 g
s
.878 .515 .356 r
.69792 1.55937 m .74446 1.74533 L .69522 1.71946 L p F P
0 g
s
.878 .515 .356 r
.69522 1.71946 m .65816 1.53795 L .69792 1.55937 L p F P
0 g
s
.936 .563 .247 r
.29247 2.35316 m .24791 2.17193 L .21414 2.14098 L p F P
0 g
s
.896 .536 .351 r
.24791 2.17193 m .29247 2.35316 L .32976 2.37432 L p F P
0 g
s
.88 .702 .183 r
.19525 1.85012 m .18736 2.07086 L .19357 2.10679 L p F P
0 g
s
0 0 .132 r
.18736 2.07086 m .19525 1.85012 L .20379 1.81374 L p F P
0 g
s
.024 0 .234 r
.76652 2.16953 m .72135 2.35124 L .7482 2.32619 L p F P
0 g
s
.024 0 .234 r
.7482 2.32619 m .79924 2.13826 L .76652 2.16953 L p F P
0 g
s
.894 .67 .156 r
.81578 1.8471 m .82364 2.06787 L .81369 2.03195 L p F P
0 g
s
.894 .67 .156 r
.81369 2.03195 m .80603 1.81079 L .81578 1.8471 L p F P
0 g
s
.456 .176 .4 r
.31148 1.72137 m .34943 1.53953 L .39616 1.52299 L p F P
0 g
s
.314 .054 .35 r
.34943 1.53953 m .31148 1.72137 L .26313 1.74772 L p F P
0 g
s
.818 .472 .402 r
.65816 1.53795 m .69522 1.71946 L .63654 1.70003 L p F P
0 g
s
.818 .472 .402 r
.63654 1.70003 m .61089 1.52189 L .65816 1.53795 L p F P
0 g
s
.555 .262 .424 r
.36947 1.70137 m .39616 1.52299 L .4483 1.51258 L p F P
0 g
s
.456 .176 .4 r
.39616 1.52299 m .36947 1.70137 L .31148 1.72137 L p F P
0 g
s
.758 .428 .426 r
.61089 1.52189 m .63654 1.70003 L .57129 1.68809 L p F P
0 g
s
.758 .428 .426 r
.57129 1.68809 m .55841 1.51202 L .61089 1.52189 L p F P
0 g
s
.632 .327 .435 r
.4343 1.68877 m .4483 1.51258 L .5033 1.50886 L p F P
0 g
s
.555 .262 .424 r
.4483 1.51258 m .4343 1.68877 L .36947 1.70137 L p F P
0 g
s
.697 .38 .436 r
.55841 1.51202 m .57129 1.68809 L .50272 1.68426 L p F P
0 g
s
.697 .38 .436 r
.50272 1.68426 m .5033 1.50886 L .55841 1.51202 L p F P
0 g
s
.882 .528 .039 r
.26476 2.32836 m .21414 2.14098 L .19357 2.10679 L p F P
0 g
s
.936 .563 .247 r
.21414 2.14098 m .26476 2.32836 L .29247 2.35316 L p F P
0 g
s
.632 .327 .435 r
.5033 1.50886 m .50272 1.68426 L .4343 1.68877 L p F P
0 g
s
0 0 .015 r
.79924 2.13826 m .7482 2.32619 L .76398 2.29868 L p F P
0 g
s
0 0 .015 r
.76398 2.29868 m .81866 2.10387 L .79924 2.13826 L p F P
0 g
s
0 0 .351 r
.19607 2.03487 m .20379 1.81374 L .22671 1.77904 L p F P
0 g
s
0 0 .132 r
.20379 1.81374 m .19607 2.03487 L .18736 2.07086 L p F P
0 g
s
.984 .702 .363 r
.80603 1.81079 m .81369 2.03195 L .78903 1.99781 L p F P
0 g
s
.984 .702 .363 r
.78903 1.99781 m .78195 1.7763 L .80603 1.81079 L p F P
0 g
s
.645 .193 .163 r
.49101 2.49113 m .48012 2.40801 L .42575 2.40232 L p F P
0 g
s
.577 .141 .175 r
.48012 2.40801 m .49101 2.49113 L .52273 2.49099 L p F P
0 g
s
.577 .141 .175 r
.52273 2.49099 m .53561 2.40777 L .48012 2.40801 L p F P
0 g
s
.491 .066 .161 r
.53561 2.40777 m .52273 2.49099 L .55368 2.48752 L p F P
0 g
s
.491 .066 .161 r
.55368 2.48752 m .58978 2.4016 L .53561 2.40777 L p F P
0 g
s
.7 .226 .12 r
.45994 2.48793 m .42575 2.40232 L .37488 2.39094 L p F P
0 g
s
.645 .193 .163 r
.42575 2.40232 m .45994 2.48793 L .49101 2.49113 L p F P
0 g
s
.377 0 .115 r
.58978 2.4016 m .55368 2.48752 L .58246 2.48086 L p F P
0 g
s
.377 0 .115 r
.58246 2.48086 m .64026 2.38976 L .58978 2.4016 L p F P
0 g
s
.882 .528 .039 r
.19357 2.10679 m .24801 2.30102 L .26476 2.32836 L p F P
0 g
s
0 0 .269 r
.24801 2.30102 m .19357 2.10679 L .18736 2.07086 L p F P
0 g
s
.739 .237 .035 r
.43093 2.48152 m .37488 2.39094 L .32976 2.37432 L p F P
0 g
s
.7 .226 .12 r
.37488 2.39094 m .43093 2.48152 L .45994 2.48793 L p F P
0 g
s
.212 0 .025 r
.64026 2.38976 m .58246 2.48086 L .60775 2.4713 L p F P
0 g
s
.212 0 .025 r
.60775 2.4713 m .68479 2.37273 L .64026 2.38976 L p F P
0 g
s
.811 .791 .293 r
.81866 2.10387 m .76398 2.29868 L .76782 2.26996 L p F P
0 g
s
.811 .791 .293 r
.76782 2.26996 m .82364 2.06787 L .81866 2.10387 L p F P
0 g
s
.237 .076 .45 r
.21953 2.00051 m .22671 1.77904 L .26313 1.74772 L p F P
0 g
s
0 0 .351 r
.22671 1.77904 m .21953 2.00051 L .19607 2.03487 L p F P
0 g
s
.945 .654 .455 r
.78195 1.7763 m .78903 1.99781 L .75061 1.96715 L p F P
0 g
s
.945 .654 .455 r
.75061 1.96715 m .74446 1.74533 L .78195 1.7763 L p F P
0 g
s
.737 .212 0 r
.4053 2.47219 m .32976 2.37432 L .29247 2.35316 L p F P
0 g
s
.739 .237 .035 r
.32976 2.37432 m .4053 2.47219 L .43093 2.48152 L p F P
0 g
s
0 0 0 r
.68479 2.37273 m .60775 2.4713 L .6284 2.45928 L p F P
0 g
s
0 0 0 r
.6284 2.45928 m .72135 2.35124 L .68479 2.37273 L p F P
0 g
s
.402 .204 .494 r
.25686 1.9695 m .26313 1.74772 L .31148 1.72137 L p F P
0 g
s
.237 .076 .45 r
.26313 1.74772 m .25686 1.9695 L .21953 2.00051 L p F P
0 g
s
.885 .598 .496 r
.74446 1.74533 m .75061 1.96715 L .70012 1.94152 L p F P
0 g
s
.885 .598 .496 r
.70012 1.94152 m .69522 1.71946 L .74446 1.74533 L p F P
0 g
s
0 0 .488 r
.24316 2.27235 m .18736 2.07086 L .19607 2.03487 L p F P
0 g
s
0 0 .269 r
.18736 2.07086 m .24316 2.27235 L .24801 2.30102 L p F P
0 g
s
.99 .857 .5 r
.82364 2.06787 m .76782 2.26996 L .75935 2.24136 L p F P
0 g
s
.99 .857 .5 r
.75935 2.24136 m .81369 2.03195 L .82364 2.06787 L p F P
0 g
s
.634 .122 0 r
.38422 2.46035 m .29247 2.35316 L .26476 2.32836 L p F P
0 g
s
.737 .212 0 r
.29247 2.35316 m .38422 2.46035 L .4053 2.47219 L p F P
0 g
s
0 0 0 r
.72135 2.35124 m .6284 2.45928 L .64343 2.44531 L p F P
0 g
s
0 0 0 r
.64343 2.44531 m .7482 2.32619 L .72135 2.35124 L p F P
0 g
s
.511 .29 .515 r
.30643 1.94341 m .31148 1.72137 L .36947 1.70137 L p F P
0 g
s
.402 .204 .494 r
.31148 1.72137 m .30643 1.94341 L .25686 1.9695 L p F P
0 g
s
.826 .547 .516 r
.69522 1.71946 m .70012 1.94152 L .63993 1.92228 L p F P
0 g
s
.826 .547 .516 r
.63993 1.92228 m .63654 1.70003 L .69522 1.71946 L p F P
0 g
s
.634 .122 0 r
.26476 2.32836 m .3687 2.44652 L .38422 2.46035 L p F P
0 g
s
0 .037 .589 r
.3687 2.44652 m .26476 2.32836 L .24801 2.30102 L p F P
0 g
s
.738 .937 .606 r
.7482 2.32619 m .64343 2.44531 L .6521 2.43003 L p F P
0 g
s
.738 .937 .606 r
.6521 2.43003 m .76398 2.29868 L .7482 2.32619 L p F P
0 g
s
.166 .133 .573 r
.25061 2.24368 m .19607 2.03487 L .21953 2.00051 L p F P
0 g
s
0 0 .488 r
.19607 2.03487 m .25061 2.24368 L .24316 2.27235 L p F P
0 g
s
.983 .797 .577 r
.81369 2.03195 m .75935 2.24136 L .73881 2.21423 L p F P
0 g
s
.983 .797 .577 r
.73881 2.21423 m .78903 1.99781 L .81369 2.03195 L p F P
0 g
s
.592 .354 .525 r
.36592 1.9236 m .36947 1.70137 L .4343 1.68877 L p F P
0 g
s
.511 .29 .515 r
.36947 1.70137 m .36592 1.9236 L .30643 1.94341 L p F P
0 g
s
.77 .5 .526 r
.63654 1.70003 m .63993 1.92228 L .57299 1.91045 L p F P
0 g
s
.77 .5 .526 r
.57299 1.91045 m .57129 1.68809 L .63654 1.70003 L p F P
0 g
s
.657 .407 .53 r
.43242 1.91112 m .4343 1.68877 L .50272 1.68426 L p F P
0 g
s
.592 .354 .525 r
.4343 1.68877 m .43242 1.91112 L .36592 1.9236 L p F P
0 g
s
.715 .454 .53 r
.57129 1.68809 m .57299 1.91045 L .50263 1.90666 L p F P
0 g
s
.715 .454 .53 r
.50263 1.90666 m .50272 1.68426 L .57129 1.68809 L p F P
0 g
s
.657 .407 .53 r
.50272 1.68426 m .50263 1.90666 L .43242 1.91112 L p F P
0 g
s
0 .196 .722 r
.35948 2.43132 m .24801 2.30102 L .24316 2.27235 L p F P
0 g
s
0 .037 .589 r
.24801 2.30102 m .35948 2.43132 L .3687 2.44652 L p F P
0 g
s
.914 .98 .727 r
.76398 2.29868 m .6521 2.43003 L .65396 2.41414 L p F P
0 g
s
.914 .98 .727 r
.65396 2.41414 m .76782 2.26996 L .76398 2.29868 L p F P
0 g
s
.249 .725 .938 r
.50555 2.46942 m .49101 2.49113 L .45994 2.48793 L closepath p F P
0 g
s
.289 .764 .933 r
.50555 2.46942 m .52273 2.49099 L .49101 2.49113 L closepath p F P
0 g
s
.355 .81 .939 r
.50555 2.46942 m .55368 2.48752 L .52273 2.49099 L closepath p F P
0 g
s
.351 .252 .601 r
.27017 2.21638 m .21953 2.00051 L .25686 1.9695 L p F P
0 g
s
.166 .133 .573 r
.21953 2.00051 m .27017 2.21638 L .25061 2.24368 L p F P
0 g
s
.238 .697 .95 r
.50555 2.46942 m .45994 2.48793 L .43093 2.48152 L closepath p F P
0 g
s
.44 .859 .952 r
.50555 2.46942 m .58246 2.48086 L .55368 2.48752 L closepath p F P
0 g
s
.93 .723 .602 r
.78903 1.99781 m .73881 2.21423 L .70701 2.18991 L p F P
0 g
s
.93 .723 .602 r
.70701 2.18991 m .75061 1.96715 L .78903 1.99781 L p F P
0 g
s
.254 .677 .964 r
.50555 2.46942 m .43093 2.48152 L .4053 2.47219 L closepath p F P
0 g
s
.532 .9 .965 r
.50555 2.46942 m .60775 2.4713 L .58246 2.48086 L closepath p F P
0 g
s
.29 .662 .971 r
.50555 2.46942 m .4053 2.47219 L .38422 2.46035 L closepath p F P
0 g
s
.617 .925 .972 r
.50555 2.46942 m .6284 2.45928 L .60775 2.4713 L closepath p F P
0 g
s
.186 .305 .753 r
.35704 2.41546 m .24316 2.27235 L .25061 2.24368 L p F P
0 g
s
0 .196 .722 r
.24316 2.27235 m .35704 2.41546 L .35948 2.43132 L p F P
0 g
s
.946 .919 .754 r
.76782 2.26996 m .65396 2.41414 L .64887 2.39839 L p F P
0 g
s
.946 .919 .754 r
.64887 2.39839 m .75935 2.24136 L .76782 2.26996 L p F P
0 g
s
.338 .651 .969 r
.50555 2.46942 m .38422 2.46035 L .3687 2.44652 L closepath p F P
0 g
s
.469 .331 .61 r
.30107 2.19178 m .25686 1.9695 L .30643 1.94341 L p F P
0 g
s
.351 .252 .601 r
.25686 1.9695 m .30107 2.19178 L .27017 2.21638 L p F P
0 g
s
.686 .931 .968 r
.50555 2.46942 m .64343 2.44531 L .6284 2.45928 L closepath p F P
0 g
s
.874 .66 .61 r
.75061 1.96715 m .70701 2.18991 L .66539 2.16962 L p F P
0 g
s
.874 .66 .61 r
.66539 2.16962 m .70012 1.94152 L .75061 1.96715 L p F P
0 g
s
.39 .642 .957 r
.50555 2.46942 m .3687 2.44652 L .35948 2.43132 L closepath p F P
0 g
s
.734 .919 .955 r
.50555 2.46942 m .6521 2.43003 L .64343 2.44531 L closepath p F P
0 g
s
.345 .374 .748 r
.36156 2.39966 m .25061 2.24368 L .27017 2.21638 L p F P
0 g
s
.186 .305 .753 r
.25061 2.24368 m .36156 2.39966 L .35704 2.41546 L p F P
0 g
s
.922 .841 .747 r
.75935 2.24136 m .64887 2.39839 L .637 2.38351 L p F P
0 g
s
.922 .841 .747 r
.637 2.38351 m .73881 2.21423 L .75935 2.24136 L p F P
0 g
s
.553 .389 .612 r
.34195 2.17112 m .30643 1.94341 L .36592 1.9236 L p F P
0 g
s
.469 .331 .61 r
.30643 1.94341 m .34195 2.17112 L .30107 2.19178 L p F P
0 g
s
.822 .607 .613 r
.70012 1.94152 m .66539 2.16962 L .61588 2.1544 L p F P
0 g
s
.822 .607 .613 r
.61588 2.1544 m .63993 1.92228 L .70012 1.94152 L p F P
0 g
s
.44 .635 .938 r
.50555 2.46942 m .35948 2.43132 L .35704 2.41546 L closepath p F P
0 g
s
.762 .894 .937 r
.50555 2.46942 m .65396 2.41414 L .6521 2.43003 L closepath p F P
0 g
s
.619 .436 .613 r
.39089 2.15545 m .36592 1.9236 L .43242 1.91112 L p F P
0 g
s
.553 .389 .612 r
.36592 1.9236 m .39089 2.15545 L .34195 2.17112 L p F P
0 g
s
.452 .423 .735 r
.37288 2.38468 m .27017 2.21638 L .30107 2.19178 L p F P
0 g
s
.345 .374 .748 r
.27017 2.21638 m .37288 2.38468 L .36156 2.39966 L p F P
0 g
s
.772 .561 .613 r
.63993 1.92228 m .61588 2.1544 L .56089 2.14505 L p F P
0 g
s
.772 .561 .613 r
.56089 2.14505 m .57299 1.91045 L .63993 1.92228 L p F P
0 g
s
.486 .632 .918 r
.50555 2.46942 m .35704 2.41546 L .36156 2.39966 L closepath p F P
0 g
s
.884 .772 .734 r
.73881 2.21423 m .637 2.38351 L .61888 2.37022 L p F P
0 g
s
.884 .772 .734 r
.61888 2.37022 m .70701 2.18991 L .73881 2.21423 L p F P
0 g
s
.774 .864 .916 r
.50555 2.46942 m .64887 2.39839 L .65396 2.41414 L closepath p F P
0 g
s
.674 .479 .613 r
.44552 2.14559 m .43242 1.91112 L .50263 1.90666 L p F P
0 g
s
.619 .436 .613 r
.43242 1.91112 m .44552 2.14559 L .39089 2.15545 L p F P
0 g
s
.724 .52 .613 r
.57299 1.91045 m .56089 2.14505 L .50315 2.14206 L p F P
0 g
s
.724 .52 .613 r
.50315 2.14206 m .50263 1.90666 L .57299 1.91045 L p F P
0 g
s
.674 .479 .613 r
.50263 1.90666 m .50315 2.14206 L .44552 2.14559 L p F P
0 g
s
.527 .632 .898 r
.50555 2.46942 m .36156 2.39966 L .37288 2.38468 L closepath p F P
0 g
s
.775 .831 .896 r
.50555 2.46942 m .637 2.38351 L .64887 2.39839 L closepath p F P
0 g
s
.768 .8 .879 r
.50555 2.46942 m .61888 2.37022 L .637 2.38351 L closepath p F P
0 g
s
.755 .77 .865 r
.50555 2.46942 m .59533 2.35916 L .61888 2.37022 L closepath p F P
0 g
s
.739 .743 .855 r
.50555 2.46942 m .56745 2.3509 L .59533 2.35916 L closepath p F P
0 g
s
.721 .719 .848 r
.50555 2.46942 m .53658 2.34583 L .56745 2.3509 L closepath p F P
0 g
s
.7 .698 .844 r
.50555 2.46942 m .5042 2.34421 L .53658 2.34583 L closepath p F P
0 g
s
.678 .68 .844 r
.50555 2.46942 m .47189 2.34612 L .5042 2.34421 L closepath p F P
0 g
s
.653 .664 .848 r
.50555 2.46942 m .44121 2.35146 L .47189 2.34612 L closepath p F P
0 g
s
.626 .651 .855 r
.50555 2.46942 m .41364 2.35998 L .44121 2.35146 L closepath p F P
0 g
s
.597 .642 .866 r
.50555 2.46942 m .3905 2.37124 L .41364 2.35998 L closepath p F P
0 g
s
.564 .635 .88 r
.50555 2.46942 m .37288 2.38468 L .3905 2.37124 L closepath p F P
0 g
s
.53 .461 .723 r
.3905 2.37124 m .30107 2.19178 L .34195 2.17112 L p F P
0 g
s
.452 .423 .735 r
.30107 2.19178 m .3905 2.37124 L .37288 2.38468 L p F P
0 g
s
.843 .715 .722 r
.70701 2.18991 m .61888 2.37022 L .59533 2.35916 L p F P
0 g
s
.843 .715 .722 r
.59533 2.35916 m .66539 2.16962 L .70701 2.18991 L p F P
0 g
s
.591 .495 .714 r
.41364 2.35998 m .34195 2.17112 L .39089 2.15545 L p F P
0 g
s
.53 .461 .723 r
.34195 2.17112 m .41364 2.35998 L .3905 2.37124 L p F P
0 g
s
.803 .667 .713 r
.66539 2.16962 m .59533 2.35916 L .56745 2.3509 L p F P
0 g
s
.803 .667 .713 r
.56745 2.3509 m .61588 2.1544 L .66539 2.16962 L p F P
0 g
s
.591 .495 .714 r
.39089 2.15545 m .44121 2.35146 L .41364 2.35998 L p F P
0 g
s
.641 .526 .708 r
.44121 2.35146 m .39089 2.15545 L .44552 2.14559 L p F P
0 g
s
.765 .627 .708 r
.61588 2.1544 m .56745 2.3509 L .53658 2.34583 L p F P
0 g
s
.765 .627 .708 r
.53658 2.34583 m .56089 2.14505 L .61588 2.1544 L p F P
0 g
s
.641 .526 .708 r
.44552 2.14559 m .47189 2.34612 L .44121 2.35146 L p F P
0 g
s
.685 .558 .705 r
.47189 2.34612 m .44552 2.14559 L .50315 2.14206 L p F P
0 g
s
.725 .591 .705 r
.56089 2.14505 m .53658 2.34583 L .5042 2.34421 L p F P
0 g
s
.725 .591 .705 r
.5042 2.34421 m .50315 2.14206 L .56089 2.14505 L p F P
0 g
s
.685 .558 .705 r
.50315 2.14206 m .5042 2.34421 L .47189 2.34612 L p F P
0 g
s
.25 Mabswid
.63562 0 m
.92157 .38008 L
s
.92157 .38008 m
1 2.60379 L
s
1 2.60379 m
.66146 2.27841 L
s
.66146 2.27841 m
.63562 0 L
s
.08225 .21008 m
0 2.459 L
s
0 2.459 m
.66146 2.27841 L
s
.66146 2.27841 m
.63562 0 L
s
.63562 0 m
.08225 .21008 L
s
0 2.459 m
.36433 2.76516 L
s
.00436 2.46266 m
.02183 2.4579 L
s
[(-0.1)] -0.03058 2.47219 1 -0.27279 Mshowa
.09704 2.54055 m
.11453 2.53586 L
s
[(-0.05)] .06205 2.54992 1 -0.26785 Mshowa
.18721 2.61632 m
.20472 2.61171 L
s
[(0)] .15218 2.62554 1 -0.26309 Mshowa
.27497 2.69007 m
.2925 2.68554 L
s
[(0.05)] .23991 2.69914 1 -0.2585 Mshowa
.36042 2.76188 m
.37797 2.75742 L
s
[(0.1)] .32532 2.7708 1 -0.25406 Mshowa
.125 Mabswid
.0231 2.47841 m
.03358 2.47556 L
s
.04174 2.49407 m
.05222 2.49123 L
s
.06027 2.50965 m
.07076 2.50682 L
s
.0787 2.52514 m
.0892 2.52232 L
s
.11527 2.55587 m
.12577 2.55307 L
s
.1334 2.5711 m
.1439 2.56831 L
s
.15143 2.58626 m
.16194 2.58348 L
s
.16937 2.60133 m
.17988 2.59856 L
s
.20495 2.63123 m
.21546 2.62848 L
s
.2226 2.64606 m
.23311 2.64331 L
s
.24015 2.66081 m
.25066 2.65807 L
s
.25761 2.67548 m
.26812 2.67275 L
s
.29224 2.70459 m
.30277 2.70188 L
s
.30942 2.71903 m
.31995 2.71632 L
s
.32651 2.73339 m
.33704 2.73069 L
s
.34351 2.74767 m
.35404 2.74499 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{104.125, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001X00017b000`400?l00000o`00003oJ03oool0
06P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03o
ool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00
J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?oo
o`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X
0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool004@0oooo
0P00000R0?ooo`00@@3oool3000000030?ooo`00000000000240oooo000o0?ooo`800000103oool2
00000240oooo000l0?ooo`<000001P3oool00`000000oooo0000000P0?ooo`00>@3oool3000000T0
oooo00@000000?ooo`3oool000007`3oool003L0oooo0P00000<0?ooo`050000003oool0oooo0?oo
o`0000007P3oool003@0oooo0`00000>0?ooo`050000003oool0oooo0?ooo`0000007P3oool00340
oooo0`00000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool002h0oooo
0`00000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool002`0oooo0P00
000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool002T0oooo0`00000I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool002H0oooo0`00000L0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool002@0oooo0P00000O0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00240oooo0`00000Q0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool001l0oooo0P00000T0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool05P3oool001l0oooo0P00000T0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05@3oool001l0oooo00<000000?ooo`0000008`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo000O0?ooo`80000000<0oooo0000003o
ool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo000<0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol20?oo
o`040000003oool0oooo00000280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C
0?ooo`00303oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool00P3oool0
1@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0B0?ooo`002`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@000000000
00000000B02Lgol20?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool50000
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`001@3oool00`3o_g@0
0000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000
M;oo0?noM018W=l30?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool20000
000503P000000000H0000000001k0000100000030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool000`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0
W9ad04RLg`<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`8000000P0h
00000`000000H000000000020000000307/000000000S00000<0000000<0oooo0000003oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`00303oool0103ogi`0B0000000001d_ol90?ooo`030?oOW018
0000B9cO00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`L0000000<0
WTYU0000002`FFD02000000@0?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool4000000<0R3QQ00@0000009i:I@2NBVD000000P2`
FFD010000000`FIR0<5VHP31IV8400000100oooo00<000000?ooo`3oool03P3oool001l0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P00000206/NF@0500000028>640R3QQ08PhH@000000
0P2NBVD010000000/5UU0;1II@0000030<5VHP030000003@LEX00000008000003`3oool00`000000
oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
0`00000206/NF@0500000028>640R3QQ08PhH@0000000P2NBVD010000000/5UU0;1II@0000030<5V
HP030000003@LEX0000000<000003P3oool2000000l0oooo000O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool3000000<0JaiI00@0000008PhH@28>64000000`2NBVD01000
0000/5UU0;1II@0000030<5VHP050000003@LEX000000000003ONdT00P00000:0?ooo`<0000000<0
oooo0000003oool03P3oool001l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
000000050440B0000000JaiI06/NF@0000000`28>6401@000000WTYU09i:I@2NBVD0000000<0/5UU
00@000000<5VHP31IV80`FIR0P0000000`3@LEX000000=mkB@02000000L0oooo0P0000040?ooo`03
0000003oool0oooo00d0oooo000O0?ooo`030000003oool0oooo00X0oooo100000001@1104P00000
06/NF@1[7UT0000000<0R3QQ00D0000009i:I@2NBVD0WTYU000000030;1II@0400000031IV80`FIR
0<5VHP80000000D0d75J0000003ONdT000000>Qo:P040?ooo`<000001P3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`0;0?ooo`80000000@0000V0000001104P000000P1[
7UT01@000000R3QQ08PhH@28>640000000<0WTYU00D000000;1II@2`FFD0/5UU000000030<5VHP80
000000D0d75J0000003ONdT000000>Qo:P04000000T0oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0303oool2000000030440B0000000JaiI0080JaiI00<0000008PhH@28
>6402`0000020<5VHP80000000@0d75J0000003ONdT0gg]90P00000<0?ooo`030000003oool0oooo
00d0oooo000N0?ooo`030000003oool0oooo00/0oooo0`000000101104P0000006/NF@1[7UT40000
000309QLR0000000Z6V90080Z6V900H000000;MfR@2gMXT0]gJ900000035PHP400000080d75J00<0
00000=mkB@0000000P00000;0?ooo`030000003oool0oooo00d0oooo000N0?ooo`800000303oool0
10000000000V0440B01104P30000000308A<QP000000V5b80080V5b800D000000:QYR@2XJHT0Z6V9
000000030;MfR@0400000035PHP0aH680<F1R0D0000000@0gg]90000003XObX000002`3oool00`00
0000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`H000000`24C8H01@000000
V5b809QLR02HG8P0000000<0Z6V900D000000;MfR@2gMXT0]gJ9000000030<F1R08000000P3CSHH6
000000X0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool02P3oool30000
0080J3N100D0000008A<QP24C8H0Q4b60000000309QLR0050000002XJHT0Z6V90:QYR@0000000`2g
MXT010000000aH680<F1R035PHP200000080dhf600<000000>:JP@3RVX400`00000:0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo00X0oooo0`00000206PgP@0500000024
C8H0Q4b608A<QP0000000`2HG8P01@000000Z6V90:QYR@2XJHT0000000<0]gJ900@000000<F1R035
PHP0aH680P0000020=>=QP030000003RVX40hYZ100<000002P3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`090?ooo`@000000P1X=h401@000000Q4b608A<QP24C8H00000
00<0V5b800D000000:QYR@2XJHT0Z6V9000000030;MfR@0400000035PHP0aH680<F1R08000000P3C
SHH01@000000hYZ10>:JP@000000lJUh008000002@3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`090?ooo`80000000D0?aQg0000001X=h40J3N10000000308A<QP050000
002HG8P0V5b809QLR00000000`2XJHT01@000000]gJ90;MfR@2gMXT0000000<0aH680P0000020=>=
QP050000003RVX40hYZ10000003aZGP00P0000090?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo00P0oooo0`0000001@0o67L0000006PgP@1X=h40000000<0Q4b600D00000
09QLR02HG8P0V5b8000000030:QYR@050000002gMXT0]gJ90;MfR@0000000`35PHP01@000000dhf6
0000003CSHH000000080hYZ100<000000?6YN00000000P0000090?ooo`030000003oool0oooo00`0
oooo000N0?ooo`030000003oool0oooo00P0oooo00D000000000G`000000?aQg0000000206PgP@05
00000024C8H0Q4b608A<QP0000000`2HG8P01@000000Z6V90:QYR@2XJHT0000000<0]gJ900T00000
0<F1R035PHP0aH680000003CSHH000000=>=QP0000000P3RVX401@000000lJUh0000003l]V800000
00T0oooo00<000000?ooo`3oool0303oool001h0oooo0P0000090?ooo`050000000005l0000003lH
M`0000000P1X=h401@000000Q4b608A<QP24C8H0000000<0V5b800D000000:QYR@2XJHT0Z6V90000
00030;MfR@0900000035PHP0aH680<F1R0000000dhf60000003CSHH000000080hYZ100D000000?6Y
N0000000o;IR000000090?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo
00P0oooo00D000000000G`000000?aQg0000000206PgP@0500000024C8H0Q4b608A<QP0000000`2H
G8P01@000000Z6V90:QYR@2XJHT0000000<0]gJ900T000000<F1R035PHP0aH680000003CSHH00000
0=>=QP0000000P3RVX401@000000lJUh0000003l]V80000000T0oooo00<000000?ooo`3oool0303o
ool001h0oooo00<000000?ooo`3oool0203oool01@000000001O0000000o67L000000080J3N100D0
000008A<QP24C8H0Q4b60000000309QLR0030000002XJHT0Z6V900<000000P2gMXT02@000000aH68
0<F1R035PHP000000=>=QP000000dhf6000000020>:JP@050000003aZGP000000?bfHP0000002@3o
ool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`050000000005l0
000003lHM`0000000P1X=h4010000000Q4b608A<QP24C8H7000000030:aiV`000000^H>K00L00000
00@0dhf60000003CSHH000000P3RVX401@000000lJUh0000003l]V80000000T0oooo00<000000?oo
o`3oool0303oool001h0oooo00<000000?ooo`3oool0203oool01@000000001O0000000o67L00000
0080J3N100<0000008A<QP0000000P00000309i_V`050000002/NI/0[7VK0:aiV`0000000`2iPi/0
10000000aHjK0<F>V`35SY/3000000090=>=QP000000hYZ10>:JP@000000lJUh0000003l]V800000
00T0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0203oool01@000000
001O0000000o67L000000080J3N10P00000208iSV`050000002NKi/0WVnK09i_V`0000000`2/NI/0
1@000000^H>K0;V3V`2iPi/0000000<0aHjK00<000000=6IV`0000000P0000020>:JP@050000003a
ZGP000000?bfHP0000002@3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?oo
o`080?ooo`040000000005l0000003lHM`@000000`2>Hi/01@000000WVnK09i_V`2NKi/0000000<0
[7VK00D000000;V3V`2iPi/0^H>K000000030<F>V`040000003AVI/000000=6IV`@0000000@0lJUh
0000003l]V8000002@3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`08
0?ooo`050000000005l0000003lHM`0000000P1iE9X01@000000SV>K08iSV`2>Hi/0000000<0WVnK
00D000000:aiV`2/NI/0[7VK000000030;V3V`0900000035SY/0aHjK0<F>V`000000dIVK0000003A
VI/000000080gZJJ00D000000?6YN0000000o;IR000000090?ooo`030000003oool0oooo00`0oooo
000N0?ooo`8000002@3oool00`000000001O0000000200000080NEBJ00D0000008iSV`2>Hi/0SV>K
0000000309i_V`050000002/NI/0[7VK0:aiV`0000000`2iPi/02@000000aHjK0<F>V`35SY/00000
0=6IV`000000dIVK000000020=jVVP<0000000<0o;IR0000003oool0203oool00`000000oooo0?oo
o`0<0?ooo`002`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0
okmd00000000000000000000M02oool20?ooo`030000003oool0oooo00P0oooo00D000000000G`00
0000GD6H0000000307UDVP040000002>Hi/0SV>K000000<0WVnK00D000000:aiV`2/NI/0[7VK0000
00030;V3V`0600000035SY/0aHjK0<F>V`000000dIVK0P0000030=jVVP040000003/]YP000000?bf
HP800000203oool00`000000oooo0?ooo`0<0?ooo`002`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00L0oooo00<0W4P00000M02oool0103oool00`000000oooo0?ooo`080?ooo`<0000000<0GD6H0000
001iE9X00P1iE9X010000000SV>K08iSV`00000309i_V`050000002/NI/0[7VK0:aiV`0000000P2i
Pi/00`000000aHjK0<F>V`020<F>V`040000003AVI/00000000000<0gZJJ00<000000>bfV0000000
0`0000080?ooo`030000003oool0oooo00`0oooo000:0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo203oool00`3o_g@0000007Boo`030?ooo`030000003oool0oooo00P0oooo0`00000205e1V004
0000001iE9X0NEBJ000000<0SV>K00@0000009i_V`2NKi/000000`2/NI/010000000^H>K0;V3V`00
00030<F>V`030000003AVI/0dIVK008000000P3NYYX01@000000k;JH0>bfV0000000n/RC00800000
203oool00`000000oooo0?ooo`0<0?ooo`00103oool00`3o_g@00000000000020000000307Boo`3o
okl0M4RL0080oooo00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00H00000030TTP0`9980000005e1V000000207UDVP050000002>Hi/0SV>K08iS
V`0000000P2NKi/01@000000[7VK0:aiV`2/NI/000000080^H>K00D000000<F>V`35SY/0aHjK0000
00020=6IV`8000000P3NYYX00`000000k;JH000000020?[8T`800000203oool00`000000oooo0?oo
o`0<0?ooo`002`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono
07@0M02oool20?ooo`030000003oool0oooo00P0oooo00H00000030TTP0`9980000005e1V0000002
07UDVP050000002>Hi/0SV>K08iSV`0000000P2NKi/01@000000[7VK0:aiV`2/NI/000000080^H>K
00D000000<F>V`35SY/0aHjK000000020=6IV`8000000P3NYYX00`000000k;JH000000020?[8T`80
0000203oool00`000000oooo0?ooo`0<0?ooo`002`3oool0103ogi`0B0000000001d_ol80?ooo`04
0=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool0203oool01P000000<2BB030TTP000000
GD6H00000080NEBJ00D0000008iSV`2>Hi/0SV>K0000000209i_V`050000002/NI/0[7VK0:aiV`00
00000P2iPi/01@000000aHjK0<F>V`35SY/000000080dIVK0P0000020=jVVP070000003/]YP00000
0?[8T`000000o]V1000000080?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0
oooo00P0oooo0P000000100`9980000005e1V000000207UDVP050000002>Hi/0SV>K08iSV`000000
0P2NKi/01@000000[7VK0:aiV`2/NI/000000080^H>K00D000000<F>V`35SY/0aHjK000000020=6I
V`8000000P3NYYX01`000000k;JH0000003jb9<000000?kIP@000000203oool00`000000oooo0?oo
o`0<0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`8000000P0`9982000000<0NEBJ00@00000
08iSV`2>Hi/000000P2NKi/01@000000[7VK0:aiV`2/NI/000000080^H>K00D000000<F>V`35SY/0
aHjK000000020=6IV`040000003NYYX0gZJJ0=jVVP8000000P3jb9<00`000000o]V10?ooo`080?oo
o`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo00P0oooo0P000002030TTP80
00000`1iE9X01@000000SV>K08iSV`000000WVnK00X000000P35SY/010000000dIVK0=6IV`000002
0=jVVP030000003/]YP000000080n/RC0P0000090?ooo`030000003oool0oooo00`0oooo000N0?oo
o`030000003oool0oooo00P0oooo0P000002030TTP030000001M@IP000000080NEBJ00<0000008iS
V`0000000P0000000`2RNjP000000:j4Z0020:j4Z0050000002iSJP0^HfX00000034UZP010000000
2`3AVI/000000=jVVP3NYYX000000>bfV0000000n/RC0000003nfH40000000T0oooo00<000000?oo
o`3oool0303oool001h0oooo00<000000?ooo`3oool0203oool300000004030TTP000000GD6H0000
0080NEBJ0P0000001@2DLZT000000:9kZ02RNjP0000000<0[XBX00@000000;V=Z02iSJP000000`34
UZP00`000000cj6Y00000002000000050=jVVP000000k;JH0000003jb9<00P00000:0?ooo`030000
003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo00X0oooo0P000002030TTP0305e1V000
00000000008000000P2DLZT010000000XW^X0:9kZ00000030:j4Z0040000002iSJP0^HfX000000<0
a9JX00D000000<nQZ@3?XJT000000=Z]ZP0300000080n/RC0P00000:0?ooo`030000003oool0oooo
00`0oooo000M0?ooo`030000003oool0oooo00X0oooo0P000002030TTP0505e1V0000000PfNZ08=W
ZP0000000P2DLZT01@000000XW^X0:9kZ02RNjP000000080[XBX00@000000;V=Z02iSJP000000`34
UZP010000000cj6Y0<nQZ@0000020=Z]ZP8000000P3jb9<2000000X0oooo00<000000?ooo`3oool0
303oool001d0oooo00<000000?ooo`3oool02P3oool200000080<2BB0P00000308=WZP040000002D
LZT0U7:Y00000080XW^X00@000000:j4Z02^Q:P000000P2iSJP010000000a9JX0<BFZ00000020<nQ
Z@80000000D0fZfZ0000003V_:/000000?[8T`03000000X0oooo00<000000?ooo`3oool0303oool0
01d0oooo00<000000?ooo`3oool02P3oool200000005030TTP000000000006eJZ`0000000P23IjX0
10000000U7:Y09AbZ@0000020:9kZ0040000002^Q:P0[XBX00000080^HfX00@000000<BFZ034UZP0
00000P3?XJT2000000030=Z]ZP000000i[b[00@000002`3oool00`000000oooo0?ooo`0<0?ooo`00
7@3oool00`000000oooo0?ooo`0;0?ooo`040000000`9980000004i9[08000000P23IjX010000000
U7:Y09AbZ@0000020:9kZ0060000002^Q:P0[XBX0000002iSJP000000`34UZP00`000000cj6Y0<nQ
Z@03000000040>JlZ`000000l/j/0?;>[0800000303oool00`000000oooo0?ooo`0;0?ooo`007@3o
ool2000000`0oooo0P00000204i9[0050000001]FZ/0000008=WZP0000000P2DLZT010000000XW^X
0:9kZ00000020:j4Z0030000002iSJP0000000<0a9JX00<000000<nQZ@3?XJT00`000000103V_:/0
00000?;>[03bcZ`2000000`0oooo00<000000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3o
ool02`3oool30000000404i9[0000000KEZ[00000080PfNZ00<0000009AbZ@0000000P2RNjP01P00
0000[XBX0:j4Z0000000^HfX000000<0a9JX00@000000<nQZ@000000fZfZ0P0000000`3V_:/00000
0?;>[003000000`0oooo00<000000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3oool02`3o
ool300000080CTV/0P00000208=WZP030000002DLZT000000080XW^X00H000000:j4Z02^Q:P00000
0;V=Z00000030<BFZ0070000003?XJT000000=Z]ZP000000i[b[000000020?;>[08000003@3oool0
0`000000oooo0?ooo`0;0?ooo`007@3oool00`000000oooo0?ooo`0<0?ooo`090000000L;ZP00000
04i9[0000000KEZ[00000023IjX000000080U7:Y00P000000:9kZ02RNjP000000:j4Z0000000^HfX
00000080a9JX00T000000<nQZ@3?XJT000000=Z]ZP000000i[b[0000003bcZ`00`00000=0?ooo`03
0000003oool0oooo00/0oooo000M0?ooo`030000003oool0oooo00`0oooo0`0000001P1>BJ`00000
06eJZ`000000PfNZ00000080U7:Y00P000000:9kZ02RNjP000000:j4Z0000000^HfX00000080a9JX
00T000000<nQZ@3?XJT000000=Z]ZP000000i[b[0000003bcZ`00`00000=0?ooo`030000003oool0
oooo00/0oooo000M0?ooo`030000003oool0oooo00`0oooo0P0000001`0L;ZP0000004i9[0000000
KEZ[00000023IjX00P2DLZT020000000XW^X0:9kZ0000000[XBX0000002iSJP000000P34UZP01000
0000cj6Y0000003J[JX3000000040?;>[000000000000?7_V0h0oooo00<000000?ooo`3oool02`3o
ool001d0oooo00<000000?ooo`3oool03@3oool30000000504i9[0000000KEZ[00000023IjX00P2D
LZT;000000030<nQZ@000000fZfZ00<0000000@0l/j/00000000000000003P3oool00`000000oooo
0?ooo`0;0?ooo`007@3oool00`000000oooo0?ooo`0=0?ooo`80000000<072jX0000000000000P1]
FZ/01023IjX000000000000000020:F5/P050000002_S;4000000;VD/@0000000P32WK8400000006
0>JlZ`00000000000?;>[0000000lNnH3`3oool00`000000oooo0?ooo`0;0?ooo`007@3oool00`00
0000oooo0?ooo`0>0?ooo`<0000000<0CTV/06eJZ`1]FZ/00P00000209Um/`070000002UQK800000
0:n</@000000^IBa000000020<:M/P80c:Nc0P0000000`3V_:/000000?;>[003000000l0oooo00<0
00000?ooo`3oool02`3oool001d0oooo0P00000?0?ooo`80000000<072jX0000000000000P000000
3`2;MKH0000009Um/`000000YHFb0000002_S;4000000;VD/@000000`Yfb0000003<Yk<000000=Jb
]@03000000030?;>[000000000000100oooo00<000000?ooo`3oool02`3oool001d0oooo00<00000
0?ooo`3oool03`3oool50000000307U/^0000000000000d000000P3O_kP400000100oooo00<00000
0?ooo`3oool02`3oool001d0oooo00<000000?ooo`3oool03`3oool600000080Ue^700<000000:QX
R02XJ8P00P2XJ8P00`000000]gB80;MdR0020;MdR00300000035P8L0000000D000004@3oool00`00
0000oooo0?ooo`0;0?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`<0000000@0Pd^40000002G
FhL0Ue^73P0000020<F0Q`D00000403oool00`000000oooo0?ooo`0;0?ooo`007@3oool00`000000
oooo0?ooo`0<0?ooo`<000000P23Bh@400000080Z9k;00<000000:nRbP2_X/X00P2_X/X00`000000
]ZO:0;JWbP020;JWbP030000002l[//0000000<000000P3CS8D3000000h0oooo00<000000?ooo`3o
ool02`3oool001d0oooo00<000000?ooo`3oool02`3oool00`000000IcEo06LeO`0300000080XI[=
00<000000:RNb`2XW//00P2XW//01@000000[j;:0:nRbP2_X/X0000000<0]ZO:00<000000;b^b`2l
[//00P2l[//500000080hYV00P00000<0?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000
003oool0oooo00X0oooo100000000`2IUm0000000:6Jc@020:6Jc@040000002XW//0Z9k;0:RNb`/0
00000P2l[//01P000000`[C=00000032]<d000000<Nld080000000<0hYV00000000000002`3oool0
0`000000oooo0?ooo`0;0?ooo`007@3oool00`000000oooo0?ooo`090?ooo`030000000m57@00000
00<0VIO@00@000000:6Jc@2QV/d0XI[=100000000`2Y^>@000000:^ii0020:^ii0060000002]^^@0
[K[T0:fji0000000[[cT1@0000000`32]<d000000<Nld0020<Nld080000000<0lZQf0000003oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`007@3oool00`000000oooo0?ooo`080?ooo`050000000m
57@0000008nDe00000000`2IUm03000000030:Jgi@000000ZKST0080ZKST00D000000:^ii02[^N@0
ZkWT000000020:fji0050000002^_>@0[[cT0:jli00000000P2`_^@2000000@0akc@00D000000<c5
d`000000lZQf000000090?ooo`030000003oool0oooo00/0oooo000M0?ooo`8000002@3oool20000
0080SiCD00H0000009VGd000000000000:BfiP0000030:Jgi@050000002Y^>@0ZKST0:Vhi0000000
0P2[^N@010000000[K[T0:fji00000030:jli0050000002`_^@0/;kT0000002a`>D00P0000000`37
_=0000000<c5d`020<c5d`8000002@3oool00`000000oooo0?ooo`0;0?ooo`005@3oool0103OW4P0
000000000018W=l40?ooo`030000003oool0oooo00L0oooo0P00000408nDe0030000002T]^H0Y;KV
0080Y;KV00@000000:Jgi@2V]nD000000P2Y^>@9000000040:jli0000000/;kT0;2ni08000000`2a
`>D00`000000c<GC0<c5d`030<c5d`800000203oool00`000000oooo0?ooo`0;0?ooo`005@3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool01`3oool01`000000QI;I0000
00000000SiCD0000002R]^L00P0000030:BfiP030000002V]nD0Y[OU0080000000D0Xl_d0000002P
bOD0X<We0000000209g7m@040000002Ka?D0000000000080/;kT0P0000020;70i@050000002a`^L0
00000000003<aM<0100000080?ooo`030000003oool0oooo00/0oooo000D0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`060?ooo`8000000`25T]T2000000<0X[KW
0P0000020:BfiP80000000X0Ylcc000000000000Xl_d0000002PbOD0000009g7m@000000VlCe0P00
0000102I`_@000000000002a`>D3000000@0/L;W00@000000=3?f03@cmP0d<oH0P0000070?ooo`03
0000003oool0oooo00/0oooo000D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`00
0000oooo0?ooo`060?ooo`D000000P2P]nP2000000<0X[KW0P0000000`2ZcO800000000000020:O<
l`L000000P2I`_@20000000309RolP000000000000<0/L;W0P0000000`2aa>P000000=3?f0040000
00L0oooo00<000000?ooo`3oool02`3oool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?oo
o`030000003oool0oooo00H0oooo00@0000007VAg`1iTMl0NI7O0P0000030:2gj0@0000000<0[Lg`
0000000000002@0000000`1g__d00000000000030000000309Rll@000000000000800000102aa>P0
1@000000d]WN0=;IgP3BfMh0000000L0oooo00<000000?ooo`3oool02`3oool001D0oooo00@0omnL
04P000000000M;oo103oool00`000000oooo0?ooo`060?ooo`060000001iTMl0NI7O07VAg`000000
W[OZ0P0000000`2P]nP000000:o<kP020:o<kPh0000000<0N[7f0000000000000`000000102I^^l0
00000;74j02aa>P2000000030;76jP000000d]WN0080d]WN00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`070?ooo`@00000102N]nXM000000@0
/LKZ100000080?ooo`030000003oool0oooo00X0oooo000L0?ooo`030000003oool0oooo00P0oooo
00<0000006ZAi@0000000P00000309jgjP040000002ab^`0/L[/0;7:k1d000000P3Ai>D00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000L0?ooo`8000002@3oool300000080WKW/
1`0000020;?8jPH0000000@0PQ0O000000000000ZBdG2000000209bfjP030000002`b>`0/<S/00<0
/<S/00@000000=7Ti@0000000000203oool00`000000oooo0?ooo`0:0?ooo`00703oool00`000000
oooo0?ooo`080?ooo`030000001JT^`0000000T000000P2ca^P40000000506D05P000000PQ0O0000
002H8Ql00P0000000`2e<`<00000000000020000000309jej0000000000000X000002@3oool00`00
0000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`090?ooo`030000001JT^`0000000@0
Vk[^00<000000;?6j02ca^P00P0000001@2ca>H000000000000k0040I@0F00T0000000<0]bl00000
002P]>H00P0000000`2N]NP000000:o:k@040:o:k@<000002P3oool00`000000oooo0?ooo`0:0?oo
o`00703oool00`000000oooo0?ooo`090?ooo`80000000@0FY;/0000002K^^h0Vk[^100000001@2c
a>H00000000000000000>`010080000000L0Ob=90000002F>4l000000:U7C`000000^UA:00<00000
00<0]bl00000000000002P00000;0?ooo`030000003oool0oooo00X0oooo000L0?ooo`030000003o
ool0oooo00X0oooo1@00000309^lk`80000000<0/l7U0000000000000P0000001`1o8dT0000009Hh
C`2F>4l000000:U7C`0000000P2jE4X8000000<0[L__00@000000;odl02om?0000002`3oool00`00
0000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`<000000P2K_>l200000006
09^nl@00000000000000001O1Sd000000P1o8dT010000000USQ?09HhC`0000020:U7C`050000002j
E4X000000<UM?`0000000P3FHbP00`000000Zl_a0:_;l@06000000`0oooo00<000000?ooo`3oool0
2P3oool001`0oooo00<000000?ooo`3oool0303oool4000000<0Vkka0`0000001@1O1Sd0000007lS
B@1o8dT000000080USQ?00@000000:U7C`2YAdl000000P2jE4X010000000bEdo0000003FHbP20000
0080Zl_a00@000000:WdlP00000000003@3oool00`000000oooo0?ooo`0:0?ooo`00703oool00`00
0000oooo0?ooo`0>0?ooo`L000000P1O1Sd010000000Ob=907lSB@00000209HhC`040000002YAdl0
ZDM?00000080^UA:00@000000<UM?`000000eV<X1P00000?0?ooo`030000003oool0oooo00X0oooo
000L0?ooo`030000003oool0oooo00l0oooo1P00000205l6?@030000001o8dT0000000<0USQ?00@0
00000:U7C`2YAdl000000P2jE4X010000000bEdo0000003FHbP500000100oooo00<000000?ooo`3o
ool02P3oool001`0oooo00<000000?ooo`3oool04@3oool300000080G`Hm00@0000007lSB@1o8dT0
00000`2F>4l01`000000ZDM?0:U7C`2YAdl000000;YDBP0000000P39GCl400000180oooo00<00000
0?ooo`3oool02P3oool001`0oooo0P00000A0?ooo`@000000P1O1Sd00`000000Ob=90000000:0000
00030;YDBP000000bEdo0080000000<0eV<X0000000000004@3oool00`000000oooo0?ooo`0:0?oo
o`00703oool00`000000oooo0?ooo`0@0?ooo`<000000P1O1Sd30000000308i3K0000000XE=_0080
XE=_00H000000;9QK`2bHFl0/V5_00000032KFd3000000030<UM?`000000eV<X008000004@3oool0
0`000000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`0?0?ooo`H0000000D0M2eV0000
002>@f`0ST=/000000030:5CK`050000002bHFl0/V5_0;9QK`0000000P32KFd00`000000dGQV0000
0002000000030=IS:000000000000100oooo00<000000?ooo`3oool02P3oool001`0oooo00<00000
0?ooo`3oool03P3oool5000000<0M2eV00@0000008i3K02>@f`000000`2QDfl01@000000/V5_0;9Q
K`2bHFl000000080`Ve]00D000000=5hIP3AN6H000000>23F`04000000l0oooo00<000000?ooo`3o
ool02P3oool001`0oooo00<000000?ooo`3oool03P3oool300000005050=F@000000M2eV07@]IP00
00000`2>@f`01@000000XE=_0:5CK`2QDfl0000000<0/V5_00@000000<9]K@32KFd000000P3AN6H0
0`000000h8=K0>23F`03000000l0oooo00<000000?ooo`3oool02P3oool001`0oooo00<000000?oo
o`3oool03@3oool5000000<0M2eV00D0000008i3K02>@f`0ST=/000000030:5CK`050000002bHFl0
/V5_0;9QK`0000000`32KFd01`000000dGQV000000000000h8=K0000003]S4<00P00000>0?ooo`03
0000003oool0oooo00X0oooo000L0?ooo`030000003oool0oooo00d0oooo0`0000000`1@3ET00000
07@]IP0207@]IP040000002>@f`0ST=/000000@0XE=_00D000000;9QK`2bHFl0/V5_000000030<9]
K@040000003AN6H0000000000080h8=K00<000000>f<@`0000003P3oool00`000000oooo0?ooo`0:
0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`80000000@05P100000001@3ET000000`1d;FH0
10000000ST=/08i3K00000040:5CK`030000002bHFl0/V5_0080/V5_00D000000<9]K@32KFd00000
0=5hIP0200000080h8=K00@000000>f<@`00000000003@3oool00`000000oooo0?ooo`0:0?ooo`00
703oool00`000000oooo0?ooo`0<0?ooo`80000000@05P100000001@3ET000000`1d;FH010000000
ST=/08i3K00000040:5CK`030000002bHFl0/V5_0080/V5_00D000000<9]K@32KFd000000=5hIP02
00000080h8=K00@000000>f<@`000000ihPD3@3oool00`000000oooo0?ooo`0:0?ooo`00703oool0
0`000000oooo0?ooo`0;0?ooo`070000000000h0000001H0@0000000D0eI0000000307@]IP040000
002>@f`0ST=/000000@0XE=_00<000000;9QK`2bHFl00P2bHFl03P000000`Ve]0<9]K@000000dGQV
0000003AN6H000000>23F`000000kHa30000003WR1@00000303oool00`000000oooo0?ooo`0:0?oo
o`00703oool00`000000oooo0?ooo`0;0?ooo`80000000D05P100000001@3ET0D0eI0000000207@]
IP050000002>@f`0ST=/08i3K0000000102QDfl00`000000/V5_0;9QK`020;9QK`0800000032KFd0
`Ve]0000003AN6H000000=5hIP0000020>23F`040000003]S4<00000000000`0oooo00<000000?oo
o`3oool02P3oool001`0oooo00<000000?ooo`3oool02`3oool20000000401H0@0000000D0eI0000
00<0M2eV00D0000008i3K02>@f`0ST=/000000040:5CK`030000002bHFl0/V5_0080/V5_00@00000
0<9]K@32KFd0`Ve]0P0000001P3AN6H000000>23F`3PPe/000000>f<@`800000303oool00`000000
oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`80000000@05P100000001@3ET0
00000`1d;FH00`000000ST=/08i3K00=00000080`Ve]0P0000001P3AN6H000000>23F`3PPe/00000
0>f<@`8000003@3oool00`000000oooo0?ooo`090?ooo`00703oool00`000000oooo0?ooo`0:0?oo
o`070000000000h0000001H0@0000000D0eI0000000207@]IP@0000000<0UeZ60000002XJ8L00`2X
J8L00`000000]gB70;MdQ`020;MdQ`0300000035OhH0000000<000000P3AN6H01`000000h8=K0000
003]S4<000000>N850000000303oool00`000000oooo0?ooo`090?ooo`00703oool00`000000oooo
0?ooo`0:0?ooo`80000000@05P100000001@3ET0D0eI0`0000000`22BX<0000009MJQP0209MJQP03
0000002XJ8L0Z6R70080Z6R700<000000;MdQ`2gM8L00P2gM8L01P000000aGn60<EoQP35OhH00000
0=><Q0<000000P3PPe/010000000kHa300000000000<0?ooo`030000003oool0oooo00T0oooo000L
0?ooo`030000003oool0oooo00X0oooo0P0000000`0F0400000000000002000000<0PTZ300D00000
09MJQP2GFXH0UeZ6000000040:QXQ`030000002gM8L0]gB70080]gB700P000000<EoQP35OhH0aGn6
0000003CS8@000000=><Q0@0000000<0kHa3000000000000303oool00`000000oooo0?ooo`090?oo
o`00703oool00`000000oooo0?ooo`090?ooo`050000000000h05P1001H0@00000000P1V=7h01@00
0000PTZ3089:P`22BX<0000000<0UeZ600<000000:QXQ`2XJ8L00P2XJ8L00`000000]gB70;MdQ`02
0;MdQ`0900000035OhH0aGn60<EoQP000000dhb40000003CS8@000000080hYUn00D000000>f<@`00
0000ihPD0000000;0?ooo`030000003oool0oooo00T0oooo000L0?ooo`030000003oool0oooo00T0
oooo1@00000206HdOP0500000022BX<0PTZ3089:P`0000000`2GFXH00`000000Z6R70:QXQ`020:QX
Q`030000002gM8L0]gB70080]gB700T000000<EoQP35OhH0aGn60000003CS8@000000=><Q0000000
0P3RVGh5000000/0oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3oool02@3o
ool200000080?1=c00@0000006HdOP1V=7h000000`22BX<01@000000UeZ609MJQP2GFXH0000000@0
Z6R700<000000;MdQ`2gM8L00P2gM8L02@000000aGn60<EoQP35OhH000000=><Q0000000dhb40000
00020>:IOP030000003aYg@0lJMd008000002`3oool00`000000oooo0?ooo`090?ooo`006`3oool2
000000/0oooo0P00000203`CL`040000001V=7h0ISAn000000<0PTZ300D0000009MJQP2GFXH0UeZ6
000000040:QXQ`030000002gM8L0]gB70080]gB700T000000<EoQP35OhH0aGn60000003CS8@00000
0=><Q00000000P3RVGh00`000000lJMd0?6WM002000000/0oooo00<000000?ooo`3oool02@3oool0
00P0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM0000000
00000000000007@0_ooo0P3oool00`000000oooo0?ooo`090?ooo`<000000P0l4g<010000000ISAn
06HdOP000003089:P`050000002GFXH0UeZ609MJQP000000102XJ8L00`000000]gB70;MdQ`020;Md
Q`0900000035OhH0aGn60<EoQP000000dhb40000003CS8@000000080hYUn00<000000?6WM03aYg@0
0`00000:0?ooo`030000003oool0oooo00T0oooo00080?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`040?ooo`030000003oool0oooo00T0oooo00<000000000F@000000
0P0l4g<010000000ISAn06HdOP000003089:P`050000002GFXH0UeZ609MJQP000000102XJ8L00`00
0000]gB70;MdQ`020;MdQ`0900000035OhH0aGn60<EoQP000000dhb40000003CS8@000000080hYUn
00H000000?6WM03aYg@000000?^cG000000:0?ooo`030000003oool0oooo00T0oooo00070?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`030?ooo`030000003oool0
oooo00T0oooo00<000000000F@0000000P0l4g<00`000000ISAn00000004089:P`050000002GFXH0
UeZ609MJQP000000102XJ8L00`000000]gB70;MdQ`020;MdQ`0900000035OhH0aGn60<EoQP000000
dhb40000003CS8@000000080hYUn00H000000?6WM03aYg@000000?^cG000000:0?ooo`030000003o
ool0oooo00T0oooo00070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000000F@0000000P0l4g<00`000000ISAn
00000004089:P`050000002GFXH0UeZ609MJQP000000102XJ8L00`000000]gB70;MdQ`020;MdQ`09
00000035OhH0aGn60<EoQP000000dhb40000003CS8@000000080hYUn00H000000?6WM03aYg@00000
0?^cG000000:0?ooo`030000003oool0oooo00T0oooo00080?ooo`0509a8B02Lgol0oono07@0M02o
ool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`80oooo00<000000?ooo`3oool02@3oool0
1@000000001I0000000l4g<000000080ISAn00<00000089:P`22BX<00P22BX<01@000000UeZ609MJ
QP2GFXH0000000@0Z6R700<000000;MdQ`2gM8L00P2gM8L02@000000aGn60<EoQP35OhH000000=><
Q0000000dhb4000000030>:IOP050000003aYg@000000?^cG00000002P3oool00`000000oooo0?oo
o`090?ooo`00203oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`<0oooo
00<000000?ooo`3oool02@3oool01@000000001I0000000l4g<000000080ISAn00<00000089:P`22
BX<00P22BX<01@000000UeZ609MJQP2GFXH0000000@0Z6R700<000000;MdQ`2gM8L00P2gM8L02@00
0000aGn60<EoQP35OhH000000=><Q0000000dhb4000000030>:IOP050000003aYg@000000?^cG000
00002P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`090?ooo`050000
000005T0000003`CL`0000000P1V=7h00`000000PTZ3089:P`02089:P`050000002GFXH0UeZ609MJ
QP000000102XJ8L00`000000]gB70;MdQ`020;MdQ`0900000035OhH0aGn60<EoQP000000dhb40000
003CS8@0000000<0hYUn00D000000?6WM0000000nk=L0000000:0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`030000003oool0oooo00T0oooo00D000000000F@000000?1=c0000000206HdOP03
00000022BX<0PTZ30080PTZ300<0000009MJQP2GFXH03@0000020<EoQP050000003CS8@000000=><
Q00000000`3RVGh01@000000lJMd0000003k/e`0000000X0oooo00<000000?ooo`3oool02@3oool0
01/0oooo00<000000?ooo`3oool02@3oool01@000000001I0000000l4g<000000080ISAn00@00000
089:P`22BX<0PTZ3100000000`2NKi`000000:ajW0030:ajW0030000002iQI`0^HFL0080^HFL00<0
00000<F?W0000000100000000`3CS8@000000>:IOP020>:IOP050000003aYg@000000?^cG0000000
2P3oool00`000000oooo0?ooo`090?ooo`006`3oool2000000X0oooo00D000000000F@000000?1=c
0000000206HdOP0600000022BX<000000000002=Hi`000000`2NKi`00`000000[7ZL0:ajW0020:aj
W0030000002iQI`0^HFL0080^HFL00H000000<F?W035Si`0aHnL0000003BVi`3000000<0hYUn00D0
00000?6WM0000000nk=L0000000:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003o
ool0oooo00T0oooo00H000000000F@000000?1=c0000001V=7h3000000<0SF>L00D0000009i_W02N
Ki`0WVnL000000040:ajW0030000002iQI`0^HFL0080^HFL00P000000<F?W035Si`0aHnL0000003B
Vi`000000=:KW0<0000000H0hYUn0000003aYg@000000?^cG000000:0?ooo`030000003oool0oooo
00T0oooo000K0?ooo`030000003oool0oooo00P0oooo0P0000000`0005T0000003`CL`0200000003
07QDW0000000SF>L00<0SF>L00D0000009i_W02NKi`0WVnL000000040:ajW0030000002iQI`0^HFL
0080^HFL00T000000<F?W035Si`0aHnL0000003BVi`000000=:KW00000000P3OZ9`2000000030?6W
M0000000nk=L008000002@3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?oo
o`080?ooo`80000000@0001I00000000000000000P1hE9`00`000000SF>L08eSW00208eSW0050000
002NKi`0WVnL09i_W0000000102/NY`00`000000^HFL0;V5W0020;V5W00900000035Si`0aHnL0<F?
W0000000dY^L0000003BVi`0000000<0gjRL0`0000000`3k/e`00000000000090?ooo`030000003o
ool0oooo00T0oooo000K0?ooo`030000003oool0oooo00P0oooo0P000000100005T0000000000000
000307QDW0050000002=Hi`0SF>L08eSW00000000`2NKi`00`000000[7ZL0:ajW0020:ajW0030000
002iQI`0^HFL0080^HFL00H000000<F?W035Si`0aHnL0000003BVi`2000000@0gjRL00@000000>ji
VP000000nk=L0P0000090?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo
00P0oooo0P0000001@0005T0000005U0V@1I@9T000000080N5BL00D0000008eSW02=Hi`0SF>L0000
000309i_W0030000002/NY`0[7ZL0080[7ZL00<000000;V5W02iQI`00P2iQI`01P000000aHnL0<F?
W035Si`000000=:KW08000000`3OZ9`00`000000k[VJ0>jiVP04000000T0oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0203oool400000080FD2I00@0000007QDW01hE9`0
00000`2=Hi`01@000000WVnL09i_W02NKi`0000000@0[7ZL00D000000;V5W02iQI`0^HFL00000004
0<F?W0040000003BVi`00000000000<0gjRL00<000000>jiVP3^^IX0100000090?ooo`030000003o
ool0oooo00T0oooo000K0?ooo`030000003oool0oooo00P0oooo0P0000001@0Z8Y80000005U0V@1I
@9T000000080N5BL00D0000008eSW02=Hi`0SF>L0000000409i_W0050000002/NY`0[7ZL0:ajW000
00000`2iQI`01@000000aHnL0<F?W035Si`000000080dY^L0P0000030=nXW0030000003^^IX00000
0080nlbC0P0000090?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00P0
oooo0P00000202XRTP030000001I@9T000000080N5BL00<0000008eSW02=Hi`00P2=Hi`01@000000
WVnL09i_W02NKi`0000000<0[7ZL00D000000;V5W02iQI`0^HFL000000030<F?W0030000003BVi`0
dY^L008000000`3OZ9`00`000000k[VJ000000020?_<T`8000002@3oool00`000000oooo0?ooo`09
0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`070000000007`0000002XRTP000000FD2I0000
000307QDW0050000002=Hi`0SF>L08eSW00000000`2NKi`01@000000[7ZL0:ajW02/NY`0000000<0
^HFL00D000000<F?W035Si`0aHnL000000020=:KW08000000`3OZ9`00`000000k[VJ000000020?_<
T`030?gKO`000000oooo00T0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3o
ool0203oool01`000000001l0000000Z8Y80000005U0V@0000000`1hE9`01@000000SF>L08eSW02=
Hi`0000000<0WVnL00D000000:ajW02/NY`0[7ZL000000030;V5W00500000035Si`0aHnL0<F?W000
00000P3BVi`200000080gjRL00P000000>jiVP3^^IX000000?_<T`000000oM]o000000X0oooo00<0
00000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool02@3oool20000000502XRTP000000
FD2I05U0V@0000000P1hE9`01@000000SF>L08eSW02=Hi`0000000<0WVnL00D000000:ajW02/NY`0
[7ZL000000030;V5W00500000035Si`0aHnL0<F?W00000000P3BVi`200000080gjRL00L000000>ji
VP3^^IX000000?_<T`000000oM]o00/0oooo00<000000?ooo`3oool0203oool001/0oooo00<00000
0?ooo`3oool02@3oool20000000502XRTP000000FD2I05U0V@0000000P1hE9`01@000000SF>L08eS
W02=Hi`0000000<0WVnL00D000000:ajW02/NY`0[7ZL000000030;V5W00500000035Si`0aHnL0<F?
W00000000P3BVi`01`000000gjRL0=nXW03OZ9`000000>jiVP0000000P3kc9<2000000/0oooo00<0
00000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool02@3oool01`000000001l0000000Z
8Y80000005U0V@0000000P1hE9`01@000000SF>L08eSW02=Hi`0000000<0WVnL00D000000:ajW02/
NY`0[7ZL000000030;V5W00500000035Si`0aHnL0<F?W00000000P3BVi`02`000000gjRL0=nXW03O
Z9`000000>jiVP000000nlbC0000003mfgl0000000/0oooo00<000000?ooo`3oool0203oool001/0
oooo00<000000?ooo`3oool02@3oool01`000000001l0000000Z8Y80000005U0V@0000000`1hE9`0
10000000SF>L08eSW000000209i_W0/000000P35Si`010000000dY^L0=:KW00000030=nXW0070000
003^^IX000000?_<T`000000oM]o0000000;0?ooo`030000003oool0oooo00P0oooo000K0?ooo`03
0000003oool0oooo00X0oooo0P000000100Z8Y80000005U0V@00000307QDW0030000002=Hi`00000
00<0000000<0Y8Je0000002_S[@00P2_S[@01P000000^INd0;VG]02iUk@000000<>P]@@0000000D0
dY^L0000003OZ9`0gjRL000000020>jiVP040000003kc9<00000000000`0oooo00<000000?ooo`3o
ool0203oool001/0oooo00<000000?ooo`3oool02P3oool010000000001l00000000000205U0V@<0
N5BL0P0000000`2GO[H000000:B6]@020:B6]@050000002_S[@0[hjd0:n>]00000000`2iUk@01P00
0000`j2e0<>P]@33X;D000000<fZ]P<0000000@0gjRL0000003^^IX0k[VJ0P0000000`3mfgl00000
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo00X0oooo00@0
00000000O0000000:R:B0P1I@9T0101hE9`0000000000000000309Mn]P040000002TQ[D0Y8Je0000
00<0[hjd00D000000;VG]02iUk@0^INd000000030<>P]@<0cJZf00X000000=Ng^000000000000>ji
VP000000nlbC0000003mfgl00000303oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000
oooo0?ooo`0:0?ooo`<0000000@0:R:B05U0V@1I@9T000000`27M[T010000000Ugjf09Mn]P000003
0:B6]@040000002_S[@0[hjd00000080^INd00D000000<>P]@33X;D0`j2e000000020<fZ]P800000
0P3G]kP3000000040?_<T`0000000000000000`0oooo00<000000?ooo`3oool0203oool001/0oooo
00<000000?ooo`3oool02`3oool20000000402XRTP0000000000000000<0QgJi00@0000009Mn]P2G
O[H000000`2TQ[D010000000[hjd0:n>]00000020;VG]00500000033X;D0`j2e0<>P]@0000000P3=
Z[H2000000060=Ng^0000000h/Fk0>;5^`000000nlbC0P00000=0?ooo`030000003oool0oooo00P0
oooo000K0?ooo`030000003oool0oooo00/0oooo00L000000000O0000000F5no0000001cK;`00000
00<0QgJi00@0000009Mn]P2GO[H000000P2TQ[D010000000[hjd0:n>]00000020;VG]00400000033
X;D0`j2e00000080cJZf00D000000=Ng^0000000ekNh000000020>;5^`80000000<0oM]o0000003o
ool0303oool00`000000oooo0?ooo`080?ooo`006P3oool2000000d0oooo00L000000000O0000000
F5no0000001cK;`0000000<0QgJi00@0000009Mn]P2GO[H000000P2TQ[D010000000[hjd0:n>]000
00020;VG]00400000033X;D0`j2e00000080cJZf00@000000=Ng^000000000000P3RaK/01@000000
k=No0000003mfgl0000000d0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3o
ool0303oool20000000602m>`0000000F5no0000001cK;`000000P27M[T010000000Ugjf09Mn]P00
00020:B6]@040000002_S[@0[hjd00000080^INd00@000000<>P]@33X;D000000P3=Z[H01P000000
ekNh000000000000h/Fk00000080k=No0`00000=0?ooo`030000003oool0oooo00P0oooo000J0?oo
o`030000003oool0oooo00d0oooo00L0000002m>`0000000F5no0000001cK;`0000000<0QgJi00<0
000009Mn]P0000000P2TQ[D010000000[hjd0:n>]00000020;VG]00700000033X;D0`j2e0000003=
Z[H000000=Ng^00200000080h/Fk00D000000>cG_`000000l^_10000000>0?ooo`030000003oool0
oooo00P0oooo000J0?ooo`030000003oool0oooo00d0oooo0P0000001P0_C/00000005QO_`000000
Lfbl00000080QgJi00H0000009Mn]P2GO[H000000:B6]@0000020:n>]0050000002iUk@0^INd0000
0033X;D01@0000001P3G]kP00000000000000000k=No00000080l^_100<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`0400000000<[P0
000002m>`080000000D0Lfbl00000027M[T0QgJi0000000209Mn]P070000002TQ[D0Y8Je0000002_
S[@000000;VG]00400000080cJZf00@000000=Ng^0000000h/Fk0`0000020?;[`@030>Wj^P000000
oooo00d0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3oool03P3oool20000
000602m>`0000000F5no0000001cK;`000000P27M[T00`000000Ugjf000000020:B6]@D000000P33
X;D00`000000cJZf000000020=Ng^0060000003RaK/000000>cG_`000000l^_10P00000?0?ooo`03
0000003oool0oooo00P0oooo000J0?ooo`030000003oool0oooo00l0oooo0P0000000`0_C/000000
05QO_`0200000080QgJi00<0000009Mn]P2GO[H00`0000001P2_S[@000000;VG]0000000`j2e0000
0080cJZf00P000000=Ng^0000000h/Fk0000003/ekl000000?;[`@<000003`3oool00`000000oooo
0?ooo`080?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`<0000000<0F5no0000001cK;`03P00
0000203=Z[H000000=Ng^03G]kP000000>;5^`000000k=No1000000@0?ooo`030000003oool0oooo
00P0oooo000J0?ooo`030000003oool0oooo0140oooo1P00000208Mf^@<0000000D0YjWI0000002]
[]P000000;>bf002000000080;fnfP00000000000=Ng^0000000h/Fk0000003/ekl4000000030?oo
o`000000oooo00h0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3oool04@3o
ool50000000607=/_0000000000009RTg@000000X:KJ0P000000202][]P000000000002h^=T00000
0;fnfP000000`LGM0P0000001P3RaK/00000000000000000jOZj000000<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`@00000
00P0oooo000000000000000005QO_`000000T:;Q00000080V:CM0P0000000`2WZMT0000000000002
000000080;fnfP000000`LGM0<75g@000000a<cQ0000003/ekl3000000D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`001P3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo0`3oool2000000/0oooo0`0000060?oo
o`P0000000<0V:CM0000000000001@0000000`31aMd0000000000006000000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`001P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`060?ooo`@000002P3oool=0000
00030;fnfP000000000000L000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00000000000
0000001809cOo`<0oooo00<000000?ooo`3oool00`3oool3000000l0oooo5@00000;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool000D0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`0000000`00000B0?oo
oa@000003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00060?ooo`05
09a8B028RDP000000000000fW=l00P3oool00`3ookl0M0000018W0020?ooo`060?ooS`0e00000000
0000000004P0W=oo0P3oool2000001H0oooo00<000000?ooo`0000004000000?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool000H0oooo00H0omnL02/000000000M;oo09a8
M02oool70?ooo`030?oOW018000055o400D0oooo0P00000E0?ooo`030000003oool0oooo00l00000
4@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00060?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`050?ooo`800000503oool00`000000
oooo0?ooo`030?ooo`T000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00000`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1`3oool00`3o_g@0B9cO0?ooo`060?ooo`8000004`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool000L0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0309a8M02o_g@0B9cO00P0oooo0`00000A0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`001`3oool0103ogi`0B0000000
001d_ol80?ooo`030?noM0000000B9cO00X0oooo0P00000@0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`001`3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0
00000000000DGl@40?ooo`8000003`3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo
0?ooo`0000002@3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0
oooo09a8M02oool0omnL04Q8W0020?ooo`0305lD501Oa?l0oooo00<0oooo0P00000>0?ooo`030000
003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool000H0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2?=A@0GlCo0?oo
o`040?ooo`<00000303oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000000T0oooo0000
0`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool0
203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00=Hl0oooo0?ooo`050?ooo`<0
00002`3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool000L0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0;mdB01Oa?l:0?ooo`@000002@3o
ool00`000000oooo0?ooo`0T0?ooo`040000003oool000000?ooo`8000002@3oool000L0oooo00@0
omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000000e
S`80oooo00@0a5lD00000000000055o40`3oool3000000T0oooo00<000000?ooo`3oool07@3oool0
1`000000oooo0?ooo`000000oooo0000003oool01000000;0?ooo`007`3oool01@1O=El0oooo0?oo
o`1O53D0Sooo00@0oooo0P0000080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000
0P3oool4000000l0oooo000N0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1@3oool00`000000
oooo000000060?ooo`030000003oool0oooo01L0oooo00@000000?ooo`000000oooo1@00000C0?oo
o`007P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool000000?ooo`D000005`3oool001l0oooo00D0Ga@D
05o4o`3oohl0=@0e08ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo00000004000001/0oooo000C0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono03D0000055l00`3oool01034B@P0000000000005=/@20?ooo`040<AO50000000000001AO
a0<0oooo0`0000030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`000000oooo1000000=
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0M0000000
00000000001809cOo`40oooo000C0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01`1O=El0
oooo0?ooo`1O53D0Sooo0?o4G`0D55l00P3oool00`1O51@0GlCo0?ooo`020?ooo`<000000P3oool0
0`000000oooo0?ooo`080?ooo`040000003oool000000?ooo`@000004@3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool00P3oool00180oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`03
0?ooo`D000001P3oool010000000oooo0000003oool4000001@0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol80?ooo`030?noM018W=l0oooo0080oooo000B0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD00P0000000`00=Hl0oooo
0?ooo`050?ooo`@0000000D0oooo0000003oool000000?ooo`04000000/0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`070=nLB0000000000004RLg`3oool0_gA808R9
B0020000000304RLg`3oool0oooo00<0oooo00<0okmd04RLg`3oool00P3oool001<0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`0805lD501Oa?l0oon?03D0=@2?ool0oooo08le501Oa?l:0?oo
o`<0000000<0oooo0000000000000P00000?0?ooo`0509adW03oool0oooo09a8M02oool01`3oool0
1`2LM9`0oooo09a8B01O?g@0_ono07@0B00fB9`00P3oool00`2LB4P0W=oo0?ooo`020?ooo`0309a8
M02o_g@0B9cO00<0oooo000C0?ooo`040?oOW0180000000007Boo`P0oooo00@0a4T8000000000000
1CK40P3oool01`2?=@00000000000000=Hl0oooo0?ooS`0e00000P000000100001@0GlCo0?ooo`3o
ool300000180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`070?oo_`1dB9`0oooo0?oO
W00e0000000007Boo`030?ooo`030;mdB02Lgol0oooo0080oooo00<0okmd00000018W=l00`3oool0
01l0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo01L0oooo00L0gia8
000000000000B9cO0?ooo`2oM4P0W=oo00H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo
0;md0080000000<007Bo0?ooo`3oool0203oool001h0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol80?ooo`030?noM018W=l0oooo01L0oooo00L0W7BL0?ooo`2LB4P0Gcmd0;oo_`1d07@0_ooo00L0
oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cOo``0oooo000N0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`060?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool01`3OW4P0000000000018W=l0oono07A8W03OW4P00`000000
0`1d_ol0oooo0?ooo`060?ooo`040?oOW0180000000007Boo`80oooo00@0_g@000000000000007Bo
2P3oool001l0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00L0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0;09adW03oool0oooo09a8M02ookl0M3iO04Q8W03o
ool0_gA805loB02Lgol0703oool001l0oooo00@0omnL04P000000000M;oo203oool00`3o_g@00000
04RLg`060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0303ookl0M4RL0?ooo`3oool0
_gA809cOo`2LB4P0W=oo0?oo_`1d07@0SgA809cOoa`0oooo000^0?ooo`030=md8000000000000080
000000P0M;oo0?ooS`0e000004RL0?ooo`2oM4P0W=no07@00080000000D0001809cOo`3oool0oono
07A8W0020?ooo`040;mdB02Lgol0omnL03D00080000000<007Bo0?ooo`3oool06`3oool002h0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`020?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0?noM018
W=l40?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0;mdB02LgolO0?ooo`00;@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`80oooo00@0omnL04P000000000M;oo0P3oool00`3o_g@0B9cO0?oo
o`030?ooo`040?oOW0180000000007Boo`80oooo00@0_g@000000000000007Bo7@3oool002L0oooo
00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00L0oooo
00<0okmd04RLg`3oool0:P3oool002h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8
M02o_g@0B9cO02/0oooo000^0?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd00000018W=l0
:`3oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?oo
o`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X
0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo
001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0
oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool006P0oooo001X0?ooo`00J03oool0
06P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 103.125}, {286.875, 0}} -> {0.19314, -0.174572, \
0.00506254, 0.00506254}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08507 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0565391 1.16579 1.22515e-016 1.16579 [
[.11348 .2201 -23.4727 -9 ]
[.11348 .2201 .52731 0 ]
[.23055 .17066 -28.1551 -9 ]
[.23055 .17066 1.8449 0 ]
[.35348 .11877 -5.39387 -9 ]
[.35348 .11877 .60613 0 ]
[.48273 .06425 -20.6269 -9 ]
[.48273 .06425 3.37313 0 ]
[.61878 .00689 -14.7587 -9 ]
[.61878 .00689 3.24131 0 ]
[.03184 .84115 -13.7648 0 ]
[.03184 .84115 10.2352 9 ]
[.1309 .91067 -16.7284 0 ]
[.1309 .91067 13.2716 9 ]
[.22073 .97371 -3.26234 0 ]
[.22073 .97371 2.73766 9 ]
[.30255 1.03113 -12.756 0 ]
[.30255 1.03113 11.244 9 ]
[.3774 1.08365 -9.37187 0 ]
[.3774 1.08365 8.62813 9 ]
[.06972 .28305 -24 -2.63668 ]
[.06972 .28305 0 6.36332 ]
[.05278 .38919 -30 -2.73094 ]
[.05278 .38919 0 6.26906 ]
[.0345 .5037 -6 -2.83339 ]
[.0345 .5037 0 6.16661 ]
[.01472 .62763 -24 -2.94517 ]
[.01472 .62763 0 6.05483 ]
[-0.00675 .76218 -18 -3.06759 ]
[-0.00675 .76218 0 5.93241 ]
[ 0 0 0 0 ]
[ 1 1.08507 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08825 .24547 m
.67223 0 L
s
.12355 .23063 m
.12858 .2359 L
s
[(-0.1)] .11348 .2201 .95606 1 Mshowa
.24016 .18162 m
.24496 .18709 L
s
[(-0.05)] .23055 .17066 .87701 1 Mshowa
.36257 .13016 m
.36712 .13586 L
s
[(0)] .35348 .11877 .79796 1 Mshowa
.49124 .07608 m
.49549 .08199 L
s
[(0.05)] .48273 .06425 .71891 1 Mshowa
.62664 .01916 m
.63056 .0253 L
s
[(0.1)] .61878 .00689 .63985 1 Mshowa
.125 Mabswid
.14642 .22102 m
.14942 .2242 L
s
.16952 .21131 m
.17249 .21452 L
s
.19284 .20151 m
.19578 .20474 L
s
.21638 .19161 m
.2193 .19487 L
s
.26416 .17153 m
.26702 .17484 L
s
.2884 .16134 m
.29123 .16468 L
s
.31288 .15105 m
.31567 .15441 L
s
.33761 .14066 m
.34036 .14405 L
s
.38779 .11956 m
.39048 .123 L
s
.41326 .10885 m
.41592 .11232 L
s
.43899 .09804 m
.44162 .10153 L
s
.46498 .08711 m
.46757 .09064 L
s
.51776 .06493 m
.52028 .0685 L
s
.54456 .05366 m
.54704 .05727 L
s
.57164 .04228 m
.57407 .04591 L
s
.59899 .03078 m
.60139 .03444 L
s
.10088 .24016 m
.10393 .24329 L
s
.65457 .00742 m
.65689 .01113 L
s
.25 Mabswid
0 .80281 m
.40068 1.08507 L
s
.03396 .82674 m
.03502 .81953 L
s
[(-0.1)] .03184 .84115 .14707 -1 Mshowa
.13257 .8962 m
.1334 .88896 L
s
[(-0.05)] .1309 .91067 .11522 -1 Mshowa
.222 .95919 m
.22263 .95194 L
s
[(0)] .22073 .97371 .08745 -1 Mshowa
.30347 1.01659 m
.30393 1.00932 L
s
[(0.05)] .30255 1.03113 .063 -1 Mshowa
.378 1.06909 m
.3783 1.06181 L
s
[(0.1)] .3774 1.08365 .04132 -1 Mshowa
.125 Mabswid
.05449 .84119 m
.05509 .83686 L
s
.0746 .85536 m
.07518 .85103 L
s
.09431 .86924 m
.09486 .86491 L
s
.11363 .88285 m
.11415 .87851 L
s
.15115 .90928 m
.15162 .90494 L
s
.16937 .92212 m
.16982 .91777 L
s
.18724 .93471 m
.18767 .93036 L
s
.20478 .94707 m
.20519 .94272 L
s
.23889 .9711 m
.23925 .96674 L
s
.25548 .98278 m
.25582 .97842 L
s
.27177 .99425 m
.27208 .98989 L
s
.28776 1.00552 m
.28805 1.00116 L
s
.3189 1.02746 m
.31916 1.02309 L
s
.33406 1.03814 m
.3343 1.03377 L
s
.34896 1.04864 m
.34918 1.04427 L
s
.36361 1.05895 m
.36381 1.05458 L
s
.01302 .81198 m
.01368 .80766 L
s
.39215 1.07906 m
.39232 1.07469 L
s
.25 Mabswid
.08825 .24547 m
0 .80281 L
s
.08318 .27748 m
.08991 .27469 L
s
[(-0.1)] .06972 .28305 1 -0.41407 Mshowa
.06634 .38386 m
.07312 .38119 L
s
[(-0.05)] .05278 .38919 1 -0.39313 Mshowa
.04816 .49864 m
.055 .49611 L
s
[(0)] .0345 .5037 1 -0.37036 Mshowa
.02849 .62287 m
.03538 .62049 L
s
[(0.05)] .01472 .62763 1 -0.34552 Mshowa
.00713 .75776 m
.01408 .75555 L
s
[(0.1)] -0.00675 .76218 1 -0.31831 Mshowa
.125 Mabswid
.07991 .29812 m
.08396 .29647 L
s
.07659 .31908 m
.08065 .31743 L
s
.07323 .34035 m
.07728 .33872 L
s
.06981 .36194 m
.07387 .36032 L
s
.06281 .40611 m
.06689 .40453 L
s
.05924 .42871 m
.06332 .42714 L
s
.0556 .45165 m
.05969 .4501 L
s
.05191 .47496 m
.05601 .47343 L
s
.04435 .52269 m
.04846 .52119 L
s
.04048 .54714 m
.0446 .54565 L
s
.03655 .57197 m
.04067 .57051 L
s
.03255 .59721 m
.03668 .59577 L
s
.02436 .64895 m
.0285 .64754 L
s
.02016 .67547 m
.02431 .67408 L
s
.01589 .70244 m
.02005 .70107 L
s
.01155 .72986 m
.01571 .72851 L
s
.0864 .25713 m
.09044 .25544 L
s
.00264 .78614 m
.00681 .78483 L
s
.25 Mabswid
.08825 .24547 m
0 .80281 L
s
0 .80281 m
.40068 1.08507 L
s
.40068 1.08507 m
.41822 .58191 L
s
.41822 .58191 m
.08825 .24547 L
s
.67223 0 m
.92732 .41537 L
s
.92732 .41537 m
1 .94769 L
s
1 .94769 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.08825 .24547 m
0 .80281 L
s
0 .80281 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.67223 0 m
.08825 .24547 L
s
.41822 .58191 m
.92732 .41537 L
s
.92732 .41537 m
1 .94769 L
s
1 .94769 m
.40068 1.08507 L
s
.40068 1.08507 m
.41822 .58191 L
s
0 0 m
1 0 L
1 1.08507 L
0 1.08507 L
closepath
clip
newpath
.5 Mabswid
.691 .708 .861 r
.46089 .4791 m .44773 .51047 L .50088 .51733 L p F P
0 g
s
.691 .708 .861 r
.50088 .51733 m .50504 .48491 L .46089 .4791 L p F P
0 g
s
.738 .591 .692 r
.49879 .55685 m .50088 .51733 L .44773 .51047 L p F P
0 g
s
.685 .703 .861 r
.50504 .48491 m .50088 .51733 L .55488 .51704 L p F P
0 g
s
.706 .563 .691 r
.50088 .51733 m .49879 .55685 L .55734 .55653 L p F P
0 g
s
.706 .563 .691 r
.55734 .55653 m .55488 .51704 L .50088 .51733 L p F P
0 g
s
.685 .703 .861 r
.55488 .51704 m .54994 .48466 L .50504 .48491 L p F P
0 g
s
.678 .698 .861 r
.54994 .48466 m .55488 .51704 L .60787 .50958 L p F P
0 g
s
.672 .537 .692 r
.55488 .51704 m .55734 .55653 L .61482 .54863 L p F P
0 g
s
.672 .537 .692 r
.61482 .54863 m .60787 .50958 L .55488 .51704 L p F P
0 g
s
.738 .591 .692 r
.44773 .51047 m .44114 .54957 L .49879 .55685 L p F P
0 g
s
.733 .447 .495 r
.49933 .59405 m .49879 .55685 L .44114 .54957 L p F P
0 g
s
.68 .404 .498 r
.49879 .55685 m .49933 .59405 L .55668 .59375 L p F P
0 g
s
.68 .404 .498 r
.55668 .59375 m .55734 .55653 L .49879 .55685 L p F P
0 g
s
.623 .358 .495 r
.55734 .55653 m .55668 .59375 L .61297 .58619 L p F P
0 g
s
.623 .358 .495 r
.61297 .58619 m .61482 .54863 L .55734 .55653 L p F P
0 g
s
.696 .715 .863 r
.41914 .46738 m .3973 .49659 L .44773 .51047 L p F P
0 g
s
.696 .715 .863 r
.44773 .51047 m .46089 .4791 L .41914 .46738 L p F P
0 g
s
.77 .622 .695 r
.44114 .54957 m .44773 .51047 L .3973 .49659 L p F P
0 g
s
.678 .698 .861 r
.60787 .50958 m .59395 .47835 L .54994 .48466 L p F P
0 g
s
.671 .694 .863 r
.59395 .47835 m .60787 .50958 L .65798 .49514 L p F P
0 g
s
.635 .512 .696 r
.60787 .50958 m .61482 .54863 L .66927 .53331 L p F P
0 g
s
.635 .512 .696 r
.66927 .53331 m .65798 .49514 L .60787 .50958 L p F P
0 g
s
.77 .622 .695 r
.3973 .49659 m .38636 .53485 L .44114 .54957 L p F P
0 g
s
.784 .488 .487 r
.44287 .58708 m .44114 .54957 L .38636 .53485 L p F P
0 g
s
.733 .447 .495 r
.44114 .54957 m .44287 .58708 L .49933 .59405 L p F P
0 g
s
.556 .302 .486 r
.61482 .54863 m .61297 .58619 L .66627 .57151 L p F P
0 g
s
.556 .302 .486 r
.66627 .57151 m .66927 .53331 L .61482 .54863 L p F P
0 g
s
.701 .722 .866 r
.3814 .45007 m .35147 .47603 L .3973 .49659 L p F P
0 g
s
.701 .722 .866 r
.3973 .49659 m .41914 .46738 L .3814 .45007 L p F P
0 g
s
.802 .656 .702 r
.38636 .53485 m .3973 .49659 L .35147 .47603 L p F P
0 g
s
.671 .694 .863 r
.65798 .49514 m .63543 .46616 L .59395 .47835 L p F P
0 g
s
.664 .692 .866 r
.63543 .46616 m .65798 .49514 L .70332 .47406 L p F P
0 g
s
.594 .488 .702 r
.65798 .49514 m .66927 .53331 L .71868 .5109 L p F P
0 g
s
.594 .488 .702 r
.71868 .5109 m .70332 .47406 L .65798 .49514 L p F P
0 g
s
.802 .656 .702 r
.35147 .47603 m .33644 .51301 L .38636 .53485 L p F P
0 g
s
.837 .53 .471 r
.38924 .57298 m .38636 .53485 L .33644 .51301 L p F P
0 g
s
.784 .488 .487 r
.38636 .53485 m .38924 .57298 L .44287 .58708 L p F P
0 g
s
.473 .781 .998 r
.47798 .46373 m .46089 .4791 L .50504 .48491 L p F P
0 g
s
.473 .781 .998 r
.50504 .48491 m .51045 .46805 L .47798 .46373 L p F P
0 g
s
.51 .818 1 r
.51045 .46805 m .50504 .48491 L .54994 .48466 L p F P
0 g
s
.561 .851 .997 r
.57589 .46317 m .54352 .46786 L p .55324 .46988 L F P
0 g
s
.561 .851 .997 r
.59395 .47835 m .57589 .46317 L p .55324 .46988 L F P
0 g
s
.617 .876 .99 r
.60626 .45414 m .57589 .46317 L p .58732 .46374 L F P
0 g
s
.617 .876 .99 r
.63543 .46616 m .60626 .45414 L p .58732 .46374 L F P
0 g
s
.418 .859 .767 r
.60626 .45414 m .63338 .44105 L p .62759 .44331 L F P
0 g
s
0 0 0 r
.57589 .46317 m .60626 .45414 L p .60131 .45564 L F P
0 g
s
.617 .876 .99 r
.57589 .46317 m .59395 .47835 L .63543 .46616 L p F P
0 g
s
0 0 0 r
.55714 .46908 m .57589 .46317 L p .60131 .45564 L F P
0 g
s
0 0 0 r
.57611 .46344 m .55714 .46908 L p .56534 .46659 L F P
0 g
s
0 0 0 r
.60626 .45414 m .57611 .46344 L p .56534 .46659 L F P
0 g
s
.418 .859 .767 r
.57611 .46344 m .60626 .45414 L p .62759 .44331 L F P
0 g
s
.418 .859 .767 r
.59292 .45531 m .57611 .46344 L p .58563 .45972 L F P
0 g
s
.418 .859 .767 r
.63338 .44105 m .59292 .45531 L p .58563 .45972 L F P
0 g
s
.63 .963 .849 r
.60681 .445 m .59292 .45531 L p .60338 .45018 L F P
0 g
s
.63 .963 .849 r
.65607 .42436 m .60681 .445 L p .60338 .45018 L F P
0 g
s
.635 .908 .606 r
.60681 .445 m .61713 .43294 L p .61043 .43953 L F P
0 g
s
0 0 0 r
.59292 .45531 m .60681 .445 L p .6006 .45065 L F P
0 g
s
.561 .851 .997 r
.54352 .46786 m .54994 .48466 L .59395 .47835 L p F P
0 g
s
.63 .963 .849 r
.59292 .45531 m .63338 .44105 L .65607 .42436 L p F P
0 g
s
0 0 0 r
.5589 .48863 m .59292 .45531 L p .6006 .45065 L F P
0 g
s
0 0 0 r
.56566 .48364 m .5589 .48863 L p .56415 .48385 L F P
0 g
s
0 0 0 r
.60681 .445 m .56566 .48364 L p .56415 .48385 L F P
0 g
s
.635 .908 .606 r
.56566 .48364 m .60681 .445 L p .61043 .43953 L F P
0 g
s
.635 .908 .606 r
.5706 .47783 m .56566 .48364 L p .57128 .4781 L F P
0 g
s
.635 .908 .606 r
.61713 .43294 m .5706 .47783 L p .57128 .4781 L F P
0 g
s
.032 0 0 r
.55063 .49259 m .57611 .46344 L p .58745 .46012 L F P
0 g
s
.032 0 0 r
.59292 .45531 m .5589 .48863 L .55063 .49259 L p F P
0 g
s
.75 .879 .465 r
.5706 .47783 m .57347 .47147 L p .5699 .47757 L F P
0 g
s
0 0 0 r
.56566 .48364 m .5706 .47783 L p .56717 .48343 L F P
0 g
s
0 0 0 r
.53887 .52973 m .56566 .48364 L p .56717 .48343 L F P
0 g
s
0 0 0 r
.54048 .52786 m .53887 .52973 L p .5405 .52707 L F P
0 g
s
0 0 0 r
.5706 .47783 m .54048 .52786 L p .5405 .52707 L F P
0 g
s
.75 .879 .465 r
.54048 .52786 m .5706 .47783 L p .5699 .47757 L F P
0 g
s
.75 .879 .465 r
.5414 .52581 m .54048 .52786 L p .54217 .52497 L F P
0 g
s
.75 .879 .465 r
.57347 .47147 m .5414 .52581 L p .54217 .52497 L F P
0 g
s
.029 0 .043 r
.56566 .48364 m .53887 .52973 L .53665 .53135 L p F P
0 g
s
.898 .857 .408 r
.5414 .52581 m .54157 .52369 L p .54063 .52664 L F P
0 g
s
0 0 0 r
.54048 .52786 m .5414 .52581 L p .54046 .52864 L F P
0 g
s
0 0 0 r
.52753 .5677 m .54048 .52786 L p .54046 .52864 L F P
0 g
s
0 0 .143 r
.52732 .56794 m .53887 .52973 L .54048 .52786 L p F P
0 g
s
0 0 .143 r
.54048 .52786 m .52753 .5677 L .52732 .56794 L p F P
0 g
s
0 0 0 r
.52765 .56743 m .52753 .5677 L p .5277 .56719 L F P
0 g
s
0 0 0 r
.5414 .52581 m .52765 .56743 L p .5277 .56719 L F P
0 g
s
.765 .69 .146 r
.52765 .56743 m .52768 .56715 L .52761 .56767 L p F P
0 g
s
0 0 .159 r
.52765 .56743 m .52553 .58316 L .52753 .5677 L closepath p F P
0 g
s
.765 .69 .146 r
.52761 .56767 m .52553 .58316 L .52765 .56743 L p F P
0 g
s
.898 .857 .408 r
.52765 .56743 m .5414 .52581 L p .54063 .52664 L F P
0 g
s
.032 0 0 r
.57611 .46344 m .59292 .45531 L p .58745 .46012 L F P
0 g
s
0 0 0 r
.54352 .46786 m .57589 .46317 L p .57196 .46406 L F P
0 g
s
.51 .818 1 r
.54994 .48466 m .54352 .46786 L p .51808 .47126 L F P
0 g
s
0 0 0 r
.53684 .47201 m .54352 .46786 L p .57196 .46406 L F P
0 g
s
.51 .818 1 r
.54352 .46786 m .51045 .46805 L p .51808 .47126 L F P
0 g
s
.472 .232 .469 r
.66927 .53331 m .66627 .57151 L .7146 .55006 L p F P
0 g
s
.472 .232 .469 r
.7146 .55006 m .71868 .5109 L .66927 .53331 L p F P
0 g
s
.452 .744 .991 r
.44738 .45504 m .41914 .46738 L .46089 .4791 L p F P
0 g
s
.452 .744 .991 r
.46089 .4791 m .47798 .46373 L .44738 .45504 L p F P
0 g
s
.651 .203 .174 r
.50263 .62031 m .49933 .59405 L .44287 .58708 L p F P
0 g
s
.581 .15 .186 r
.49933 .59405 m .50263 .62031 L .55273 .62005 L p F P
0 g
s
.581 .15 .186 r
.55273 .62005 m .55668 .59375 L .49933 .59405 L p F P
0 g
s
.494 .074 .172 r
.55668 .59375 m .55273 .62005 L .60187 .61355 L p F P
0 g
s
.494 .074 .172 r
.60187 .61355 m .61297 .58619 L .55668 .59375 L p F P
0 g
s
.708 .238 .131 r
.45335 .61432 m .44287 .58708 L .38924 .57298 L p F P
0 g
s
.651 .203 .174 r
.44287 .58708 m .45335 .61432 L .50263 .62031 L p F P
0 g
s
.704 .729 .87 r
.34928 .4277 m .31213 .44934 L .35147 .47603 L p F P
0 g
s
.704 .729 .87 r
.35147 .47603 m .3814 .45007 L .34928 .4277 L p F P
0 g
s
.834 .696 .711 r
.33644 .51301 m .35147 .47603 L .31213 .44934 L p F P
0 g
s
.377 0 .126 r
.61297 .58619 m .60187 .61355 L .64826 .60096 L p F P
0 g
s
.377 0 .126 r
.64826 .60096 m .66627 .57151 L .61297 .58619 L p F P
0 g
s
.448 .709 .978 r
.41993 .44227 m .3814 .45007 L .41914 .46738 L p F P
0 g
s
.448 .709 .978 r
.41914 .46738 m .44738 .45504 L .41993 .44227 L p F P
0 g
s
.664 .692 .866 r
.70332 .47406 m .67275 .44841 L .63543 .46616 L p F P
0 g
s
.657 .691 .87 r
.67275 .44841 m .70332 .47406 L .74203 .44688 L p F P
0 g
s
.547 .463 .712 r
.70332 .47406 m .71868 .5109 L .76104 .48195 L p F P
0 g
s
.547 .463 .712 r
.76104 .48195 m .74203 .44688 L .70332 .47406 L p F P
0 g
s
.671 .889 .977 r
.60626 .45414 m .63543 .46616 L .67275 .44841 L p F P
0 g
s
.834 .696 .711 r
.31213 .44934 m .29339 .48457 L .33644 .51301 L p F P
0 g
s
.892 .575 .441 r
.34041 .55208 m .33644 .51301 L .29339 .48457 L p F P
0 g
s
.837 .53 .471 r
.33644 .51301 m .34041 .55208 L .38924 .57298 L p F P
0 g
s
.353 .135 .437 r
.71868 .5109 m .7146 .55006 L .75599 .52237 L p F P
0 g
s
.353 .135 .437 r
.75599 .52237 m .76104 .48195 L .71868 .5109 L p F P
0 g
s
.748 .251 .045 r
.40665 .60222 m .38924 .57298 L .34041 .55208 L p F P
0 g
s
.708 .238 .131 r
.38924 .57298 m .40665 .60222 L .45335 .61432 L p F P
0 g
s
.208 0 .035 r
.66627 .57151 m .64826 .60096 L .69014 .58261 L p F P
0 g
s
.208 0 .035 r
.69014 .58261 m .7146 .55006 L .66627 .57151 L p F P
0 g
s
.456 .679 .961 r
.39682 .42586 m .34928 .4277 L .3814 .45007 L p F P
0 g
s
.456 .679 .961 r
.3814 .45007 m .41993 .44227 L .39682 .42586 L p F P
0 g
s
.671 .889 .977 r
.67275 .44841 m .63338 .44105 L .60626 .45414 L p F P
0 g
s
.717 .889 .959 r
.63338 .44105 m .67275 .44841 L .70432 .42565 L p F P
0 g
s
.657 .691 .87 r
.74203 .44688 m .70432 .42565 L .67275 .44841 L p F P
0 g
s
.707 .737 .874 r
.32428 .40098 m .28111 .41727 L .31213 .44934 L p F P
0 g
s
.707 .737 .874 r
.31213 .44934 m .34928 .4277 L .32428 .40098 L p F P
0 g
s
.867 .743 .724 r
.29339 .48457 m .31213 .44934 L .28111 .41727 L p F P
0 g
s
.651 .692 .875 r
.70432 .42565 m .74203 .44688 L .77226 .41442 L p F P
0 g
s
.49 .437 .725 r
.74203 .44688 m .76104 .48195 L .79435 .44727 L p F P
0 g
s
.49 .437 .725 r
.79435 .44727 m .77226 .41442 L .74203 .44688 L p F P
0 g
s
.203 0 0 r
.49569 .46943 m .47798 .46373 L .51045 .46805 L p F P
0 g
s
.203 0 0 r
.51045 .46805 m .51607 .47213 L .49569 .46943 L p F P
0 g
s
.128 0 0 r
.51607 .47213 m .51045 .46805 L .54352 .46786 L p F P
0 g
s
.128 0 0 r
.54352 .46786 m .53684 .47201 L .51607 .47213 L p F P
0 g
s
.867 .743 .724 r
.28111 .41727 m .25923 .45032 L .29339 .48457 L p F P
0 g
s
.946 .619 .38 r
.29835 .52488 m .29339 .48457 L .25923 .45032 L p F P
0 g
s
.892 .575 .441 r
.29339 .48457 m .29835 .52488 L .34041 .55208 L p F P
0 g
s
.747 .227 0 r
.36431 .58433 m .34041 .55208 L .29835 .52488 L p F P
0 g
s
.748 .251 .045 r
.34041 .55208 m .36431 .58433 L .40665 .60222 L p F P
0 g
s
.169 0 .373 r
.76104 .48195 m .75599 .52237 L .78847 .48922 L p F P
0 g
s
.169 0 .373 r
.78847 .48922 m .79435 .44727 L .76104 .48195 L p F P
0 g
s
.215 0 0 r
.47658 .464 m .44738 .45504 L .47798 .46373 L p F P
0 g
s
.215 0 0 r
.47798 .46373 m .49569 .46943 L .47658 .464 L p F P
0 g
s
0 0 0 r
.57589 .46317 m .55714 .46908 L .53684 .47201 L p F P
0 g
s
0 0 0 r
.7146 .55006 m .69014 .58261 L .72576 .55902 L p F P
0 g
s
0 0 0 r
.72576 .55902 m .75599 .52237 L .7146 .55006 L p F P
0 g
s
.474 .655 .939 r
.37915 .4064 m .32428 .40098 L .34928 .4277 L p F P
0 g
s
.474 .655 .939 r
.34928 .4277 m .39682 .42586 L .37915 .4064 L p F P
0 g
s
.717 .889 .959 r
.70432 .42565 m .65607 .42436 L .63338 .44105 L p F P
0 g
s
.751 .877 .937 r
.65607 .42436 m .70432 .42565 L .72865 .39861 L p F P
0 g
s
.651 .692 .875 r
.77226 .41442 m .72865 .39861 L .70432 .42565 L p F P
0 g
s
.339 0 0 r
.50827 .62971 m .50263 .62031 L .45335 .61432 L p F P
0 g
s
.266 0 0 r
.50263 .62031 m .50827 .62971 L .54603 .62952 L p F P
0 g
s
.266 0 0 r
.54603 .62952 m .55273 .62005 L .50263 .62031 L p F P
0 g
s
0 .392 .759 r
.45956 .45606 m .41993 .44227 L .44738 .45504 L p F P
0 g
s
0 .392 .759 r
.44738 .45504 m .46992 .46196 L p .45956 .45606 L F P
0 g
s
0 .421 .843 r
.41993 .44227 m .45053 .45292 L p .44539 .44592 L F P
0 g
s
0 .421 .843 r
.45053 .45292 m .45956 .45606 L .44539 .44592 L p F P
0 g
s
.598 .05 0 r
.48597 .48409 m .45099 .45119 L p .45956 .45606 L F P
0 g
s
.598 .05 0 r
.45099 .45119 m .44539 .44592 L .45956 .45606 L p F P
0 g
s
.598 .05 0 r
.45956 .45606 m .48814 .48433 L p .48597 .48409 L F P
0 g
s
.598 .05 0 r
.48814 .48433 m .49287 .489 L .48597 .48409 L p F P
0 g
s
.77 .307 0 r
.51072 .52802 m .4842 .48389 L p .48597 .48409 L F P
0 g
s
0 .07 .589 r
.44539 .44592 m .48023 .47868 L p .48086 .47834 L F P
0 g
s
0 .07 .589 r
.48023 .47868 m .48597 .48409 L .48086 .47834 L p F P
0 g
s
.77 .307 0 r
.4842 .48389 m .48086 .47834 L .48597 .48409 L p F P
0 g
s
.77 .307 0 r
.48597 .48409 m .51077 .52709 L p .51072 .52802 L F P
0 g
s
.77 .307 0 r
.51077 .52709 m .51238 .52988 L .51072 .52802 L p F P
0 g
s
.799 .449 0 r
.52342 .56745 m .51067 .52881 L p .51072 .52802 L F P
0 g
s
0 0 .443 r
.48086 .47834 m .5089 .525 L p .50974 .52599 L F P
0 g
s
0 0 .443 r
.5089 .525 m .51072 .52802 L .50974 .52599 L p F P
0 g
s
.799 .449 0 r
.51067 .52881 m .50974 .52599 L .51072 .52802 L p F P
0 g
s
.921 .53 .16 r
.52355 .56772 m .51072 .52802 L .51238 .52988 L p F P
0 g
s
.921 .53 .16 r
.51238 .52988 m .52377 .56796 L .52355 .56772 L p F P
0 g
s
.799 .449 0 r
.51072 .52802 m .52337 .56719 L p .52342 .56745 L F P
0 g
s
.799 .449 0 r
.52337 .56719 m .52355 .56772 L .52342 .56745 L p F P
0 g
s
.939 .638 .18 r
.52355 .56772 m .52553 .58316 L .52342 .56745 L closepath p F P
0 g
s
0 0 .118 r
.52342 .56745 m .52553 .58316 L .52346 .56769 L p F P
0 g
s
0 0 .118 r
.52346 .56769 m .52339 .56718 L .52342 .56745 L p F P
0 g
s
0 0 .388 r
.52339 .56718 m .51045 .52682 L p .50974 .52599 L F P
0 g
s
.836 .367 .059 r
.51238 .52988 m .48597 .48409 L .49287 .489 L p F P
0 g
s
0 0 .388 r
.51045 .52682 m .5095 .52387 L .50974 .52599 L p F P
0 g
s
0 0 .443 r
.50974 .52599 m .48138 .47806 L p .48086 .47834 L F P
0 g
s
0 .392 .759 r
.46992 .46196 m .47658 .464 L .45956 .45606 L p F P
0 g
s
.663 .11 0 r
.49287 .489 m .45956 .45606 L .47658 .464 L p F P
0 g
s
0 0 .443 r
.48138 .47806 m .47781 .47201 L .48086 .47834 L p F P
0 g
s
0 .07 .589 r
.48086 .47834 m .44113 .44013 L p .44539 .44592 L F P
0 g
s
0 .07 .589 r
.44113 .44013 m .43475 .43399 L .44539 .44592 L p F P
0 g
s
.145 0 0 r
.55273 .62005 m .54603 .62952 L .583 .62465 L p F P
0 g
s
.145 0 0 r
.583 .62465 m .60187 .61355 L .55273 .62005 L p F P
0 g
s
.36 0 0 r
.47117 .62523 m .45335 .61432 L .40665 .60222 L p F P
0 g
s
.339 0 0 r
.45335 .61432 m .47117 .62523 L .50827 .62971 L p F P
0 g
s
0 0 0 r
.60187 .61355 m .583 .62465 L .61775 .61526 L p F P
0 g
s
0 0 0 r
.61775 .61526 m .64826 .60096 L .60187 .61355 L p F P
0 g
s
.707 .744 .88 r
.30779 .37086 m .26015 .38089 L .28111 .41727 L p F P
0 g
s
.707 .744 .88 r
.28111 .41727 m .32428 .40098 L .30779 .37086 L p F P
0 g
s
.899 .799 .741 r
.25923 .45032 m .28111 .41727 L .26015 .38089 L p F P
0 g
s
0 .421 .843 r
.44539 .44592 m .39682 .42586 L .41993 .44227 L p F P
0 g
s
.645 .694 .881 r
.72865 .39861 m .77226 .41442 L .79228 .37774 L p F P
0 g
s
.417 .408 .742 r
.77226 .41442 m .79435 .44727 L .81669 .40795 L p F P
0 g
s
.417 .408 .742 r
.81669 .40795 m .79228 .37774 L .77226 .41442 L p F P
0 g
s
.946 .619 .38 r
.25923 .45032 m .26503 .49214 L .29835 .52488 L p F P
0 g
s
.639 .136 0 r
.32809 .56115 m .29835 .52488 L .26503 .49214 L p F P
0 g
s
.747 .227 0 r
.29835 .52488 m .32809 .56115 L .36431 .58433 L p F P
0 g
s
.317 0 0 r
.43617 .6162 m .40665 .60222 L .36431 .58433 L p F P
0 g
s
.36 0 0 r
.40665 .60222 m .43617 .6162 L .47117 .62523 L p F P
0 g
s
.498 .636 .916 r
.36785 .38466 m .30779 .37086 L .32428 .40098 L p F P
0 g
s
.498 .636 .916 r
.32428 .40098 m .37915 .4064 L .36785 .38466 L p F P
0 g
s
0 0 0 r
.64826 .60096 m .61775 .61526 L .64889 .60163 L p F P
0 g
s
0 0 0 r
.64889 .60163 m .69014 .58261 L .64826 .60096 L p F P
0 g
s
0 0 0 r
.75599 .52237 m .72576 .55902 L .75341 .53089 L p F P
0 g
s
0 0 0 r
.75341 .53089 m .78847 .48922 L .75599 .52237 L p F P
0 g
s
.751 .877 .937 r
.72865 .39861 m .67324 .40469 L .65607 .42436 L p F P
0 g
s
.772 .857 .914 r
.67324 .40469 m .72865 .39861 L .74436 .36826 L p F P
0 g
s
.645 .694 .881 r
.79228 .37774 m .74436 .36826 L .72865 .39861 L p F P
0 g
s
.899 .799 .741 r
.26015 .38089 m .23589 .41133 L .25923 .45032 L p F P
0 g
s
.963 .643 .253 r
.26503 .49214 m .25923 .45032 L .23589 .41133 L p F P
0 g
s
0 0 .237 r
.79435 .44727 m .78847 .48922 L .81019 .45167 L p F P
0 g
s
0 0 .237 r
.81019 .45167 m .81669 .40795 L .79435 .44727 L p F P
0 g
s
.101 .447 .882 r
.43475 .43399 m .37915 .4064 L .39682 .42586 L p F P
0 g
s
.101 .447 .882 r
.39682 .42586 m .44539 .44592 L .43475 .43399 L p F P
0 g
s
.777 .992 .883 r
.60681 .445 m .65607 .42436 L .67324 .40469 L p F P
0 g
s
.317 0 0 r
.36431 .58433 m .40467 .6029 L .43617 .6162 L p F P
0 g
s
0 .325 .746 r
.40467 .6029 m .36431 .58433 L .32809 .56115 L p F P
0 g
s
.517 .904 .756 r
.69014 .58261 m .64889 .60163 L .67505 .58421 L p F P
0 g
s
.517 .904 .756 r
.67505 .58421 m .72576 .55902 L .69014 .58261 L p F P
0 g
s
.706 .75 .886 r
.30096 .33853 m .2508 .34155 L .26015 .38089 L p F P
0 g
s
.706 .75 .886 r
.26015 .38089 m .30779 .37086 L .30096 .33853 L p F P
0 g
s
.925 .865 .761 r
.23589 .41133 m .26015 .38089 L .2508 .34155 L p F P
0 g
s
.233 .467 .878 r
.42818 .42076 m .36785 .38466 L .37915 .4064 L p F P
0 g
s
.233 .467 .878 r
.37915 .4064 m .43475 .43399 L .42818 .42076 L p F P
0 g
s
.524 .623 .892 r
.36367 .36152 m .30096 .33853 L .30779 .37086 L p F P
0 g
s
.524 .623 .892 r
.30779 .37086 m .36785 .38466 L .36367 .36152 L p F P
0 g
s
.777 .992 .883 r
.67324 .40469 m .61713 .43294 L .60681 .445 L p F P
0 g
s
.85 .964 .877 r
.61713 .43294 m .67324 .40469 L .68396 .38279 L p F P
0 g
s
.772 .857 .914 r
.74436 .36826 m .68396 .38279 L .67324 .40469 L p F P
0 g
s
.64 .697 .887 r
.74436 .36826 m .79228 .37774 L .80059 .33823 L p F P
0 g
s
.318 .374 .762 r
.79228 .37774 m .81669 .40795 L .82634 .36543 L p F P
0 g
s
.318 .374 .762 r
.82634 .36543 m .80059 .33823 L .79228 .37774 L p F P
0 g
s
.593 .087 .019 r
.51071 .49552 m .49569 .46943 L .51607 .47213 L p F P
0 g
s
.593 .087 .019 r
.51607 .47213 m .52083 .49685 L .51071 .49552 L p F P
0 g
s
.515 .028 .038 r
.52083 .49685 m .51607 .47213 L .53684 .47201 L p F P
0 g
s
.515 .028 .038 r
.53684 .47201 m .53116 .49679 L .52083 .49685 L p F P
0 g
s
.408 0 .016 r
.53116 .49679 m .53684 .47201 L .55714 .46908 L p F P
0 g
s
.782 .832 .891 r
.68396 .38279 m .74436 .36826 L .75032 .33581 L p F P
0 g
s
.64 .697 .887 r
.80059 .33823 m .75032 .33581 L .74436 .36826 L p F P
0 g
s
.963 .643 .253 r
.23589 .41133 m .24232 .4549 L .26503 .49214 L p F P
0 g
s
.639 .136 0 r
.26503 .49214 m .2997 .53336 L .32809 .56115 L p F P
0 g
s
0 .028 .586 r
.2997 .53336 m .26503 .49214 L .24232 .4549 L p F P
0 g
s
.647 .117 0 r
.50125 .49287 m .47658 .464 L .49569 .46943 L p F P
0 g
s
.647 .117 0 r
.49569 .46943 m .51071 .49552 L .50125 .49287 L p F P
0 g
s
.408 0 .016 r
.55714 .46908 m .54125 .49535 L .53116 .49679 L p F P
0 g
s
.256 0 0 r
.54125 .49535 m .55714 .46908 L .57611 .46344 L p F P
0 g
s
.761 .941 .603 r
.78847 .48922 m .75341 .53089 L .77153 .49921 L p F P
0 g
s
.761 .941 .603 r
.77153 .49921 m .81019 .45167 L .78847 .48922 L p F P
0 g
s
.663 .11 0 r
.47658 .464 m .50125 .49287 L .49287 .489 L p F P
0 g
s
.256 0 0 r
.57611 .46344 m .55063 .49259 L .54125 .49535 L p F P
0 g
s
.925 .865 .761 r
.2508 .34155 m .2251 .36902 L .23589 .41133 L p F P
0 g
s
.813 .557 0 r
.24232 .4549 m .23589 .41133 L .2251 .36902 L p F P
0 g
s
0 .384 .838 r
.37804 .58577 m .32809 .56115 L .2997 .53336 L p F P
0 g
s
0 .325 .746 r
.32809 .56115 m .37804 .58577 L .40467 .6029 L p F P
0 g
s
0 0 0 r
.81669 .40795 m .81019 .45167 L .81947 .41111 L p F P
0 g
s
0 0 0 r
.81947 .41111 m .82634 .36543 L .81669 .40795 L p F P
0 g
s
.72 .989 .843 r
.72576 .55902 m .67505 .58421 L .69498 .5636 L p F P
0 g
s
.72 .989 .843 r
.69498 .5636 m .75341 .53089 L .72576 .55902 L p F P
0 g
s
.18 .685 .907 r
.51508 .62162 m .50827 .62971 L .47117 .62523 L p F P
0 g
s
.234 .736 .899 r
.50827 .62971 m .51508 .62162 L .53793 .6215 L p F P
0 g
s
.234 .736 .899 r
.53793 .6215 m .54603 .62952 L .50827 .62971 L p F P
0 g
s
.325 .802 .908 r
.54603 .62952 m .53793 .6215 L .56025 .61854 L p F P
0 g
s
.325 .802 .908 r
.56025 .61854 m .583 .62465 L .54603 .62952 L p F P
0 g
s
.34 .481 .855 r
.42607 .40682 m .36367 .36152 L .36785 .38466 L p F P
0 g
s
.34 .481 .855 r
.36785 .38466 m .42818 .42076 L .42607 .40682 L p F P
0 g
s
.85 .964 .877 r
.68396 .38279 m .62333 .41963 L .61713 .43294 L p F P
0 g
s
.872 .91 .853 r
.62333 .41963 m .68396 .38279 L .6875 .35959 L p F P
0 g
s
.782 .832 .891 r
.75032 .33581 m .6875 .35959 L .68396 .38279 L p F P
0 g
s
.167 .648 .926 r
.49268 .61889 m .47117 .62523 L .43617 .6162 L p F P
0 g
s
.18 .685 .907 r
.47117 .62523 m .49268 .61889 L .51508 .62162 L p F P
0 g
s
.442 .87 .928 r
.583 .62465 m .56025 .61854 L .58112 .61286 L p F P
0 g
s
.442 .87 .928 r
.58112 .61286 m .61775 .61526 L .583 .62465 L p F P
0 g
s
.55 .616 .871 r
.36708 .33805 m .30462 .3054 L .30096 .33853 L p F P
0 g
s
.55 .616 .871 r
.30096 .33853 m .36367 .36152 L .36708 .33805 L p F P
0 g
s
.704 .756 .893 r
.2508 .34155 m .30096 .33853 L .30462 .3054 L p F P
0 g
s
.192 .624 .946 r
.47164 .61342 m .43617 .6162 L .40467 .6029 L p F P
0 g
s
.167 .648 .926 r
.43617 .6162 m .47164 .61342 L .49268 .61889 L p F P
0 g
s
.783 .804 .869 r
.6875 .35959 m .75032 .33581 L .74575 .30268 L p F P
0 g
s
.637 .702 .893 r
.75032 .33581 m .80059 .33823 L .79604 .29758 L p F P
0 g
s
.637 .702 .893 r
.79604 .29758 m .74575 .30268 L .75032 .33581 L p F P
0 g
s
.565 .924 .947 r
.61775 .61526 m .58112 .61286 L .59965 .60465 L p F P
0 g
s
.565 .924 .947 r
.59965 .60465 m .64889 .60163 L .61775 .61526 L p F P
0 g
s
.704 .756 .893 r
.30462 .3054 m .25422 .30093 L .2508 .34155 L p F P
0 g
s
.933 .937 .778 r
.2251 .36902 m .2508 .34155 L .25422 .30093 L p F P
0 g
s
.179 .329 .779 r
.80059 .33823 m .82634 .36543 L .82195 .32153 L p F P
0 g
s
.179 .329 .779 r
.82195 .32153 m .79604 .29758 L .80059 .33823 L p F P
0 g
s
0 .203 .731 r
.47781 .47201 m .42818 .42076 L .43475 .43399 L p F P
0 g
s
0 .203 .731 r
.43475 .43399 m .48086 .47834 L .47781 .47201 L p F P
0 g
s
.813 .557 0 r
.2251 .36902 m .23193 .41453 L .24232 .4549 L p F P
0 g
s
0 .189 .713 r
.28071 .50193 m .24232 .4549 L .23193 .41453 L p F P
0 g
s
0 .028 .586 r
.24232 .4549 m .28071 .50193 L .2997 .53336 L p F P
0 g
s
.86 .992 .738 r
.5706 .47783 m .61713 .43294 L .62333 .41963 L p F P
0 g
s
.423 .494 .828 r
.42863 .3928 m .36708 .33805 L .36367 .36152 L p F P
0 g
s
.423 .494 .828 r
.36367 .36152 m .42607 .40682 L .42863 .3928 L p F P
0 g
s
.872 .91 .853 r
.6875 .35959 m .62504 .40566 L .62333 .41963 L p F P
0 g
s
.868 .853 .826 r
.62504 .40566 m .6875 .35959 L .68344 .33613 L p F P
0 g
s
.783 .804 .869 r
.74575 .30268 m .68344 .33613 L .6875 .35959 L p F P
0 g
s
.14 .428 .868 r
.35753 .56541 m .2997 .53336 L .28071 .50193 L p F P
0 g
s
0 .384 .838 r
.2997 .53336 m .35753 .56541 L .37804 .58577 L p F P
0 g
s
.926 .974 .719 r
.81019 .45167 m .77153 .49921 L .77877 .46519 L p F P
0 g
s
.926 .974 .719 r
.77877 .46519 m .81947 .41111 L .81019 .45167 L p F P
0 g
s
.834 .987 .869 r
.75341 .53089 m .69498 .5636 L .7076 .5406 L p F P
0 g
s
.834 .987 .869 r
.7076 .5406 m .77153 .49921 L .75341 .53089 L p F P
0 g
s
.244 .607 .954 r
.45289 .60542 m .40467 .6029 L .37804 .58577 L p F P
0 g
s
.192 .624 .946 r
.40467 .6029 m .45289 .60542 L .47164 .61342 L p F P
0 g
s
.672 .951 .954 r
.64889 .60163 m .59965 .60465 L .61499 .59425 L p F P
0 g
s
.672 .951 .954 r
.61499 .59425 m .67505 .58421 L .64889 .60163 L p F P
0 g
s
.933 .937 .778 r
.25422 .30093 m .22825 .32515 L .2251 .36902 L p F P
0 g
s
0 0 .306 r
.23193 .41453 m .2251 .36902 L .22825 .32515 L p F P
0 g
s
.126 .301 .771 r
.47696 .46539 m .42607 .40682 L .42818 .42076 L p F P
0 g
s
.126 .301 .771 r
.42818 .42076 m .47781 .47201 L .47696 .46539 L p F P
0 g
s
.86 .992 .738 r
.62333 .41963 m .57347 .47147 L .5706 .47783 L p F P
0 g
s
.933 .953 .772 r
.57347 .47147 m .62333 .41963 L .62504 .40566 L p F P
0 g
s
.936 .792 .327 r
.82634 .36543 m .81947 .41111 L .81503 .36927 L p F P
0 g
s
.936 .792 .327 r
.81503 .36927 m .82195 .32153 L .82634 .36543 L p F P
0 g
s
.576 .613 .853 r
.37818 .31536 m .31913 .27308 L .30462 .3054 L p F P
0 g
s
.576 .613 .853 r
.30462 .3054 m .36708 .33805 L .37818 .31536 L p F P
0 g
s
.699 .76 .899 r
.25422 .30093 m .30462 .3054 L .31913 .27308 L p F P
0 g
s
.779 .777 .851 r
.68344 .33613 m .74575 .30268 L .73032 .2705 L p F P
0 g
s
.635 .708 .9 r
.74575 .30268 m .79604 .29758 L .77804 .2578 L p F P
0 g
s
.635 .708 .9 r
.77804 .2578 m .73032 .2705 L .74575 .30268 L p F P
0 g
s
.488 .508 .804 r
.43583 .37938 m .37818 .31536 L .36708 .33805 L p F P
0 g
s
.488 .508 .804 r
.36708 .33805 m .42863 .3928 L .43583 .37938 L p F P
0 g
s
.868 .853 .826 r
.68344 .33613 m .62209 .39166 L .62504 .40566 L p F P
0 g
s
.85 .8 .802 r
.62209 .39166 m .68344 .33613 L .6717 .31356 L p F P
0 g
s
.779 .777 .851 r
.73032 .2705 m .6717 .31356 L .68344 .33613 L p F P
0 g
s
.307 .594 .945 r
.43724 .59518 m .37804 .58577 L .35753 .56541 L p F P
0 g
s
.244 .607 .954 r
.37804 .58577 m .43724 .59518 L .45289 .60542 L p F P
0 g
s
.294 .365 .765 r
.4784 .45879 m .42863 .3928 L .42607 .40682 L p F P
0 g
s
.294 .365 .765 r
.42607 .40682 m .47696 .46539 L .4784 .45879 L p F P
0 g
s
.748 .949 .944 r
.67505 .58421 m .61499 .59425 L .62641 .58206 L p F P
0 g
s
.748 .949 .944 r
.62641 .58206 m .69498 .5636 L .67505 .58421 L p F P
0 g
s
.933 .953 .772 r
.62504 .40566 m .57412 .46484 L .57347 .47147 L p F P
0 g
s
.929 .879 .764 r
.57412 .46484 m .62504 .40566 L .62209 .39166 L p F P
0 g
s
.692 .293 .286 r
.52058 .5336 m .51071 .49552 L .52083 .49685 L p F P
0 g
s
.692 .293 .286 r
.52083 .49685 m .52396 .53403 L .52058 .5336 L p F P
0 g
s
.622 .238 .295 r
.52396 .53403 m .52083 .49685 L .53116 .49679 L p F P
0 g
s
.622 .238 .295 r
.53116 .49679 m .52742 .53401 L .52396 .53403 L p F P
0 g
s
.538 .167 .284 r
.52742 .53401 m .53116 .49679 L .54125 .49535 L p F P
0 g
s
.734 .637 .751 r
.46909 .7436 m .44835 .82896 L .50102 .83452 L p F P
0 g
s
.734 .637 .751 r
.50102 .83452 m .50759 .74791 L .46909 .7436 L p F P
0 g
s
.741 .599 .699 r
.49654 .91517 m .50102 .83452 L .44835 .82896 L p F P
0 g
s
.705 .611 .75 r
.50759 .74791 m .50102 .83452 L .55453 .83428 L p F P
0 g
s
.706 .569 .698 r
.50102 .83452 m .49654 .91517 L .5598 .9149 L p F P
0 g
s
.706 .569 .698 r
.5598 .9149 m .55453 .83428 L .50102 .83452 L p F P
0 g
s
.705 .611 .75 r
.55453 .83428 m .54676 .74773 L .50759 .74791 L p F P
0 g
s
.674 .588 .752 r
.54676 .74773 m .55453 .83428 L .60704 .82824 L p F P
0 g
s
.669 .54 .699 r
.55453 .83428 m .5598 .9149 L .62194 .90817 L p F P
0 g
s
.669 .54 .699 r
.62194 .90817 m .60704 .82824 L .55453 .83428 L p F P
0 g
s
.755 .335 .253 r
.51743 .53273 m .50125 .49287 L .51071 .49552 L p F P
0 g
s
.755 .335 .253 r
.51071 .49552 m .52058 .5336 L .51743 .53273 L p F P
0 g
s
.538 .167 .284 r
.54125 .49535 m .53078 .53354 L .52742 .53401 L p F P
0 g
s
.43 .069 .249 r
.53078 .53354 m .54125 .49535 L .55063 .49259 L p F P
0 g
s
.741 .599 .699 r
.44835 .82896 m .43422 .90897 L .49654 .91517 L p F P
0 g
s
.742 .536 .614 r
.49505 .97468 m .49654 .91517 L .43422 .90897 L p F P
0 g
s
.7 .5 .614 r
.49654 .91517 m .49505 .97468 L .56155 .97441 L p F P
0 g
s
.7 .5 .614 r
.56155 .97441 m .5598 .9149 L .49654 .91517 L p F P
0 g
s
.808 .364 .186 r
.51466 .53147 m .49287 .489 L .50125 .49287 L p F P
0 g
s
.808 .364 .186 r
.50125 .49287 m .51743 .53273 L .51466 .53147 L p F P
0 g
s
.655 .464 .614 r
.5598 .9149 m .56155 .97441 L .6269 .96765 L p F P
0 g
s
.655 .464 .614 r
.6269 .96765 m .62194 .90817 L .5598 .9149 L p F P
0 g
s
.43 .069 .249 r
.55063 .49259 m .53391 .53264 L .53078 .53354 L p F P
0 g
s
.273 0 .178 r
.53391 .53264 m .55063 .49259 L .5589 .48863 L p F P
0 g
s
.699 .76 .899 r
.31913 .27308 m .27108 .261 L .25422 .30093 L p F P
0 g
s
.884 .992 .773 r
.22825 .32515 m .25422 .30093 L .27108 .261 L p F P
0 g
s
0 .264 .77 r
.79604 .29758 m .82195 .32153 L .80277 .27838 L p F P
0 g
s
0 .264 .77 r
.80277 .27838 m .77804 .2578 L .79604 .29758 L p F P
0 g
s
.762 .666 .756 r
.43276 .73491 m .39839 .81772 L .44835 .82896 L p F P
0 g
s
.762 .666 .756 r
.44835 .82896 m .46909 .7436 L .43276 .73491 L p F P
0 g
s
.775 .632 .703 r
.43422 .90897 m .44835 .82896 L .39839 .81772 L p F P
0 g
s
.836 .367 .059 r
.49287 .489 m .51466 .53147 L .51238 .52988 L p F P
0 g
s
.273 0 .178 r
.5589 .48863 m .53665 .53135 L .53391 .53264 L p F P
0 g
s
.029 0 .043 r
.53665 .53135 m .5589 .48863 L .56566 .48364 L p F P
0 g
s
0 .189 .713 r
.23193 .41453 m .27249 .46805 L .28071 .50193 L p F P
0 g
s
.279 .459 .859 r
.34425 .54257 m .28071 .50193 L .27249 .46805 L p F P
0 g
s
.14 .428 .868 r
.28071 .50193 m .34425 .54257 L .35753 .56541 L p F P
0 g
s
.674 .588 .752 r
.60704 .82824 m .58513 .74304 L .54676 .74773 L p F P
0 g
s
.641 .568 .757 r
.58513 .74304 m .60704 .82824 L .65668 .81655 L p F P
0 g
s
.629 .513 .703 r
.60704 .82824 m .62194 .90817 L .6809 .8951 L p F P
0 g
s
.629 .513 .703 r
.6809 .8951 m .65668 .81655 L .60704 .82824 L p F P
0 g
s
.875 .939 .857 r
.77153 .49921 m .7076 .5406 L .71202 .51614 L p F P
0 g
s
.875 .939 .857 r
.71202 .51614 m .77877 .46519 L .77153 .49921 L p F P
0 g
s
.775 .632 .703 r
.39839 .81772 m .37491 .89641 L .43422 .90897 L p F P
0 g
s
.785 .574 .615 r
.42952 .96845 m .43422 .90897 L .37491 .89641 L p F P
0 g
s
.742 .536 .614 r
.43422 .90897 m .42952 .96845 L .49505 .97468 L p F P
0 g
s
.408 .409 .749 r
.48206 .45252 m .43583 .37938 L .42863 .3928 L p F P
0 g
s
.408 .409 .749 r
.42863 .3928 m .4784 .45879 L .48206 .45252 L p F P
0 g
s
0 0 .306 r
.22825 .32515 m .23516 .37272 L .23193 .41453 L p F P
0 g
s
.194 .297 .743 r
.27249 .46805 m .23193 .41453 L .23516 .37272 L p F P
0 g
s
.604 .427 .615 r
.62194 .90817 m .6269 .96765 L .68897 .95451 L p F P
0 g
s
.604 .427 .615 r
.68897 .95451 m .6809 .8951 L .62194 .90817 L p F P
0 g
s
.929 .879 .764 r
.62209 .39166 m .5725 .45826 L .57412 .46484 L p F P
0 g
s
.9 .808 .748 r
.5725 .45826 m .62209 .39166 L .6145 .37832 L p F P
0 g
s
.85 .8 .802 r
.6717 .31356 m .6145 .37832 L .62209 .39166 L p F P
0 g
s
.95 .909 .743 r
.81947 .41111 m .77877 .46519 L .77417 .43031 L p F P
0 g
s
.95 .909 .743 r
.77417 .43031 m .81503 .36927 L .81947 .41111 L p F P
0 g
s
.724 .667 .794 r
.49215 .66758 m .46909 .7436 L .50759 .74791 L p F P
0 g
s
.724 .667 .794 r
.50759 .74791 m .51491 .67026 L .49215 .66758 L p F P
0 g
s
.7 .646 .792 r
.51491 .67026 m .50759 .74791 L .54676 .74773 L p F P
0 g
s
.7 .646 .792 r
.54676 .74773 m .5381 .67015 L .51491 .67026 L p F P
0 g
s
.675 .628 .794 r
.5381 .67015 m .54676 .74773 L .58513 .74304 L p F P
0 g
s
.472 .786 .999 r
.5213 .60263 m .51508 .62162 L .49268 .61889 L p F P
0 g
s
.503 .818 1 r
.51508 .62162 m .5213 .60263 L .53054 .60258 L p F P
0 g
s
.503 .818 1 r
.53054 .60258 m .53793 .6215 L .51508 .62162 L p F P
0 g
s
.547 .846 .998 r
.53793 .6215 m .53054 .60258 L .53955 .60137 L p F P
0 g
s
.547 .846 .998 r
.53955 .60137 m .56025 .61854 L .53793 .6215 L p F P
0 g
s
.541 .522 .784 r
.44742 .36723 m .39669 .29463 L .37818 .31536 L p F P
0 g
s
.541 .522 .784 r
.37818 .31536 m .43583 .37938 L .44742 .36723 L p F P
0 g
s
.601 .614 .837 r
.31913 .27308 m .37818 .31536 L .39669 .29463 L p F P
0 g
s
.827 .754 .782 r
.6145 .37832 m .6717 .31356 L .65259 .29304 L p F P
0 g
s
.769 .751 .836 r
.6717 .31356 m .73032 .2705 L .7043 .24099 L p F P
0 g
s
.769 .751 .836 r
.7043 .24099 m .65259 .29304 L .6717 .31356 L p F P
0 g
s
.455 .755 .994 r
.51226 .60151 m .49268 .61889 L .47164 .61342 L p F P
0 g
s
.472 .786 .999 r
.49268 .61889 m .51226 .60151 L .5213 .60263 L p F P
0 g
s
.372 .584 .925 r
.42546 .58312 m .35753 .56541 L .34425 .54257 L p F P
0 g
s
.307 .594 .945 r
.35753 .56541 m .42546 .58312 L .43724 .59518 L p F P
0 g
s
.596 .869 .993 r
.56025 .61854 m .53955 .60137 L .54794 .59906 L p F P
0 g
s
.596 .869 .993 r
.54794 .59906 m .58112 .61286 L .56025 .61854 L p F P
0 g
s
.746 .691 .799 r
.47079 .66219 m .43276 .73491 L .46909 .7436 L p F P
0 g
s
.746 .691 .799 r
.46909 .7436 m .49215 .66758 L .47079 .66219 L p F P
0 g
s
.794 .924 .923 r
.69498 .5636 m .62641 .58206 L .63333 .56859 L p F P
0 g
s
.794 .924 .923 r
.63333 .56859 m .7076 .5406 L .69498 .5636 L p F P
0 g
s
.675 .628 .794 r
.58513 .74304 m .56078 .66723 L .5381 .67015 L p F P
0 g
s
.649 .612 .799 r
.56078 .66723 m .58513 .74304 L .62122 .734 L p F P
0 g
s
.641 .568 .757 r
.65668 .81655 m .62122 .734 L .58513 .74304 L p F P
0 g
s
.789 .698 .765 r
.40003 .72211 m .353 .80109 L .39839 .81772 L p F P
0 g
s
.789 .698 .765 r
.39839 .81772 m .43276 .73491 L .40003 .72211 L p F P
0 g
s
.809 .67 .71 r
.37491 .89641 m .39839 .81772 L .353 .80109 L p F P
0 g
s
.601 .614 .837 r
.39669 .29463 m .34427 .24328 L .31913 .27308 L p F P
0 g
s
.693 .763 .905 r
.27108 .261 m .31913 .27308 L .34427 .24328 L p F P
0 g
s
.604 .549 .765 r
.62122 .734 m .65668 .81655 L .70159 .79949 L p F P
0 g
s
.583 .487 .71 r
.65668 .81655 m .6809 .8951 L .73457 .87595 L p F P
0 g
s
.583 .487 .71 r
.73457 .87595 m .70159 .79949 L .65668 .81655 L p F P
0 g
s
.693 .314 .325 r
.49683 .99976 m .49505 .97468 L .42952 .96845 L p F P
0 g
s
.635 .269 .332 r
.49505 .97468 m .49683 .99976 L .55941 .99952 L p F P
0 g
s
.635 .269 .332 r
.55941 .99952 m .56155 .97441 L .49505 .97468 L p F P
0 g
s
.568 .211 .324 r
.56155 .97441 m .55941 .99952 L .62088 .99328 L p F P
0 g
s
.568 .211 .324 r
.62088 .99328 m .6269 .96765 L .56155 .97441 L p F P
0 g
s
0 .067 .62 r
.5095 .52387 m .47696 .46539 L .47781 .47201 L p F P
0 g
s
0 .067 .62 r
.47781 .47201 m .50974 .52599 L .5095 .52387 L p F P
0 g
s
.49 .444 .733 r
.48781 .44688 m .44742 .36723 L .43583 .37938 L p F P
0 g
s
.49 .444 .733 r
.43583 .37938 m .48206 .45252 L .48781 .44688 L p F P
0 g
s
.635 .716 .906 r
.73032 .2705 m .77804 .2578 L .74673 .22105 L p F P
0 g
s
.635 .716 .906 r
.74673 .22105 m .7043 .24099 L .73032 .2705 L p F P
0 g
s
.452 .727 .985 r
.5038 .59929 m .47164 .61342 L .45289 .60542 L p F P
0 g
s
.455 .755 .994 r
.47164 .61342 m .5038 .59929 L .51226 .60151 L p F P
0 g
s
.951 .944 .629 r
.5414 .52581 m .57347 .47147 L .57412 .46484 L p F P
0 g
s
.646 .883 .984 r
.58112 .61286 m .54794 .59906 L .55531 .59573 L p F P
0 g
s
.646 .883 .984 r
.55531 .59573 m .59965 .60465 L .58112 .61286 L p F P
0 g
s
.9 .808 .748 r
.6145 .37832 m .56865 .45203 L .5725 .45826 L p F P
0 g
s
.865 .748 .732 r
.56865 .45203 m .6145 .37832 L .60255 .36631 L p F P
0 g
s
.827 .754 .782 r
.65259 .29304 m .60255 .36631 L .6145 .37832 L p F P
0 g
s
.884 .992 .773 r
.27108 .261 m .24617 .28185 L .22825 .32515 L p F P
0 g
s
.02 0 .477 r
.23516 .37272 m .22825 .32515 L .24617 .28185 L p F P
0 g
s
.809 .67 .71 r
.353 .80109 m .3207 .87775 L .37491 .89641 L p F P
0 g
s
.828 .615 .615 r
.36707 .95583 m .37491 .89641 L .3207 .87775 L p F P
0 g
s
.785 .574 .615 r
.37491 .89641 m .36707 .95583 L .42952 .96845 L p F P
0 g
s
.998 .785 .486 r
.82195 .32153 m .81503 .36927 L .79615 .32819 L p F P
0 g
s
.998 .785 .486 r
.79615 .32819 m .80277 .27838 L .82195 .32153 L p F P
0 g
s
.545 .385 .615 r
.6809 .8951 m .68897 .95451 L .74559 .93523 L p F P
0 g
s
.545 .385 .615 r
.74559 .93523 m .73457 .87595 L .6809 .8951 L p F P
0 g
s
.766 .718 .807 r
.45174 .6543 m .40003 .72211 L .43276 .73491 L p F P
0 g
s
.766 .718 .807 r
.43276 .73491 m .47079 .66219 L .45174 .6543 L p F P
0 g
s
.148 .214 .676 r
.51001 .52176 m .4784 .45879 L .47696 .46539 L p F P
0 g
s
.148 .214 .676 r
.47696 .46539 m .5095 .52387 L .51001 .52176 L p F P
0 g
s
.951 .944 .629 r
.57412 .46484 m .54157 .52369 L .5414 .52581 L p F P
0 g
s
.974 .883 .678 r
.54157 .52369 m .57412 .46484 L .5725 .45826 L p F P
0 g
s
.649 .612 .799 r
.62122 .734 m .58198 .66163 L .56078 .66723 L p F P
0 g
s
.62 .599 .808 r
.58198 .66163 m .62122 .734 L .65357 .72088 L p F P
0 g
s
.604 .549 .765 r
.70159 .79949 m .65357 .72088 L .62122 .734 L p F P
0 g
s
.747 .351 .303 r
.43519 .99402 m .42952 .96845 L .36707 .95583 L p F P
0 g
s
.693 .314 .325 r
.42952 .96845 m .43519 .99402 L .49683 .99976 L p F P
0 g
s
.46 .701 .972 r
.49633 .59604 m .45289 .60542 L .43724 .59518 L p F P
0 g
s
.452 .727 .985 r
.45289 .60542 m .49633 .59604 L .5038 .59929 L p F P
0 g
s
.484 .136 .3 r
.6269 .96765 m .62088 .99328 L .67919 .98117 L p F P
0 g
s
.484 .136 .3 r
.67919 .98117 m .68897 .95451 L .6269 .96765 L p F P
0 g
s
.689 .885 .97 r
.59965 .60465 m .55531 .59573 L .56134 .59154 L p F P
0 g
s
.689 .885 .97 r
.56134 .59154 m .61499 .59425 L .59965 .60465 L p F P
0 g
s
.585 .539 .769 r
.46292 .35698 m .42187 .27701 L .39669 .29463 L p F P
0 g
s
.585 .539 .769 r
.39669 .29463 m .44742 .36723 L .46292 .35698 L p F P
0 g
s
.624 .619 .825 r
.34427 .24328 m .39669 .29463 L .42187 .27701 L p F P
0 g
s
.553 .475 .721 r
.49538 .44215 m .46292 .35698 L .44742 .36723 L p F P
0 g
s
.553 .475 .721 r
.44742 .36723 m .48781 .44688 L .49538 .44215 L p F P
0 g
s
.802 .714 .768 r
.60255 .36631 m .65259 .29304 L .62688 .27573 L p F P
0 g
s
.757 .726 .824 r
.65259 .29304 m .7043 .24099 L .66864 .21589 L p F P
0 g
s
.757 .726 .824 r
.66864 .21589 m .62688 .27573 L .65259 .29304 L p F P
0 g
s
.865 .748 .732 r
.60255 .36631 m .56273 .44645 L .56865 .45203 L p F P
0 g
s
.829 .699 .72 r
.56273 .44645 m .60255 .36631 L .58676 .35624 L p F P
0 g
s
.802 .714 .768 r
.62688 .27573 m .58676 .35624 L .60255 .36631 L p F P
0 g
s
.325 .305 .683 r
.51125 .51978 m .48206 .45252 L .4784 .45879 L p F P
0 g
s
.325 .305 .683 r
.4784 .45879 m .51001 .52176 L .51125 .51978 L p F P
0 g
s
.974 .883 .678 r
.5725 .45826 m .541 .52159 L .54157 .52369 L p F P
0 g
s
.94 .804 .683 r
.541 .52159 m .5725 .45826 L .56865 .45203 L p F P
0 g
s
.693 .763 .905 r
.34427 .24328 m .30129 .22391 L .27108 .261 L p F P
0 g
s
.712 .962 .701 r
.24617 .28185 m .27108 .261 L .30129 .22391 L p F P
0 g
s
.815 .736 .777 r
.37232 .70561 m .31405 .77949 L .353 .80109 L p F P
0 g
s
.815 .736 .777 r
.353 .80109 m .40003 .72211 L .37232 .70561 L p F P
0 g
s
.844 .714 .72 r
.3207 .87775 m .353 .80109 L .31405 .77949 L p F P
0 g
s
.194 .297 .743 r
.23516 .37272 m .27607 .43318 L .27249 .46805 L p F P
0 g
s
.384 .481 .835 r
.3391 .51819 m .27249 .46805 L .27607 .43318 L p F P
0 g
s
.279 .459 .859 r
.27249 .46805 m .3391 .51819 L .34425 .54257 L p F P
0 g
s
0 .173 .69 r
.77804 .2578 m .80277 .27838 L .76883 .23838 L p F P
0 g
s
0 .173 .69 r
.76883 .23838 m .74673 .22105 L .77804 .2578 L p F P
0 g
s
.431 .578 .899 r
.41814 .56973 m .34425 .54257 L .3391 .51819 L p F P
0 g
s
.372 .584 .925 r
.34425 .54257 m .41814 .56973 L .42546 .58312 L p F P
0 g
s
.71 .695 .834 r
.5122 .61293 m .49215 .66758 L .51491 .67026 L p F P
0 g
s
.71 .695 .834 r
.51491 .67026 m .52129 .61404 L .5122 .61293 L p F P
0 g
s
.693 .679 .832 r
.52129 .61404 m .51491 .67026 L .5381 .67015 L p F P
0 g
s
.693 .679 .832 r
.5381 .67015 m .53056 .61399 L .52129 .61404 L p F P
0 g
s
.674 .666 .834 r
.53056 .61399 m .5381 .67015 L .56078 .66723 L p F P
0 g
s
.563 .532 .778 r
.65357 .72088 m .70159 .79949 L .7399 .77751 L p F P
0 g
s
.529 .459 .721 r
.70159 .79949 m .73457 .87595 L .78079 .85115 L p F P
0 g
s
.529 .459 .721 r
.78079 .85115 m .7399 .77751 L .70159 .79949 L p F P
0 g
s
.44 .367 .679 r
.51317 .518 m .48781 .44688 L .48206 .45252 L p F P
0 g
s
.44 .367 .679 r
.48206 .45252 m .51125 .51978 L .51317 .518 L p F P
0 g
s
.94 .804 .683 r
.56865 .45203 m .5397 .51962 L .541 .52159 L p F P
0 g
s
.894 .736 .678 r
.5397 .51962 m .56865 .45203 L .56273 .44645 L p F P
0 g
s
.477 .68 .954 r
.49017 .59192 m .43724 .59518 L .42546 .58312 L p F P
0 g
s
.46 .701 .972 r
.43724 .59518 m .49017 .59192 L .49633 .59604 L p F P
0 g
s
.876 .878 .833 r
.77877 .46519 m .71202 .51614 L .70769 .49131 L p F P
0 g
s
.876 .878 .833 r
.70769 .49131 m .77417 .43031 L .77877 .46519 L p F P
0 g
s
.814 .887 .897 r
.7076 .5406 m .63333 .56859 L .63531 .55442 L p F P
0 g
s
.814 .887 .897 r
.63531 .55442 m .71202 .51614 L .7076 .5406 L p F P
0 g
s
.723 .878 .953 r
.61499 .59425 m .56134 .59154 L .56574 .58668 L p F P
0 g
s
.723 .878 .953 r
.56574 .58668 m .62641 .58206 L .61499 .59425 L p F P
0 g
s
.604 .503 .712 r
.50442 .43857 m .48159 .34918 L .46292 .35698 L p F P
0 g
s
.604 .503 .712 r
.46292 .35698 m .49538 .44215 L .50442 .43857 L p F P
0 g
s
.624 .556 .758 r
.42187 .27701 m .46292 .35698 L .48159 .34918 L p F P
0 g
s
.785 .748 .819 r
.43584 .64422 m .37232 .70561 L .40003 .72211 L p F P
0 g
s
.785 .748 .819 r
.40003 .72211 m .45174 .6543 L .43584 .64422 L p F P
0 g
s
.725 .713 .838 r
.50372 .61071 m .47079 .66219 L .49215 .66758 L p F P
0 g
s
.725 .713 .838 r
.49215 .66758 m .5122 .61293 L .50372 .61071 L p F P
0 g
s
.829 .699 .72 r
.58676 .35624 m .55502 .44181 L .56273 .44645 L p F P
0 g
s
.794 .656 .711 r
.55502 .44181 m .58676 .35624 L .56786 .34866 L p F P
0 g
s
.775 .679 .758 r
.58676 .35624 m .62688 .27573 L .59578 .26261 L p F P
0 g
s
.775 .679 .758 r
.59578 .26261 m .56786 .34866 L .58676 .35624 L p F P
0 g
s
.674 .666 .834 r
.56078 .66723 m .5396 .61279 L .53056 .61399 L p F P
0 g
s
.654 .655 .838 r
.5396 .61279 m .56078 .66723 L .58198 .66163 L p F P
0 g
s
.62 .599 .808 r
.65357 .72088 m .60079 .65355 L .58198 .66163 L p F P
0 g
s
.588 .589 .821 r
.60079 .65355 m .65357 .72088 L .68079 .7041 L p F P
0 g
s
.563 .532 .778 r
.7399 .77751 m .68079 .7041 L .65357 .72088 L p F P
0 g
s
.624 .619 .825 r
.42187 .27701 m .37917 .21775 L .34427 .24328 L p F P
0 g
s
.686 .764 .911 r
.30129 .22391 m .34427 .24328 L .37917 .21775 L p F P
0 g
s
.522 .414 .672 r
.51567 .51651 m .49538 .44215 L .48781 .44688 L p F P
0 g
s
.522 .414 .672 r
.48781 .44688 m .51317 .518 L .51567 .51651 L p F P
0 g
s
.894 .736 .678 r
.56273 .44645 m .53773 .51786 L .5397 .51962 L p F P
0 g
s
.849 .68 .672 r
.53773 .51786 m .56273 .44645 L .55502 .44181 L p F P
0 g
s
.828 .615 .615 r
.3207 .87775 m .30989 .93704 L .36707 .95583 L p F P
0 g
s
.796 .379 .258 r
.37652 .98239 m .36707 .95583 L .30989 .93704 L p F P
0 g
s
.747 .351 .303 r
.36707 .95583 m .37652 .98239 L .43519 .99402 L p F P
0 g
s
.636 .724 .911 r
.7043 .24099 m .74673 .22105 L .70313 .18959 L p F P
0 g
s
.636 .724 .911 r
.70313 .18959 m .66864 .21589 L .7043 .24099 L p F P
0 g
s
.624 .556 .758 r
.48159 .34918 m .45258 .26351 L .42187 .27701 L p F P
0 g
s
.647 .627 .816 r
.37917 .21775 m .42187 .27701 L .45258 .26351 L p F P
0 g
s
.371 .031 .252 r
.68897 .95451 m .67919 .98117 L .73224 .96344 L p F P
0 g
s
.371 .031 .252 r
.73224 .96344 m .74559 .93523 L .68897 .95451 L p F P
0 g
s
.02 0 .477 r
.24617 .28185 m .25281 .3315 L .23516 .37272 L p F P
0 g
s
.35 .367 .737 r
.27607 .43318 m .23516 .37272 L .25281 .3315 L p F P
0 g
s
.739 .733 .845 r
.49622 .60747 m .45174 .6543 L .47079 .66219 L p F P
0 g
s
.739 .733 .845 r
.47079 .66219 m .50372 .61071 L .49622 .60747 L p F P
0 g
s
.844 .714 .72 r
.31405 .77949 m .27376 .85339 L .3207 .87775 L p F P
0 g
s
.875 .664 .614 r
.30989 .93704 m .3207 .87775 L .27376 .85339 L p F P
0 g
s
.742 .704 .815 r
.62688 .27573 m .66864 .21589 L .62499 .19676 L p F P
0 g
s
.742 .704 .815 r
.62499 .19676 m .59578 .26261 L .62688 .27573 L p F P
0 g
s
.654 .655 .838 r
.58198 .66163 m .54802 .61048 L .5396 .61279 L p F P
0 g
s
.633 .647 .846 r
.54802 .61048 m .58198 .66163 L .60079 .65355 L p F P
0 g
s
.648 .53 .706 r
.51449 .43632 m .50251 .34426 L .48159 .34918 L p F P
0 g
s
.648 .53 .706 r
.48159 .34918 m .50442 .43857 L .51449 .43632 L p F P
0 g
s
.658 .576 .752 r
.45258 .26351 m .48159 .34918 L .50251 .34426 L p F P
0 g
s
.794 .656 .711 r
.56786 .34866 m .54588 .43833 L .55502 .44181 L p F P
0 g
s
.759 .62 .706 r
.54588 .43833 m .56786 .34866 L .54679 .344 L p F P
0 g
s
.748 .649 .751 r
.56786 .34866 m .59578 .26261 L .56086 .2545 L p F P
0 g
s
.748 .649 .751 r
.56086 .2545 m .54679 .344 L .56786 .34866 L p F P
0 g
s
.725 .394 .419 r
.52487 .56845 m .52058 .5336 L .52396 .53403 L p F P
0 g
s
.725 .394 .419 r
.52396 .53403 m .52532 .56851 L .52487 .56845 L p F P
0 g
s
.662 .344 .424 r
.52532 .56851 m .52396 .53403 L .52742 .53401 L p F P
0 g
s
.662 .344 .424 r
.52742 .53401 m .52578 .56851 L .52532 .56851 L p F P
0 g
s
.591 .285 .418 r
.52578 .56851 m .52742 .53401 L .53078 .53354 L p F P
0 g
s
.784 .439 .402 r
.52444 .56834 m .51743 .53273 L .52058 .5336 L p F P
0 g
s
.784 .439 .402 r
.52058 .5336 m .52487 .56845 L .52444 .56834 L p F P
0 g
s
.591 .285 .418 r
.53078 .53354 m .52624 .56844 L .52578 .56851 L p F P
0 g
s
.505 .21 .4 r
.52624 .56844 m .53078 .53354 L .53391 .53264 L p F P
0 g
s
.585 .453 .667 r
.51863 .51539 m .50442 .43857 L .49538 .44215 L p F P
0 g
s
.585 .453 .667 r
.49538 .44215 m .51567 .51651 L .51863 .51539 L p F P
0 g
s
.849 .68 .672 r
.55502 .44181 m .53519 .5164 L .53773 .51786 L p F P
0 g
s
.806 .633 .667 r
.53519 .5164 m .55502 .44181 L .54588 .43833 L p F P
0 g
s
.469 .334 .614 r
.73457 .87595 m .74559 .93523 L .79451 .91023 L p F P
0 g
s
.469 .334 .614 r
.79451 .91023 m .78079 .85115 L .73457 .87595 L p F P
0 g
s
.844 .481 .367 r
.52407 .56817 m .51466 .53147 L .51743 .53273 L p F P
0 g
s
.844 .481 .367 r
.51743 .53273 m .52444 .56834 L .52407 .56817 L p F P
0 g
s
.505 .21 .4 r
.53391 .53264 m .52666 .56833 L .52624 .56844 L p F P
0 g
s
.386 .107 .362 r
.52666 .56833 m .53391 .53264 L .53665 .53135 L p F P
0 g
s
.923 .831 .736 r
.81503 .36927 m .77417 .43031 L .75724 .39628 L p F P
0 g
s
.923 .831 .736 r
.75724 .39628 m .79615 .32819 L .81503 .36927 L p F P
0 g
s
.899 .518 .297 r
.52377 .56796 m .51238 .52988 L .51466 .53147 L p F P
0 g
s
.899 .518 .297 r
.51466 .53147 m .52407 .56817 L .52377 .56796 L p F P
0 g
s
.386 .107 .362 r
.53665 .53135 m .52702 .56816 L .52666 .56833 L p F P
0 g
s
.207 0 .289 r
.52702 .56816 m .53665 .53135 L .53887 .52973 L p F P
0 g
s
.549 .799 .991 r
.50152 .98225 m .49683 .99976 L .43519 .99402 L p F P
0 g
s
.561 .81 .992 r
.49683 .99976 m .50152 .98225 L .55385 .98204 L p F P
0 g
s
.561 .81 .992 r
.55385 .98204 m .55941 .99952 L .49683 .99976 L p F P
0 g
s
.576 .82 .991 r
.55941 .99952 m .55385 .98204 L .60518 .97676 L p F P
0 g
s
.576 .82 .991 r
.60518 .97676 m .62088 .99328 L .55941 .99952 L p F P
0 g
s
.5 .663 .935 r
.48562 .5871 m .42546 .58312 L .41814 .56973 L p F P
0 g
s
.477 .68 .954 r
.42546 .58312 m .48562 .5871 L .49017 .59192 L p F P
0 g
s
.637 .488 .664 r
.52193 .51468 m .51449 .43632 L .50442 .43857 L p F P
0 g
s
.637 .488 .664 r
.50442 .43857 m .51863 .51539 L .52193 .51468 L p F P
0 g
s
.687 .558 .703 r
.5251 .43552 m .52463 .3425 L .50251 .34426 L p F P
0 g
s
.687 .558 .703 r
.50251 .34426 m .51449 .43632 L .5251 .43552 L p F P
0 g
s
.69 .598 .748 r
.48724 .25497 m .50251 .34426 L .52463 .3425 L p F P
0 g
s
.658 .576 .752 r
.50251 .34426 m .48724 .25497 L .45258 .26351 L p F P
0 g
s
.806 .633 .667 r
.54588 .43833 m .53219 .51531 L .53519 .5164 L p F P
0 g
s
.765 .592 .663 r
.53219 .51531 m .54588 .43833 L .53574 .4362 L p F P
0 g
s
.759 .62 .706 r
.54679 .344 m .53574 .4362 L .54588 .43833 L p F P
0 g
s
.724 .588 .703 r
.53574 .4362 m .54679 .344 L .52463 .3425 L p F P
0 g
s
.719 .622 .748 r
.54679 .344 m .56086 .2545 L .52401 .2519 L p F P
0 g
s
.719 .622 .748 r
.52401 .2519 m .52463 .3425 L .54679 .344 L p F P
0 g
s
.207 0 .289 r
.53887 .52973 m .52732 .56794 L .52702 .56816 L p F P
0 g
s
.747 .862 .933 r
.62641 .58206 m .56574 .58668 L .56829 .58135 L p F P
0 g
s
.747 .862 .933 r
.56829 .58135 m .63333 .56859 L .62641 .58206 L p F P
0 g
s
.724 .588 .703 r
.52463 .3425 m .5251 .43552 L .53574 .4362 L p F P
0 g
s
.69 .598 .748 r
.52463 .3425 m .52401 .2519 L .48724 .25497 L p F P
0 g
s
.683 .522 .662 r
.5254 .51443 m .5251 .43552 L .51449 .43632 L p F P
0 g
s
.683 .522 .662 r
.51449 .43632 m .52193 .51468 L .5254 .51443 L p F P
0 g
s
.765 .592 .663 r
.53574 .4362 m .52887 .51464 L .53219 .51531 L p F P
0 g
s
.725 .556 .662 r
.52887 .51464 m .53574 .4362 L .5251 .43552 L p F P
0 g
s
.725 .556 .662 r
.5251 .43552 m .5254 .51443 L .52887 .51464 L p F P
0 g
s
.751 .754 .855 r
.49004 .60336 m .43584 .64422 L .45174 .6543 L p F P
0 g
s
.751 .754 .855 r
.45174 .6543 m .49622 .60747 L .49004 .60336 L p F P
0 g
s
0 0 .388 r
.50974 .52599 m .52342 .56745 L .52339 .56718 L p F P
0 g
s
.633 .647 .846 r
.60079 .65355 m .55542 .60716 L .54802 .61048 L p F P
0 g
s
.611 .642 .856 r
.55542 .60716 m .60079 .65355 L .61638 .6433 L p F P
0 g
s
.588 .589 .821 r
.68079 .7041 m .61638 .6433 L .60079 .65355 L p F P
0 g
s
.668 .638 .81 r
.42222 .19807 m .45258 .26351 L .48724 .25497 L p F P
0 g
s
.647 .627 .816 r
.45258 .26351 m .42222 .19807 L .37917 .21775 L p F P
0 g
s
0 .029 .547 r
.52346 .5669 m .51001 .52176 L .5095 .52387 L p F P
0 g
s
0 .029 .547 r
.5095 .52387 m .52339 .56718 L .52346 .5669 L p F P
0 g
s
.898 .857 .408 r
.54157 .52369 m .52768 .56715 L .52765 .56743 L p F P
0 g
s
.997 .859 .554 r
.52768 .56715 m .54157 .52369 L .541 .52159 L p F P
0 g
s
.725 .684 .81 r
.59578 .26261 m .62499 .19676 L .57563 .18487 L p F P
0 g
s
.725 .684 .81 r
.57563 .18487 m .56086 .2545 L .59578 .26261 L p F P
0 g
s
.801 .782 .836 r
.42386 .63233 m .35093 .68597 L .37232 .70561 L p F P
0 g
s
.801 .782 .836 r
.37232 .70561 m .43584 .64422 L .42386 .63233 L p F P
0 g
s
.84 .78 .794 r
.31405 .77949 m .37232 .70561 L .35093 .68597 L p F P
0 g
s
.542 .787 .989 r
.45002 .97738 m .43519 .99402 L .37652 .98239 L p F P
0 g
s
.549 .799 .991 r
.43519 .99402 m .45002 .97738 L .50152 .98225 L p F P
0 g
s
.712 .962 .701 r
.30129 .22391 m .27889 .2415 L .24617 .28185 L p F P
0 g
s
.272 .164 .543 r
.25281 .3315 m .24617 .28185 L .27889 .2415 L p F P
0 g
s
.593 .828 .989 r
.62088 .99328 m .60518 .97676 L .6537 .96652 L p F P
0 g
s
.593 .828 .989 r
.6537 .96652 m .67919 .98117 L .62088 .99328 L p F P
0 g
s
.23 .186 .6 r
.52363 .56665 m .51125 .51978 L .51001 .52176 L p F P
0 g
s
.23 .186 .6 r
.51001 .52176 m .52346 .5669 L .52363 .56665 L p F P
0 g
s
.997 .859 .554 r
.541 .52159 m .5276 .56688 L .52768 .56715 L p F P
0 g
s
.969 .787 .602 r
.5276 .56688 m .541 .52159 L .5397 .51962 L p F P
0 g
s
.553 .582 .837 r
.61638 .6433 m .68079 .7041 L .70158 .68423 L p F P
0 g
s
.514 .516 .796 r
.68079 .7041 m .7399 .77751 L .7698 .75125 L p F P
0 g
s
.514 .516 .796 r
.7698 .75125 m .70158 .68423 L .68079 .7041 L p F P
0 g
s
.592 .78 .97 r
.52503 .5859 m .5213 .60263 L .51226 .60151 L p F P
0 g
s
.592 .78 .97 r
.52397 .58576 m .52503 .5859 L p .52495 .58599 L F P
0 g
s
.592 .78 .97 r
.51226 .60151 m .52397 .58576 L p .52495 .58599 L F P
0 g
s
.582 .765 .966 r
.52297 .5855 m .52397 .58576 L p .52384 .58585 L F P
0 g
s
.582 .765 .966 r
.5038 .59929 m .52297 .5855 L p .52384 .58585 L F P
0 g
s
.576 .75 .96 r
.5221 .58512 m .52297 .5855 L p .52281 .58557 L F P
0 g
s
.576 .75 .96 r
.49633 .59604 m .5221 .58512 L p .52281 .58557 L F P
0 g
s
.575 .736 .952 r
.52139 .58463 m .5221 .58512 L p .5219 .58516 L F P
0 g
s
.575 .736 .952 r
.49017 .59192 m .52139 .58463 L p .5219 .58516 L F P
0 g
s
.577 .723 .942 r
.52087 .58406 m .52139 .58463 L p .52117 .58464 L F P
0 g
s
.577 .723 .942 r
.48562 .5871 m .52087 .58406 L p .52117 .58464 L F P
0 g
s
.583 .712 .931 r
.48291 .5818 m .52056 .58345 L .52087 .58406 L p F P
0 g
s
.985 .728 .342 r
.52087 .58406 m .52056 .58345 L p .52059 .58352 L F P
0 g
s
.583 .712 .931 r
.52087 .58406 m .48562 .5871 L .48291 .5818 L p F P
0 g
s
.985 .728 .342 r
.52087 .58451 m .52087 .58406 L p .52059 .58352 L F P
0 g
s
.966 .687 .454 r
.52139 .58463 m .52087 .58406 L p .5209 .58414 L F P
0 g
s
.577 .723 .942 r
.52139 .58463 m .49017 .59192 L .48562 .5871 L p F P
0 g
s
.966 .687 .454 r
.52139 .58507 m .52139 .58463 L p .5209 .58414 L F P
0 g
s
.909 .629 .501 r
.5221 .58512 m .52139 .58463 L p .52144 .5847 L F P
0 g
s
.575 .736 .952 r
.5221 .58512 m .49633 .59604 L .49017 .59192 L p F P
0 g
s
.909 .629 .501 r
.5221 .58556 m .5221 .58512 L p .52144 .5847 L F P
0 g
s
.85 .576 .524 r
.52297 .5855 m .5221 .58512 L p .52216 .58517 L F P
0 g
s
.576 .75 .96 r
.52297 .5855 m .5038 .59929 L .49633 .59604 L p F P
0 g
s
.85 .576 .524 r
.52297 .58594 m .52297 .5855 L p .52216 .58517 L F P
0 g
s
.795 .529 .535 r
.52397 .58576 m .52297 .5855 L p .52304 .58555 L F P
0 g
s
.582 .765 .966 r
.52397 .58576 m .51226 .60151 L .5038 .59929 L p F P
0 g
s
.795 .529 .535 r
.52397 .5862 m .52397 .58576 L p .52304 .58555 L F P
0 g
s
.742 .485 .54 r
.52503 .5859 m .52397 .58576 L p .52404 .58581 L F P
0 g
s
.606 .793 .971 r
.5213 .60263 m .52503 .5859 L p .52609 .58599 L F P
0 g
s
.742 .485 .54 r
.52503 .58634 m .52503 .5859 L p .52404 .58581 L F P
0 g
s
.606 .793 .971 r
.52503 .5859 m .52612 .58589 L p .52609 .58599 L F P
0 g
s
.606 .793 .971 r
.52612 .58589 m .53054 .60258 L .5213 .60263 L p F P
0 g
s
.623 .805 .97 r
.53054 .60258 m .52612 .58589 L .52718 .58575 L p F P
0 g
s
.623 .805 .97 r
.52718 .58575 m .53955 .60137 L .53054 .60258 L p F P
0 g
s
.84 .78 .794 r
.35093 .68597 m .28336 .75356 L .31405 .77949 L p F P
0 g
s
.88 .767 .733 r
.27376 .85339 m .31405 .77949 L .28336 .75356 L p F P
0 g
s
.386 .284 .615 r
.52388 .56641 m .51317 .518 L .51125 .51978 L p F P
0 g
s
.386 .284 .615 r
.51125 .51978 m .52363 .56665 L .52388 .56641 L p F P
0 g
s
.952 .717 .546 r
.80277 .27838 m .79615 .32819 L .76291 .29015 L p F P
0 g
s
.952 .717 .546 r
.76291 .29015 m .76883 .23838 L .80277 .27838 L p F P
0 g
s
.384 .481 .835 r
.27607 .43318 m .34268 .49335 L .3391 .51819 L p F P
0 g
s
.482 .577 .873 r
.41573 .5556 m .3391 .51819 L .34268 .49335 L p F P
0 g
s
.431 .578 .899 r
.3391 .51819 m .41573 .5556 L .41814 .56973 L p F P
0 g
s
.916 .715 .616 r
.52742 .56663 m .5397 .51962 L .53773 .51786 L p F P
0 g
s
.969 .787 .602 r
.5397 .51962 m .52742 .56663 L .5276 .56688 L p F P
0 g
s
.641 .813 .966 r
.53955 .60137 m .52718 .58575 L .52816 .58547 L p F P
0 g
s
.641 .813 .966 r
.52816 .58547 m .54794 .59906 L .53955 .60137 L p F P
0 g
s
.489 .351 .62 r
.52422 .56622 m .51567 .51651 L .51317 .518 L p F P
0 g
s
.489 .351 .62 r
.51317 .518 m .52388 .56641 L .52422 .56622 L p F P
0 g
s
.916 .715 .616 r
.53773 .51786 m .52716 .5664 L .52742 .56663 L p F P
0 g
s
.864 .656 .62 r
.52716 .5664 m .53773 .51786 L .53519 .5164 L p F P
0 g
s
.817 .846 .871 r
.71202 .51614 m .63531 .55442 L .63213 .54022 L p F P
0 g
s
.817 .846 .871 r
.63213 .54022 m .70769 .49131 L .71202 .51614 L p F P
0 g
s
.461 .428 .734 r
.7399 .77751 m .78079 .85115 L .81739 .82135 L p F P
0 g
s
.461 .428 .734 r
.81739 .82135 m .7698 .75125 L .7399 .77751 L p F P
0 g
s
.688 .651 .807 r
.4712 .18555 m .48724 .25497 L .52401 .2519 L p F P
0 g
s
.668 .638 .81 r
.48724 .25497 m .4712 .18555 L .42222 .19807 L p F P
0 g
s
.66 .818 .959 r
.54794 .59906 m .52816 .58547 L .52902 .58508 L p F P
0 g
s
.66 .818 .959 r
.52902 .58508 m .55531 .59573 L .54794 .59906 L p F P
0 g
s
.678 .763 .915 r
.34391 .19193 m .37917 .21775 L .42222 .19807 L p F P
0 g
s
.686 .764 .911 r
.37917 .21775 m .34391 .19193 L .30129 .22391 L p F P
0 g
s
.707 .666 .807 r
.56086 .2545 m .57563 .18487 L .52335 .18104 L p F P
0 g
s
.707 .666 .807 r
.52335 .18104 m .52401 .2519 L .56086 .2545 L p F P
0 g
s
.565 .403 .62 r
.52461 .56608 m .51863 .51539 L .51567 .51651 L p F P
0 g
s
.565 .403 .62 r
.51567 .51651 m .52422 .56622 L .52461 .56608 L p F P
0 g
s
.524 .651 .915 r
.48291 .5818 m .41814 .56973 L .41573 .5556 L p F P
0 g
s
.5 .663 .935 r
.41814 .56973 m .48291 .5818 L .48562 .5871 L p F P
0 g
s
.864 .656 .62 r
.53519 .5164 m .52682 .56621 L .52716 .5664 L p F P
0 g
s
.815 .606 .62 r
.52682 .56621 m .53519 .5164 L .53219 .51531 L p F P
0 g
s
.76 .778 .868 r
.48547 .59856 m .42386 .63233 L .43584 .64422 L p F P
0 g
s
.76 .778 .868 r
.43584 .64422 m .49004 .60336 L .48547 .59856 L p F P
0 g
s
.625 .446 .62 r
.52505 .56599 m .52193 .51468 L .51863 .51539 L p F P
0 g
s
.625 .446 .62 r
.51863 .51539 m .52461 .56608 L .52505 .56599 L p F P
0 g
s
.815 .606 .62 r
.53219 .51531 m .52642 .56607 L .52682 .56621 L p F P
0 g
s
.769 .563 .62 r
.52642 .56607 m .53219 .51531 L .52887 .51464 L p F P
0 g
s
.76 .841 .913 r
.63333 .56859 m .56829 .58135 L .56885 .5758 L p F P
0 g
s
.76 .841 .913 r
.56885 .5758 m .63531 .55442 L .63333 .56859 L p F P
0 g
s
.64 .732 .916 r
.66864 .21589 m .70313 .18959 L .64923 .16548 L p F P
0 g
s
.64 .732 .916 r
.64923 .16548 m .62499 .19676 L .66864 .21589 L p F P
0 g
s
0 0 0 r
.27889 .2415 m .30129 .22391 L .34391 .19193 L p F P
0 g
s
.611 .642 .856 r
.61638 .6433 m .56147 .60299 L .55542 .60716 L p F P
0 g
s
.588 .639 .869 r
.56147 .60299 m .61638 .6433 L .628 .63128 L p F P
0 g
s
.553 .582 .837 r
.70158 .68423 m .628 .63128 L .61638 .6433 L p F P
0 g
s
.676 .485 .62 r
.52551 .56595 m .5254 .51443 L .52193 .51468 L p F P
0 g
s
.676 .485 .62 r
.52193 .51468 m .52505 .56599 L .52551 .56595 L p F P
0 g
s
.769 .563 .62 r
.52887 .51464 m .52598 .56598 L .52642 .56607 L p F P
0 g
s
.723 .524 .62 r
.52598 .56598 m .52887 .51464 L .5254 .51443 L p F P
0 g
s
.723 .524 .62 r
.5254 .51443 m .52551 .56595 L .52598 .56598 L p F P
0 g
s
.69 .721 .873 r
.52397 .5862 m .5122 .61293 L .52129 .61404 L p F P
0 g
s
.69 .721 .873 r
.52129 .61404 m .52503 .58634 L .52397 .5862 L p F P
0 g
s
.68 .712 .872 r
.52503 .58634 m .52129 .61404 L .53056 .61399 L p F P
0 g
s
.68 .712 .872 r
.53056 .61399 m .52612 .58633 L .52503 .58634 L p F P
0 g
s
.669 .704 .873 r
.52612 .58633 m .53056 .61399 L .5396 .61279 L p F P
0 g
s
.688 .651 .807 r
.52401 .2519 m .52335 .18104 L .4712 .18555 L p F P
0 g
s
.677 .818 .951 r
.55531 .59573 m .52902 .58508 L .52972 .58459 L p F P
0 g
s
.677 .818 .951 r
.52972 .58459 m .56134 .59154 L .55531 .59573 L p F P
0 g
s
.699 .732 .876 r
.52297 .58594 m .50372 .61071 L .5122 .61293 L p F P
0 g
s
.699 .732 .876 r
.5122 .61293 m .52397 .5862 L .52297 .58594 L p F P
0 g
s
.669 .704 .873 r
.5396 .61279 m .52718 .58619 L .52612 .58633 L p F P
0 g
s
.657 .698 .876 r
.52718 .58619 m .5396 .61279 L .54802 .61048 L p F P
0 g
s
.469 0 0 r
.74673 .22105 m .76883 .23838 L .72118 .20401 L p F P
0 g
s
.469 0 0 r
.72118 .20401 m .70313 .18959 L .74673 .22105 L p F P
0 g
s
.875 .664 .614 r
.27376 .85339 m .26023 .91249 L .30989 .93704 L p F P
0 g
s
.836 .394 .175 r
.32294 .9651 m .30989 .93704 L .26023 .91249 L p F P
0 g
s
.796 .379 .258 r
.30989 .93704 m .32294 .9651 L .37652 .98239 L p F P
0 g
s
.35 .367 .737 r
.25281 .3315 m .29195 .39901 L .27607 .43318 L p F P
0 g
s
.462 .5 .811 r
.34268 .49335 m .27607 .43318 L .29195 .39901 L p F P
0 g
s
.707 .744 .88 r
.5221 .58556 m .49622 .60747 L .50372 .61071 L p F P
0 g
s
.707 .744 .88 r
.50372 .61071 m .52297 .58594 L .5221 .58556 L p F P
0 g
s
.657 .698 .876 r
.54802 .61048 m .52816 .58591 L .52718 .58619 L p F P
0 g
s
.645 .694 .881 r
.52816 .58591 m .54802 .61048 L .55542 .60716 L p F P
0 g
s
.204 0 .165 r
.74559 .93523 m .73224 .96344 L .77789 .94048 L p F P
0 g
s
.204 0 .165 r
.77789 .94048 m .79451 .91023 L .74559 .93523 L p F P
0 g
s
.859 .82 .809 r
.77417 .43031 m .70769 .49131 L .69444 .46734 L p F P
0 g
s
.859 .82 .809 r
.69444 .46734 m .75724 .39628 L .77417 .43031 L p F P
0 g
s
.692 .815 .941 r
.56134 .59154 m .52972 .58459 L .53022 .58401 L p F P
0 g
s
.692 .815 .941 r
.53022 .58401 m .56574 .58668 L .56134 .59154 L p F P
0 g
s
.712 .756 .887 r
.52139 .58507 m .49004 .60336 L .49622 .60747 L p F P
0 g
s
.712 .756 .887 r
.49622 .60747 m .5221 .58556 L .52139 .58507 L p F P
0 g
s
.645 .694 .881 r
.55542 .60716 m .52902 .58552 L .52816 .58591 L p F P
0 g
s
.633 .692 .887 r
.52902 .58552 m .55542 .60716 L .56147 .60299 L p F P
0 g
s
.539 .776 .985 r
.4012 .96755 m .37652 .98239 L .32294 .9651 L p F P
0 g
s
.542 .787 .989 r
.37652 .98239 m .4012 .96755 L .45002 .97738 L p F P
0 g
s
.611 .834 .985 r
.67919 .98117 m .6537 .96652 L .69755 .95159 L p F P
0 g
s
.611 .834 .985 r
.69755 .95159 m .73224 .96344 L .67919 .98117 L p F P
0 g
s
.88 .767 .733 r
.28336 .75356 m .23625 .82397 L .27376 .85339 L p F P
0 g
s
.925 .723 .61 r
.26023 .91249 m .27376 .85339 L .23625 .82397 L p F P
0 g
s
.703 .808 .93 r
.56574 .58668 m .53022 .58401 L .53051 .58339 L p F P
0 g
s
.703 .808 .93 r
.53051 .58339 m .56829 .58135 L .56574 .58668 L p F P
0 g
s
.715 .769 .894 r
.52087 .58451 m .48547 .59856 L .49004 .60336 L p F P
0 g
s
.715 .769 .894 r
.49004 .60336 m .52139 .58507 L .52087 .58451 L p F P
0 g
s
.764 .802 .884 r
.48275 .59328 m .41641 .61913 L .42386 .63233 L p F P
0 g
s
.764 .802 .884 r
.42386 .63233 m .48547 .59856 L .48275 .59328 L p F P
0 g
s
.812 .819 .856 r
.35093 .68597 m .42386 .63233 L .41641 .61913 L p F P
0 g
s
.633 .692 .887 r
.56147 .60299 m .52972 .58503 L .52902 .58552 L p F P
0 g
s
.62 .692 .895 r
.52972 .58503 m .56147 .60299 L .56589 .59814 L p F P
0 g
s
.588 .639 .869 r
.628 .63128 m .56589 .59814 L .56147 .60299 L p F P
0 g
s
.365 .267 .609 r
.78079 .85115 m .79451 .91023 L .83343 .88011 L p F P
0 g
s
.365 .267 .609 r
.83343 .88011 m .81739 .82135 L .78079 .85115 L p F P
0 g
s
.564 .641 .885 r
.56589 .59814 m .628 .63128 L .63504 .618 L p F P
0 g
s
.514 .579 .858 r
.628 .63128 m .70158 .68423 L .71478 .66203 L p F P
0 g
s
.514 .579 .858 r
.71478 .66203 m .63504 .618 L .628 .63128 L p F P
0 g
s
.482 .577 .873 r
.34268 .49335 m .41847 .54137 L .41573 .5556 L p F P
0 g
s
.55 .643 .895 r
.48218 .57626 m .41573 .5556 L .41847 .54137 L p F P
0 g
s
.524 .651 .915 r
.41573 .5556 m .48218 .57626 L .48291 .5818 L p F P
0 g
s
.737 .452 .496 r
.52532 .56851 m .52553 .58316 L .52487 .56845 L closepath p F P
0 g
s
.68 .405 .498 r
.52578 .56851 m .52553 .58316 L .52532 .56851 L closepath p F P
0 g
s
.618 .354 .495 r
.52624 .56844 m .52553 .58316 L .52578 .56851 L closepath p F P
0 g
s
.793 .497 .487 r
.52487 .56845 m .52553 .58316 L .52444 .56834 L closepath p F P
0 g
s
.543 .292 .485 r
.52666 .56833 m .52553 .58316 L .52624 .56844 L closepath p F P
0 g
s
.812 .819 .856 r
.41641 .61913 m .33704 .66393 L .35093 .68597 L p F P
0 g
s
.86 .83 .816 r
.28336 .75356 m .35093 .68597 L .33704 .66393 L p F P
0 g
s
.851 .543 .467 r
.52444 .56834 m .52553 .58316 L .52407 .56817 L closepath p F P
0 g
s
.445 .212 .465 r
.52702 .56816 m .52553 .58316 L .52666 .56833 L closepath p F P
0 g
s
.911 .592 .429 r
.52407 .56817 m .52553 .58316 L .52377 .56796 L closepath p F P
0 g
s
.304 .097 .424 r
.52732 .56794 m .52553 .58316 L .52702 .56816 L closepath p F P
0 g
s
.962 .638 .351 r
.52377 .56796 m .52553 .58316 L .52355 .56772 L closepath p F P
0 g
s
.076 0 .34 r
.52753 .5677 m .52553 .58316 L .52732 .56794 L closepath p F P
0 g
s
.765 .817 .894 r
.63531 .55442 m .56885 .5758 L .56739 .57029 L p F P
0 g
s
.765 .817 .894 r
.56739 .57029 m .63213 .54022 L .63531 .55442 L p F P
0 g
s
.669 .76 .918 r
.39703 .16715 m .42222 .19807 L .4712 .18555 L p F P
0 g
s
.678 .763 .915 r
.42222 .19807 m .39703 .16715 L .34391 .19193 L p F P
0 g
s
0 0 .379 r
.52339 .56718 m .52553 .58316 L .52346 .5669 L closepath p F P
0 g
s
.984 .797 .395 r
.5276 .56688 m .52553 .58316 L .52768 .56715 L closepath p F P
0 g
s
.125 .054 .498 r
.52346 .5669 m .52553 .58316 L .52363 .56665 L closepath p F P
0 g
s
.985 .754 .504 r
.52742 .56663 m .52553 .58316 L .5276 .56688 L closepath p F P
0 g
s
.327 .196 .544 r
.52363 .56665 m .52553 .58316 L .52388 .56641 L closepath p F P
0 g
s
.932 .688 .547 r
.52716 .5664 m .52553 .58316 L .52742 .56663 L closepath p F P
0 g
s
.454 .502 .818 r
.70158 .68423 m .7698 .75125 L .78958 .7216 L p F P
0 g
s
.454 .502 .818 r
.78958 .7216 m .71478 .66203 L .70158 .68423 L p F P
0 g
s
.454 .287 .563 r
.52388 .56641 m .52553 .58316 L .52422 .56622 L closepath p F P
0 g
s
.874 .629 .564 r
.52682 .56621 m .52553 .58316 L .52716 .5664 L closepath p F P
0 g
s
.543 .352 .572 r
.52422 .56622 m .52553 .58316 L .52461 .56608 L closepath p F P
0 g
s
.82 .578 .572 r
.52642 .56607 m .52553 .58316 L .52682 .56621 L closepath p F P
0 g
s
.645 .741 .919 r
.62499 .19676 m .64923 .16548 L .58792 .15045 L p F P
0 g
s
.645 .741 .919 r
.58792 .15045 m .57563 .18487 L .62499 .19676 L p F P
0 g
s
.592 .703 .92 r
.52056 .58345 m .48291 .5818 L .48218 .57626 L p F P
0 g
s
.611 .404 .576 r
.52461 .56608 m .52553 .58316 L .52505 .56599 L closepath p F P
0 g
s
.77 .533 .576 r
.52598 .56598 m .52553 .58316 L .52642 .56607 L closepath p F P
0 g
s
.669 .449 .578 r
.52505 .56599 m .52553 .58316 L .52551 .56595 L closepath p F P
0 g
s
.72 .491 .578 r
.52551 .56595 m .52553 .58316 L .52598 .56598 L closepath p F P
0 g
s
.711 .799 .919 r
.56829 .58135 m .53051 .58339 L .53056 .58275 L p F P
0 g
s
.711 .799 .919 r
.53056 .58275 m .56885 .5758 L .56829 .58135 L p F P
0 g
s
.716 .782 .904 r
.52056 .58389 m .48275 .59328 L .48547 .59856 L p F P
0 g
s
.716 .782 .904 r
.48547 .59856 m .52087 .58451 L .52056 .58389 L p F P
0 g
s
.272 .164 .543 r
.27889 .2415 m .28486 .29312 L .25281 .3315 L p F P
0 g
s
.455 .416 .725 r
.29195 .39901 m .25281 .3315 L .28486 .29312 L p F P
0 g
s
.62 .692 .895 r
.56589 .59814 m .53023 .58446 L .52972 .58503 L p F P
0 g
s
.608 .695 .905 r
.53023 .58446 m .56589 .59814 L .56844 .59283 L p F P
0 g
s
.564 .641 .885 r
.63504 .618 m .56844 .59283 L .56589 .59814 L p F P
0 g
s
.716 .694 .827 r
.50803 .92303 m .50152 .98225 L .45002 .97738 L p F P
0 g
s
.694 .673 .826 r
.50152 .98225 m .50803 .92303 L .54614 .92287 L p F P
0 g
s
.694 .673 .826 r
.54614 .92287 m .55385 .98204 L .50152 .98225 L p F P
0 g
s
.67 .656 .828 r
.55385 .98204 m .54614 .92287 L .58345 .91885 L p F P
0 g
s
.67 .656 .828 r
.58345 .91885 m .60518 .97676 L .55385 .98204 L p F P
0 g
s
.884 .763 .724 r
.79615 .32819 m .75724 .39628 L .72819 .36495 L p F P
0 g
s
.884 .763 .724 r
.72819 .36495 m .76291 .29015 L .79615 .32819 L p F P
0 g
s
.462 .5 .811 r
.29195 .39901 m .35517 .46925 L .34268 .49335 L p F P
0 g
s
.527 .579 .85 r
.41847 .54137 m .34268 .49335 L .35517 .46925 L p F P
0 g
s
.689 .441 .542 r
.52503 .5859 m .52503 .58634 L .52612 .58633 L p F P
0 g
s
.689 .441 .542 r
.52612 .58633 m .52612 .58589 L .52503 .5859 L p F P
0 g
s
.631 .394 .54 r
.52612 .58589 m .52612 .58633 L .52718 .58619 L p F P
0 g
s
.631 .394 .54 r
.52718 .58619 m .52718 .58575 L .52612 .58589 L p F P
0 g
s
.742 .485 .54 r
.52397 .58576 m .52397 .5862 L .52503 .58634 L p F P
0 g
s
.564 .34 .534 r
.52718 .58575 m .52718 .58619 L .52816 .58591 L p F P
0 g
s
.564 .34 .534 r
.52816 .58591 m .52816 .58547 L .52718 .58575 L p F P
0 g
s
.795 .529 .535 r
.52297 .5855 m .52297 .58594 L .52397 .5862 L p F P
0 g
s
.478 .273 .522 r
.52816 .58547 m .52816 .58591 L .52902 .58552 L p F P
0 g
s
.478 .273 .522 r
.52902 .58552 m .52902 .58508 L .52816 .58547 L p F P
0 g
s
.85 .576 .524 r
.5221 .58512 m .5221 .58556 L .52297 .58594 L p F P
0 g
s
.357 .18 .498 r
.52902 .58508 m .52902 .58552 L .52972 .58503 L p F P
0 g
s
.357 .18 .498 r
.52972 .58503 m .52972 .58459 L .52902 .58508 L p F P
0 g
s
.909 .629 .501 r
.52139 .58463 m .52139 .58507 L .5221 .58556 L p F P
0 g
s
.55 .643 .895 r
.41847 .54137 m .48347 .57074 L .48218 .57626 L p F P
0 g
s
.602 .697 .91 r
.52049 .5828 m .48218 .57626 L .48347 .57074 L p F P
0 g
s
.592 .703 .92 r
.48218 .57626 m .52049 .5828 L .52056 .58345 L p F P
0 g
s
.809 .807 .849 r
.70769 .49131 m .63213 .54022 L .62382 .52665 L p F P
0 g
s
.809 .807 .849 r
.62382 .52665 m .69444 .46734 L .70769 .49131 L p F P
0 g
s
.17 .038 .447 r
.52972 .58459 m .52972 .58503 L .53023 .58446 L p F P
0 g
s
.17 .038 .447 r
.53023 .58446 m .53022 .58401 L .52972 .58459 L p F P
0 g
s
.966 .687 .454 r
.52087 .58406 m .52087 .58451 L .52139 .58507 L p F P
0 g
s
.715 .788 .909 r
.56885 .5758 m .53056 .58275 L .53037 .58211 L p F P
0 g
s
.715 .788 .909 r
.53037 .58211 m .56739 .57029 L .56885 .5758 L p F P
0 g
s
.714 .793 .914 r
.52049 .58324 m .48201 .58775 L .48275 .59328 L p F P
0 g
s
.714 .793 .914 r
.48275 .59328 m .52056 .58389 L .52049 .58324 L p F P
0 g
s
.763 .827 .902 r
.41641 .61913 m .48275 .59328 L .48201 .58775 L p F P
0 g
s
0 0 .327 r
.53022 .58401 m .53023 .58446 L .53051 .58383 L p F P
0 g
s
0 0 .327 r
.53051 .58383 m .53051 .58339 L .53022 .58401 L p F P
0 g
s
.985 .728 .342 r
.52056 .58345 m .52056 .58389 L .52087 .58451 L p F P
0 g
s
.608 .695 .905 r
.56844 .59283 m .53051 .58383 L .53023 .58446 L p F P
0 g
s
.597 .7 .915 r
.53051 .58383 m .56844 .59283 L .56901 .5873 L p F P
0 g
s
.539 .646 .903 r
.56844 .59283 m .63504 .618 L .63706 .60403 L p F P
0 g
s
.539 .646 .903 r
.63706 .60403 m .56901 .5873 L .56844 .59283 L p F P
0 g
s
.821 .649 .1 r
.52056 .58389 m .52056 .58345 L .52049 .5828 L p F P
0 g
s
0 0 .072 r
.53051 .58339 m .53051 .58383 L .53056 .58319 L p F P
0 g
s
0 0 .072 r
.53056 .58319 m .53056 .58275 L .53051 .58339 L p F P
0 g
s
.821 .649 .1 r
.52049 .5828 m .52049 .58324 L .52056 .58389 L p F P
0 g
s
.597 .7 .915 r
.56901 .5873 m .53056 .58319 L .53051 .58383 L p F P
0 g
s
.239 .133 .526 r
.52553 .58316 m .52755 .5997 L .52733 .59995 L closepath p F P
0 g
s
.939 .617 .397 r
.52553 .58316 m .52717 .59841 L .52743 .59864 L closepath p F P
0 g
s
.502 .322 .568 r
.52553 .58316 m .52703 .60016 L .52666 .60033 L closepath p F P
0 g
s
.397 .245 .556 r
.52553 .58316 m .52733 .59995 L .52703 .60016 L closepath p F P
0 g
s
.881 .567 .452 r
.52553 .58316 m .52682 .59823 L .52717 .59841 L closepath p F P
0 g
s
.579 .379 .574 r
.52553 .58316 m .52666 .60033 L .52624 .60044 L closepath p F P
0 g
s
.822 .52 .479 r
.52553 .58316 m .52642 .59809 L .52682 .59823 L closepath p F P
0 g
s
.641 .427 .577 r
.52553 .58316 m .52624 .60044 L .52578 .60051 L closepath p F P
0 g
s
.765 .474 .492 r
.52553 .58316 m .52597 .598 L .52642 .59809 L closepath p F P
0 g
s
.695 .47 .578 r
.52553 .58316 m .52578 .60051 L .52531 .60051 L closepath p F P
0 g
s
.709 .429 .498 r
.52553 .58316 m .5255 .59798 L .52597 .598 L closepath p F P
0 g
s
.745 .512 .577 r
.52553 .58316 m .52531 .60051 L .52485 .60045 L closepath p F P
0 g
s
.65 .38 .498 r
.52553 .58316 m .52504 .59801 L .5255 .59798 L closepath p F P
0 g
s
.795 .555 .575 r
.52553 .58316 m .52485 .60045 L .52442 .60034 L closepath p F P
0 g
s
.582 .325 .491 r
.52553 .58316 m .52459 .5981 L .52504 .59801 L closepath p F P
0 g
s
.903 .657 .557 r
.52553 .58316 m .52405 .60017 L .52374 .59997 L closepath p F P
0 g
s
.847 .602 .569 r
.52553 .58316 m .52442 .60034 L .52405 .60017 L closepath p F P
0 g
s
.498 .255 .477 r
.52553 .58316 m .5242 .59824 L .52459 .5981 L closepath p F P
0 g
s
.96 .721 .53 r
.52553 .58316 m .52374 .59997 L .52352 .59973 L closepath p F P
0 g
s
.382 .16 .448 r
.52553 .58316 m .52386 .59843 L .5242 .59824 L closepath p F P
0 g
s
.205 .017 .39 r
.52553 .58316 m .5236 .59866 L .52386 .59843 L closepath p F P
0 g
s
.998 .783 .463 r
.52553 .58316 m .52352 .59973 L .52339 .59946 L closepath p F P
0 g
s
0 0 .266 r
.52553 .58316 m .52343 .59892 L .5236 .59866 L closepath p F P
0 g
s
.915 .774 .29 r
.52336 .59919 m .52553 .58316 L .52346 .59893 L p F P
0 g
s
.915 .774 .29 r
.52346 .59893 m .52339 .59946 L .52336 .59919 L p F P
0 g
s
.74 .771 .271 r
.50937 .64186 m .52325 .59948 L p .52336 .59919 L F P
0 g
s
.74 .771 .271 r
.52325 .59948 m .52343 .59892 L .52336 .59919 L p F P
0 g
s
.974 .876 .496 r
.50883 .64389 m .52336 .59919 L .52339 .59946 L p F P
0 g
s
.974 .876 .496 r
.52339 .59946 m .50908 .64594 L .50883 .64389 L p F P
0 g
s
.74 .771 .271 r
.52336 .59919 m .50985 .64077 L p .50937 .64186 L F P
0 g
s
.74 .771 .271 r
.50985 .64077 m .50883 .64389 L .50937 .64186 L p F P
0 g
s
.867 .929 .545 r
.47449 .70149 m .50937 .64186 L .50883 .64389 L p F P
0 g
s
.867 .929 .545 r
.50883 .64389 m .47713 .70025 L p .47449 .70149 L F P
0 g
s
.867 .929 .545 r
.47713 .70025 m .47296 .70766 L .47449 .70149 L p F P
0 g
s
.71 .937 .624 r
.42423 .75097 m .47116 .70306 L p .47449 .70149 L F P
0 g
s
0 0 0 r
.50937 .64186 m .47855 .69455 L p .47844 .69563 L F P
0 g
s
0 0 0 r
.47855 .69455 m .47449 .70149 L .47844 .69563 L p F P
0 g
s
.71 .937 .624 r
.47116 .70306 m .47844 .69563 L .47449 .70149 L p F P
0 g
s
.71 .937 .624 r
.47449 .70149 m .42465 .75417 L p .42423 .75097 L F P
0 g
s
.71 .937 .624 r
.42465 .75417 m .41621 .76309 L .42423 .75097 L p F P
0 g
s
.601 .943 .778 r
.3747 .77201 m .4237 .74691 L p .42423 .75097 L F P
0 g
s
0 0 0 r
.47844 .69563 m .43211 .74292 L p .43724 .73998 L F P
0 g
s
0 0 0 r
.43211 .74292 m .42423 .75097 L .43724 .73998 L p F P
0 g
s
0 0 0 r
.43724 .73998 m .4783 .697 L p .47844 .69563 L F P
0 g
s
.897 .986 .739 r
.41621 .76309 m .47449 .70149 L .47296 .70766 L p F P
0 g
s
.897 .986 .739 r
.47296 .70766 m .41343 .77572 L .41621 .76309 L p F P
0 g
s
.975 .923 .654 r
.47296 .70766 m .50883 .64389 L .50908 .64594 L p F P
0 g
s
.975 .923 .654 r
.50908 .64594 m .47389 .71385 L .47296 .70766 L p F P
0 g
s
.941 .931 .763 r
.41343 .77572 m .47296 .70766 L .47389 .71385 L p F P
0 g
s
0 0 0 r
.48465 .69035 m .43724 .73998 L .45468 .73069 L p F P
0 g
s
.347 .795 .645 r
.40398 .75641 m .44374 .73624 L p .43724 .73998 L F P
0 g
s
.347 .795 .645 r
.44374 .73624 m .45468 .73069 L .43724 .73998 L p F P
0 g
s
.601 .943 .778 r
.4237 .74691 m .43724 .73998 L .42423 .75097 L p F P
0 g
s
0 0 0 r
.4783 .697 m .48465 .69035 L .47844 .69563 L p F P
0 g
s
0 0 0 r
.47844 .69563 m .50878 .64317 L p .50937 .64186 L F P
0 g
s
0 0 0 r
.50878 .64317 m .51065 .63994 L .50937 .64186 L p F P
0 g
s
0 0 .031 r
.51065 .63994 m .52343 .5992 L p .52343 .59892 L F P
0 g
s
0 0 .031 r
.52343 .5992 m .5236 .59866 L .52343 .59892 L p F P
0 g
s
0 0 .016 r
.52343 .59892 m .52553 .58316 L .52343 .59867 L p F P
0 g
s
0 0 .016 r
.52343 .59867 m .52336 .59919 L .52343 .59892 L p F P
0 g
s
0 0 .453 r
.52553 .58316 m .52767 .59944 L .52755 .5997 L closepath p F P
0 g
s
0 0 .244 r
.52769 .59917 m .52761 .59889 L p .52778 .59943 L F P
0 g
s
0 0 .244 r
.54217 .64372 m .52769 .59917 L p .52778 .59943 L F P
0 g
s
0 0 .267 r
.52769 .59917 m .52767 .59944 L .5276 .59891 L p F P
0 g
s
0 0 .267 r
.5276 .59891 m .52553 .58316 L .52769 .59917 L p F P
0 g
s
.892 .51 .054 r
.52761 .59889 m .52743 .59864 L p .5276 .59915 L F P
0 g
s
0 0 .483 r
.54199 .64578 m .52767 .59944 L .52769 .59917 L p F P
0 g
s
0 0 .483 r
.52769 .59917 m .54217 .64372 L .54199 .64578 L p F P
0 g
s
0 0 .244 r
.54158 .6417 m .54217 .64372 L p .54117 .64062 L F P
0 g
s
0 0 .244 r
.52761 .59889 m .54158 .6417 L p .54117 .64062 L F P
0 g
s
.694 .261 0 r
.54158 .6417 m .54023 .63979 L p .542 .6428 L F P
0 g
s
0 0 .529 r
.578 .70715 m .54217 .64372 L .54158 .6417 L p F P
0 g
s
0 0 .529 r
.57625 .701 m .578 .70715 L p .57392 .69982 L F P
0 g
s
0 0 .529 r
.54158 .6417 m .57625 .701 L p .57392 .69982 L F P
0 g
s
.694 .261 0 r
.57625 .701 m .54158 .6417 L p .542 .6428 L F P
0 g
s
.694 .261 0 r
.5721 .69517 m .57625 .701 L p .57221 .69412 L F P
0 g
s
.694 .261 0 r
.54023 .63979 m .5721 .69517 L p .57221 .69412 L F P
0 g
s
0 .132 .649 r
.54217 .64372 m .578 .70715 L .57728 .71334 L p F P
0 g
s
.601 .072 0 r
.5721 .69517 m .56572 .68995 L p .572 .69623 L F P
0 g
s
0 .069 .608 r
.57625 .701 m .5721 .69517 L p .57863 .70219 L F P
0 g
s
0 .069 .608 r
.63426 .76206 m .57625 .701 L p .57863 .70219 L F P
0 g
s
0 .069 .608 r
.6258 .75001 m .63426 .76206 L p .62585 .75301 L F P
0 g
s
0 .069 .608 r
.5721 .69517 m .6258 .75001 L p .62585 .75301 L F P
0 g
s
.601 .072 0 r
.6258 .75001 m .5721 .69517 L p .572 .69623 L F P
0 g
s
0 .211 .734 r
.57625 .701 m .63426 .76206 L .63749 .77467 L p F P
0 g
s
0 .211 .734 r
.63749 .77467 m .578 .70715 L .57625 .701 L p F P
0 g
s
.601 .072 0 r
.61239 .73914 m .6258 .75001 L p .61764 .74185 L F P
0 g
s
.601 .072 0 r
.56572 .68995 m .61239 .73914 L p .61764 .74185 L F P
0 g
s
.171 .309 .763 r
.578 .70715 m .63749 .77467 L .63545 .78725 L p F P
0 g
s
.38 .333 .68 r
.54104 .64775 m .57416 .71928 L .56881 .7247 L p F P
0 g
s
.233 .255 .679 r
.57416 .71928 m .54104 .64775 L .54199 .64578 L p F P
0 g
s
.233 .255 .679 r
.54199 .64578 m .57728 .71334 L .57416 .71928 L p F P
0 g
s
0 .132 .649 r
.57728 .71334 m .54199 .64578 L .54217 .64372 L p F P
0 g
s
.171 .309 .763 r
.63545 .78725 m .57728 .71334 L .578 .70715 L p F P
0 g
s
.694 .151 0 r
.5946 .73001 m .61239 .73914 L p .60489 .73184 L F P
0 g
s
.694 .151 0 r
.55738 .68561 m .5946 .73001 L p .60489 .73184 L F P
0 g
s
.436 .417 .74 r
.61671 .81002 m .56881 .7247 L .57416 .71928 L p F P
0 g
s
.436 .417 .74 r
.57416 .71928 m .62838 .7992 L .61671 .81002 L p F P
0 g
s
.328 .372 .755 r
.62838 .7992 m .57416 .71928 L .57728 .71334 L p F P
0 g
s
.328 .372 .755 r
.57728 .71334 m .63545 .78725 L .62838 .7992 L p F P
0 g
s
.394 0 0 r
.5946 .73001 m .57327 .72314 L p .58447 .72822 L F P
0 g
s
0 .252 .631 r
.61239 .73914 m .5946 .73001 L p .60721 .73646 L F P
0 g
s
.694 .151 0 r
.61239 .73914 m .56572 .68995 L .55738 .68561 L p F P
0 g
s
0 .252 .631 r
.67401 .77061 m .61239 .73914 L p .60721 .73646 L F P
0 g
s
0 .321 .769 r
.6258 .75001 m .61239 .73914 L p .62574 .74705 L F P
0 g
s
0 .321 .769 r
.61239 .73914 m .67401 .77061 L .69606 .78871 L p F P
0 g
s
0 .252 .631 r
.64412 .75527 m .67401 .77061 L p .66557 .76629 L F P
0 g
s
0 .252 .631 r
.5946 .73001 m .64412 .75527 L p .66557 .76629 L F P
0 g
s
.394 0 0 r
.64412 .75527 m .5946 .73001 L p .58447 .72822 L F P
0 g
s
0 .321 .769 r
.69606 .78871 m .6258 .75001 L p .62574 .74705 L F P
0 g
s
.394 0 0 r
.60777 .74363 m .64412 .75527 L p .63655 .75184 L F P
0 g
s
.394 0 0 r
.57327 .72314 m .60777 .74363 L p .63655 .75184 L F P
0 g
s
.513 .453 .726 r
.60106 .81924 m .5615 .72936 L .56881 .7247 L p F P
0 g
s
.513 .453 .726 r
.56881 .7247 m .61671 .81002 L .60106 .81924 L p F P
0 g
s
.553 .432 .669 r
.55257 .73305 m .5342 .65238 L .53705 .65113 L p F P
0 g
s
.553 .432 .669 r
.53705 .65113 m .5615 .72936 L .55257 .73305 L p F P
0 g
s
.48 .388 .674 r
.5615 .72936 m .53705 .65113 L .53937 .64957 L p F P
0 g
s
.48 .388 .674 r
.53937 .64957 m .56881 .7247 L .5615 .72936 L p F P
0 g
s
.574 .484 .716 r
.58216 .82652 m .55257 .73305 L .5615 .72936 L p F P
0 g
s
.574 .484 .716 r
.5615 .72936 m .60106 .81924 L .58216 .82652 L p F P
0 g
s
.397 0 0 r
.56685 .73642 m .60777 .74363 L p .60151 .74098 L F P
0 g
s
.397 0 0 r
.54946 .7189 m .56685 .73642 L p .60151 .74098 L F P
0 g
s
.704 .538 .661 r
.52746 .6537 m .53155 .73696 L .52039 .73701 L p F P
0 g
s
.66 .504 .662 r
.53155 .73696 m .52746 .6537 L .53096 .65325 L p F P
0 g
s
.66 .504 .662 r
.53096 .65325 m .54243 .73562 L .53155 .73696 L p F P
0 g
s
.611 .469 .664 r
.54243 .73562 m .53096 .65325 L .5342 .65238 L p F P
0 g
s
.611 .469 .664 r
.5342 .65238 m .55257 .73305 L .54243 .73562 L p F P
0 g
s
.623 .514 .708 r
.56088 .83156 m .54243 .73562 L .55257 .73305 L p F P
0 g
s
.623 .514 .708 r
.55257 .73305 m .58216 .82652 L .56088 .83156 L p F P
0 g
s
.348 0 0 r
.5244 .71754 m .5236 .7341 L .56685 .73642 L p F P
0 g
s
.263 .741 .934 r
.56685 .73642 m .5236 .7341 L p .53495 .73222 L F P
0 g
s
.38 .333 .68 r
.56881 .7247 m .53937 .64957 L .54104 .64775 L p F P
0 g
s
.692 .171 0 r
.54749 .68235 m .57327 .72314 L .5946 .73001 L p F P
0 g
s
.397 0 0 r
.60777 .74363 m .57327 .72314 L .54946 .7189 L p F P
0 g
s
.348 0 0 r
.56685 .73642 m .54946 .7189 L .5244 .71754 L p F P
0 g
s
.263 .741 .934 r
.58544 .72385 m .56685 .73642 L p .53495 .73222 L F P
0 g
s
.235 .704 .944 r
.60777 .74363 m .56685 .73642 L p .58116 .73604 L F P
0 g
s
.235 .704 .944 r
.6445 .73437 m .60777 .74363 L p .58116 .73604 L F P
0 g
s
.238 .677 .957 r
.64412 .75527 m .60777 .74363 L p .6242 .74504 L F P
0 g
s
.238 .677 .957 r
.69647 .75126 m .64412 .75527 L p .6242 .74504 L F P
0 g
s
.892 .51 .054 r
.54158 .6417 m .52761 .59889 L p .5276 .59915 L F P
0 g
s
.845 .585 .043 r
.52761 .59889 m .52769 .59917 L .52762 .59864 L p F P
0 g
s
.845 .585 .043 r
.52762 .59864 m .52553 .58316 L .52761 .59889 L p F P
0 g
s
.968 .649 .282 r
.52553 .58316 m .52743 .59864 L .52761 .59889 L closepath p F P
0 g
s
.602 .697 .91 r
.48347 .57074 m .52066 .58217 L .52049 .5828 L p F P
0 g
s
0 0 .21 r
.52049 .58324 m .52049 .5828 L .52066 .58217 L p F P
0 g
s
.936 .711 .232 r
.53056 .58275 m .53056 .58319 L .53038 .58256 L p F P
0 g
s
.936 .711 .232 r
.53038 .58256 m .53037 .58211 L .53056 .58275 L p F P
0 g
s
.024 0 .395 r
.52105 .58201 m .52066 .58261 L p .52068 .58253 L F P
0 g
s
.024 0 .395 r
.52105 .58156 m .52105 .58201 L p .52068 .58253 L F P
0 g
s
.271 .113 .475 r
.52165 .58147 m .52105 .58201 L p .52109 .58194 L F P
0 g
s
.271 .113 .475 r
.52165 .58103 m .52165 .58147 L p .52109 .58194 L F P
0 g
s
.421 .228 .511 r
.52244 .58102 m .52165 .58147 L p .52171 .5814 L F P
0 g
s
.421 .228 .511 r
.52244 .58058 m .52244 .58102 L p .52171 .5814 L F P
0 g
s
.523 .307 .528 r
.52337 .58068 m .52244 .58102 L p .5225 .58096 L F P
0 g
s
.523 .307 .528 r
.52337 .58024 m .52337 .58068 L p .5225 .58096 L F P
0 g
s
.598 .367 .537 r
.5244 .58047 m .52337 .58068 L p .52344 .58064 L F P
0 g
s
.598 .367 .537 r
.5244 .58003 m .5244 .58047 L p .52344 .58064 L F P
0 g
s
.661 .417 .541 r
.52548 .58039 m .5244 .58047 L p .52447 .58043 L F P
0 g
s
.661 .417 .541 r
.52548 .57995 m .52548 .58039 L p .52447 .58043 L F P
0 g
s
.716 .462 .541 r
.52657 .58002 m .52657 .58046 L .52548 .58039 L p F P
0 g
s
.598 .787 .971 r
.52548 .58039 m .52657 .58046 L p .52656 .58035 L F P
0 g
s
.675 .708 .873 r
.52512 .55131 m .52548 .57995 L .5244 .58003 L p F P
0 g
s
.661 .417 .541 r
.5244 .58047 m .5244 .58003 L .52548 .57995 L p F P
0 g
s
.685 .716 .872 r
.5346 .55187 m .52657 .58002 L .52548 .57995 L p F P
0 g
s
.716 .462 .541 r
.52548 .58039 m .52548 .57995 L .52657 .58002 L p F P
0 g
s
.685 .716 .872 r
.52548 .57995 m .52512 .55131 L .5346 .55187 L p F P
0 g
s
.598 .787 .971 r
.52512 .56288 m .52548 .58039 L p .52656 .58035 L F P
0 g
s
.614 .799 .97 r
.5244 .58047 m .52548 .58039 L p .52542 .58029 L F P
0 g
s
.663 .701 .874 r
.51567 .55198 m .5244 .58003 L .52337 .58024 L p F P
0 g
s
.663 .701 .874 r
.52337 .58024 m .5067 .55385 L .51567 .55198 L p F P
0 g
s
.598 .367 .537 r
.52337 .58068 m .52337 .58024 L .5244 .58003 L p F P
0 g
s
.675 .708 .873 r
.5244 .58003 m .51567 .55198 L .52512 .55131 L p F P
0 g
s
.614 .799 .97 r
.51563 .56355 m .5244 .58047 L p .52542 .58029 L F P
0 g
s
.632 .809 .968 r
.52337 .58068 m .5244 .58047 L p .52429 .58038 L F P
0 g
s
.639 .693 .884 r
.49864 .55684 m .52244 .58058 L .52165 .58103 L p F P
0 g
s
.639 .693 .884 r
.52165 .58103 m .49189 .56079 L .49864 .55684 L p F P
0 g
s
.651 .696 .878 r
.5067 .55385 m .52337 .58024 L .52244 .58058 L p F P
0 g
s
.651 .696 .878 r
.52244 .58058 m .49864 .55684 L .5067 .55385 L p F P
0 g
s
.523 .307 .528 r
.52244 .58102 m .52244 .58058 L .52337 .58024 L p F P
0 g
s
.632 .809 .968 r
.50662 .56542 m .52337 .58068 L p .52429 .58038 L F P
0 g
s
.651 .816 .962 r
.52244 .58102 m .52337 .58068 L p .52322 .58061 L F P
0 g
s
.626 .692 .891 r
.49189 .56079 m .52165 .58103 L .52105 .58156 L p F P
0 g
s
.626 .692 .891 r
.52105 .58156 m .48675 .5655 L .49189 .56079 L p F P
0 g
s
.421 .228 .511 r
.52165 .58147 m .52165 .58103 L .52244 .58058 L p F P
0 g
s
.651 .816 .962 r
.49854 .5684 m .52244 .58102 L p .52322 .58061 L F P
0 g
s
.669 .818 .955 r
.52165 .58147 m .52244 .58102 L p .52225 .58097 L F P
0 g
s
.614 .693 .9 r
.48675 .5655 m .52105 .58156 L .52066 .58217 L p F P
0 g
s
.614 .693 .9 r
.52066 .58217 m .48347 .57074 L .48675 .5655 L p F P
0 g
s
.271 .113 .475 r
.52105 .58201 m .52105 .58156 L .52165 .58103 L p F P
0 g
s
.669 .818 .955 r
.49176 .57233 m .52165 .58147 L p .52225 .58097 L F P
0 g
s
.685 .817 .946 r
.52105 .58201 m .52165 .58147 L p .52144 .58144 L F P
0 g
s
.024 0 .395 r
.52066 .58261 m .52066 .58217 L .52105 .58156 L p F P
0 g
s
.685 .817 .946 r
.48661 .57703 m .52105 .58201 L p .52144 .58144 L F P
0 g
s
.698 .812 .936 r
.52066 .58261 m .52105 .58201 L p .52082 .58201 L F P
0 g
s
0 0 .21 r
.52066 .58217 m .52066 .58261 L p .5205 .58317 L F P
0 g
s
.698 .812 .936 r
.48331 .58225 m .52066 .58261 L p .52082 .58201 L F P
0 g
s
0 0 .21 r
.52066 .58261 m .52049 .58324 L p .5205 .58317 L F P
0 g
s
.708 .804 .925 r
.48201 .58775 m .52049 .58324 L .52066 .58261 L p F P
0 g
s
.588 .707 .926 r
.53056 .58319 m .56901 .5873 L .56754 .58181 L p F P
0 g
s
.588 .707 .926 r
.56754 .58181 m .53038 .58256 L .53056 .58319 L p F P
0 g
s
.716 .775 .899 r
.56739 .57029 m .53037 .58211 L .52996 .58152 L p F P
0 g
s
.986 .713 .406 r
.53037 .58211 m .53038 .58256 L .52996 .58196 L p F P
0 g
s
.986 .713 .406 r
.52996 .58196 m .52996 .58152 L .53037 .58211 L p F P
0 g
s
.708 .804 .925 r
.52066 .58261 m .48331 .58225 L .48201 .58775 L p F P
0 g
s
.58 .717 .937 r
.53038 .58256 m .56754 .58181 L .56408 .57662 L p F P
0 g
s
.58 .717 .937 r
.56408 .57662 m .52996 .58196 L .53038 .58256 L p F P
0 g
s
.716 .775 .899 r
.52996 .58152 m .56394 .56508 L .56739 .57029 L p F P
0 g
s
.714 .763 .89 r
.56394 .56508 m .52996 .58152 L .52934 .58099 L p F P
0 g
s
.939 .658 .48 r
.52996 .58152 m .52996 .58196 L .52934 .58143 L p F P
0 g
s
.939 .658 .48 r
.52934 .58143 m .52934 .58099 L .52996 .58152 L p F P
0 g
s
.698 .812 .936 r
.52105 .58201 m .48661 .57703 L .48331 .58225 L p F P
0 g
s
.576 .729 .947 r
.52996 .58196 m .56408 .57662 L .55878 .57197 L p F P
0 g
s
.576 .729 .947 r
.55878 .57197 m .52934 .58143 L .52996 .58196 L p F P
0 g
s
.66 .755 .92 r
.45785 .15131 m .4712 .18555 L .52335 .18104 L p F P
0 g
s
.669 .76 .918 r
.4712 .18555 m .45785 .15131 L .39703 .16715 L p F P
0 g
s
.86 .83 .816 r
.33704 .66393 m .26265 .72414 L .28336 .75356 L p F P
0 g
s
.913 .83 .75 r
.23625 .82397 m .28336 .75356 L .26265 .72414 L p F P
0 g
s
.714 .763 .89 r
.52934 .58099 m .55866 .56043 L .56394 .56508 L p F P
0 g
s
.71 .75 .883 r
.55866 .56043 m .52934 .58099 L .52855 .58055 L p F P
0 g
s
.879 .602 .513 r
.52934 .58099 m .52934 .58143 L .52855 .58099 L p F P
0 g
s
.879 .602 .513 r
.52855 .58099 m .52855 .58055 L .52934 .58099 L p F P
0 g
s
.737 .717 .832 r
.47059 .91932 m .45002 .97738 L .4012 .96755 L p F P
0 g
s
.716 .694 .827 r
.45002 .97738 m .47059 .91932 L .50803 .92303 L p F P
0 g
s
.685 .817 .946 r
.52165 .58147 m .49176 .57233 L .48661 .57703 L p F P
0 g
s
.575 .743 .956 r
.52934 .58143 m .55878 .57197 L .55187 .56811 L p F P
0 g
s
.575 .743 .956 r
.55187 .56811 m .52855 .58099 L .52934 .58143 L p F P
0 g
s
.652 .748 .92 r
.57563 .18487 m .58792 .15045 L .5228 .1456 L p F P
0 g
s
.652 .748 .92 r
.5228 .1456 m .52335 .18104 L .57563 .18487 L p F P
0 g
s
.763 .827 .902 r
.48201 .58775 m .41395 .60519 L .41641 .61913 L p F P
0 g
s
.815 .858 .88 r
.33704 .66393 m .41641 .61913 L .41395 .60519 L p F P
0 g
s
.71 .75 .883 r
.52855 .58055 m .55178 .55655 L .55866 .56043 L p F P
0 g
s
.703 .738 .878 r
.55178 .55655 m .52855 .58055 L .52761 .58022 L p F P
0 g
s
.822 .552 .529 r
.52855 .58055 m .52855 .58099 L .52761 .58066 L p F P
0 g
s
.822 .552 .529 r
.52761 .58066 m .52761 .58022 L .52855 .58055 L p F P
0 g
s
.669 .818 .955 r
.52244 .58102 m .49854 .5684 L .49176 .57233 L p F P
0 g
s
.578 .757 .963 r
.52855 .58099 m .55187 .56811 L .54369 .56522 L p F P
0 g
s
.578 .757 .963 r
.54369 .56522 m .52761 .58066 L .52855 .58099 L p F P
0 g
s
.703 .738 .878 r
.52761 .58022 m .54363 .55365 L .55178 .55655 L p F P
0 g
s
.695 .726 .874 r
.54363 .55365 m .52761 .58022 L .52657 .58002 L p F P
0 g
s
.769 .506 .537 r
.52761 .58022 m .52761 .58066 L .52657 .58046 L p F P
0 g
s
.769 .506 .537 r
.52657 .58046 m .52657 .58002 L .52761 .58022 L p F P
0 g
s
.644 .642 .833 r
.60518 .97676 m .58345 .91885 L .61853 .91108 L p F P
0 g
s
.644 .642 .833 r
.61853 .91108 m .6537 .96652 L .60518 .97676 L p F P
0 g
s
.695 .726 .874 r
.52657 .58002 m .5346 .55187 L .54363 .55365 L p F P
0 g
s
.651 .816 .962 r
.52337 .58068 m .50662 .56542 L .49854 .5684 L p F P
0 g
s
.586 .772 .968 r
.52761 .58066 m .54369 .56522 L .53463 .56345 L p F P
0 g
s
.586 .772 .968 r
.53463 .56345 m .52657 .58046 L .52761 .58066 L p F P
0 g
s
0 0 0 r
.32544 .20657 m .34391 .19193 L .39703 .16715 L p F P
0 g
s
0 0 0 r
.34391 .19193 m .32544 .20657 L .27889 .2415 L p F P
0 g
s
.632 .809 .968 r
.5244 .58047 m .51563 .56355 L .50662 .56542 L p F P
0 g
s
.598 .787 .971 r
.52657 .58046 m .53463 .56345 L .52512 .56288 L p F P
0 g
s
.614 .799 .97 r
.52548 .58039 m .52512 .56288 L .51563 .56355 L p F P
0 g
s
.469 .579 .882 r
.63504 .618 m .71478 .66203 L .71949 .63839 L p F P
0 g
s
.469 .579 .882 r
.71949 .63839 m .63706 .60403 L .63504 .618 L p F P
0 g
s
.425 .272 .568 r
.28486 .29312 m .27889 .2415 L .32544 .20657 L p F P
0 g
s
.575 .64 .878 r
.42635 .52773 m .48675 .5655 L .48347 .57074 L p F P
0 g
s
.575 .64 .878 r
.48347 .57074 m .41847 .54137 L .42635 .52773 L p F P
0 g
s
.527 .579 .85 r
.35517 .46925 m .42635 .52773 L .41847 .54137 L p F P
0 g
s
.763 .792 .877 r
.63213 .54022 m .56739 .57029 L .56394 .56508 L p F P
0 g
s
.371 .391 .751 r
.7698 .75125 m .81739 .82135 L .84224 .78744 L p F P
0 g
s
.371 .391 .751 r
.84224 .78744 m .78958 .7216 L .7698 .75125 L p F P
0 g
s
.755 .85 .922 r
.41395 .60519 m .48201 .58775 L .48331 .58225 L p F P
0 g
s
.515 .656 .923 r
.56901 .5873 m .63706 .60403 L .63385 .59001 L p F P
0 g
s
.515 .656 .923 r
.63385 .59001 m .56754 .58181 L .56901 .5873 L p F P
0 g
s
.763 .792 .877 r
.56394 .56508 m .62382 .52665 L .63213 .54022 L p F P
0 g
s
.555 0 0 r
.70313 .18959 m .72118 .20401 L .66196 .1776 L p F P
0 g
s
.555 0 0 r
.66196 .1776 m .64923 .16548 L .70313 .18959 L p F P
0 g
s
.66 .755 .92 r
.52335 .18104 m .5228 .1456 L .45785 .15131 L p F P
0 g
s
.891 .651 .569 r
.76883 .23838 m .76291 .29015 L .71633 .25749 L p F P
0 g
s
.891 .651 .569 r
.71633 .25749 m .72118 .20401 L .76883 .23838 L p F P
0 g
s
.836 .394 .175 r
.26023 .91249 m .27656 .94256 L .32294 .9651 L p F P
0 g
s
.541 .765 .98 r
.35687 .95299 m .32294 .9651 L .27656 .94256 L p F P
0 g
s
.539 .776 .985 r
.32294 .9651 m .35687 .95299 L .4012 .96755 L p F P
0 g
s
.746 .543 .62 r
.52036 .6533 m .52485 .60045 L .52531 .60051 L p F P
0 g
s
.746 .543 .62 r
.52531 .60051 m .52387 .65372 L .52036 .6533 L p F P
0 g
s
.7 .504 .62 r
.52387 .65372 m .52531 .60051 L .52578 .60051 L p F P
0 g
s
.7 .504 .62 r
.52578 .60051 m .52746 .6537 L .52387 .65372 L p F P
0 g
s
.651 .466 .62 r
.52746 .6537 m .52578 .60051 L .52624 .60044 L p F P
0 g
s
.792 .584 .62 r
.51708 .65247 m .52442 .60034 L .52485 .60045 L p F P
0 g
s
.792 .584 .62 r
.52485 .60045 m .52036 .6533 L .51708 .65247 L p F P
0 g
s
.651 .466 .62 r
.52624 .60044 m .53096 .65325 L .52746 .6537 L p F P
0 g
s
.596 .425 .62 r
.53096 .65325 m .52624 .60044 L .52666 .60033 L p F P
0 g
s
.839 .63 .62 r
.5142 .65125 m .52405 .60017 L .52442 .60034 L p F P
0 g
s
.839 .63 .62 r
.52442 .60034 m .51708 .65247 L .5142 .65125 L p F P
0 g
s
.596 .425 .62 r
.52666 .60033 m .5342 .65238 L .53096 .65325 L p F P
0 g
s
.529 .378 .62 r
.5342 .65238 m .52666 .60033 L .52703 .60016 L p F P
0 g
s
.89 .685 .618 r
.51183 .64971 m .52374 .59997 L .52405 .60017 L p F P
0 g
s
.89 .685 .618 r
.52405 .60017 m .5142 .65125 L .51183 .64971 L p F P
0 g
s
.529 .378 .62 r
.52703 .60016 m .53705 .65113 L .5342 .65238 L p F P
0 g
s
.441 .319 .618 r
.53705 .65113 m .52703 .60016 L .52733 .59995 L p F P
0 g
s
.944 .75 .611 r
.5101 .64791 m .52352 .59973 L .52374 .59997 L p F P
0 g
s
.944 .75 .611 r
.52374 .59997 m .51183 .64971 L .5101 .64791 L p F P
0 g
s
.441 .319 .618 r
.52733 .59995 m .53937 .64957 L .53705 .65113 L p F P
0 g
s
.315 .239 .609 r
.53937 .64957 m .52733 .59995 L .52755 .5997 L p F P
0 g
s
.99 .825 .584 r
.50908 .64594 m .52339 .59946 L .52352 .59973 L p F P
0 g
s
.99 .825 .584 r
.52352 .59973 m .5101 .64791 L .50908 .64594 L p F P
0 g
s
.315 .239 .609 r
.52755 .5997 m .54104 .64775 L .53937 .64957 L p F P
0 g
s
.115 .115 .579 r
.54104 .64775 m .52755 .5997 L .52767 .59944 L p F P
0 g
s
.115 .115 .579 r
.52767 .59944 m .54199 .64578 L .54104 .64775 L p F P
0 g
s
.599 .64 .863 r
.4391 .51536 m .49189 .56079 L .48675 .5655 L p F P
0 g
s
.599 .64 .863 r
.48675 .5655 m .42635 .52773 L .4391 .51536 L p F P
0 g
s
0 0 .031 r
.52343 .59892 m .50937 .64186 L .51065 .63994 L p F P
0 g
s
.756 .768 .862 r
.62382 .52665 m .56394 .56508 L .55866 .56043 L p F P
0 g
s
.083 0 .232 r
.51264 .63821 m .52386 .59843 L .5236 .59866 L p F P
0 g
s
.083 0 .232 r
.5236 .59866 m .51065 .63994 L .51264 .63821 L p F P
0 g
s
.919 .531 .244 r
.54023 .63979 m .52743 .59864 L .52717 .59841 L p F P
0 g
s
.892 .51 .054 r
.52743 .59864 m .54023 .63979 L .54158 .6417 L p F P
0 g
s
.629 .836 .98 r
.73224 .96344 m .69755 .95159 L .73492 .93237 L p F P
0 g
s
.629 .836 .98 r
.73492 .93237 m .77789 .94048 L .73224 .96344 L p F P
0 g
s
.309 .041 .334 r
.51524 .63678 m .5242 .59824 L .52386 .59843 L p F P
0 g
s
.309 .041 .334 r
.52386 .59843 m .51264 .63821 L .51524 .63678 L p F P
0 g
s
.919 .531 .244 r
.52717 .59841 m .53818 .63808 L .54023 .63979 L p F P
0 g
s
.873 .501 .34 r
.53818 .63808 m .52717 .59841 L .52682 .59823 L p F P
0 g
s
.452 .165 .386 r
.51833 .63569 m .52459 .5981 L .5242 .59824 L p F P
0 g
s
.452 .165 .386 r
.5242 .59824 m .51524 .63678 L .51833 .63569 L p F P
0 g
s
.873 .501 .34 r
.52682 .59823 m .53554 .63667 L .53818 .63808 L p F P
0 g
s
.814 .461 .389 r
.53554 .63667 m .52682 .59823 L .52642 .59809 L p F P
0 g
s
.737 .868 .942 r
.41671 .59115 m .48331 .58225 L .48661 .57703 L p F P
0 g
s
.755 .85 .922 r
.48331 .58225 m .41671 .59115 L .41395 .60519 L p F P
0 g
s
.552 .251 .412 r
.52175 .63501 m .52504 .59801 L .52459 .5981 L p F P
0 g
s
.552 .251 .412 r
.52459 .5981 m .51833 .63569 L .52175 .63501 L p F P
0 g
s
.814 .461 .389 r
.52642 .59809 m .53242 .63562 L .53554 .63667 L p F P
0 g
s
.755 .418 .414 r
.53242 .63562 m .52642 .59809 L .52597 .598 L p F P
0 g
s
.629 .317 .423 r
.52536 .63477 m .5255 .59798 L .52504 .59801 L p F P
0 g
s
.629 .317 .423 r
.52504 .59801 m .52175 .63501 L .52536 .63477 L p F P
0 g
s
.755 .418 .414 r
.52597 .598 m .52897 .63497 L .53242 .63562 L p F P
0 g
s
.694 .371 .424 r
.52897 .63497 m .52597 .598 L .5255 .59798 L p F P
0 g
s
.694 .371 .424 r
.5255 .59798 m .52536 .63477 L .52897 .63497 L p F P
0 g
s
.492 .671 .943 r
.56754 .58181 m .63385 .59001 L .62542 .57663 L p F P
0 g
s
.492 .671 .943 r
.62542 .57663 m .56408 .57662 L .56754 .58181 L p F P
0 g
s
.925 .723 .61 r
.23625 .82397 m .22036 .88277 L .26023 .91249 L p F P
0 g
s
.842 .377 .025 r
.27656 .94256 m .26023 .91249 L .22036 .88277 L p F P
0 g
s
.455 .416 .725 r
.28486 .29312 m .31999 .36739 L .29195 .39901 L p F P
0 g
s
.524 .518 .791 r
.35517 .46925 m .29195 .39901 L .31999 .36739 L p F P
0 g
s
0 0 .007 r
.79451 .91023 m .77789 .94048 L .81401 .9129 L p F P
0 g
s
0 0 .007 r
.81401 .9129 m .83343 .88011 L .79451 .91023 L p F P
0 g
s
.622 .644 .852 r
.4562 .50491 m .49864 .55684 L .49189 .56079 L p F P
0 g
s
.622 .644 .852 r
.49189 .56079 m .4391 .51536 L .4562 .50491 L p F P
0 g
s
.835 .769 .789 r
.75724 .39628 m .69444 .46734 L .67259 .44548 L p F P
0 g
s
.835 .769 .789 r
.67259 .44548 m .72819 .36495 L .75724 .39628 L p F P
0 g
s
.815 .858 .88 r
.41395 .60519 m .33158 .64037 L .33704 .66393 L p F P
0 g
s
.872 .885 .842 r
.26265 .72414 m .33704 .66393 L .33158 .64037 L p F P
0 g
s
.756 .768 .862 r
.55866 .56043 m .61067 .51442 L .62382 .52665 L p F P
0 g
s
.746 .745 .851 r
.61067 .51442 m .55866 .56043 L .55178 .55655 L p F P
0 g
s
.755 .743 .841 r
.43526 .91186 m .4012 .96755 L .35687 .95299 L p F P
0 g
s
.737 .717 .832 r
.4012 .96755 m .43526 .91186 L .47059 .91932 L p F P
0 g
s
.709 .88 .961 r
.42471 .57769 m .48661 .57703 L .49176 .57233 L p F P
0 g
s
.737 .868 .942 r
.48661 .57703 m .42471 .57769 L .41671 .59115 L p F P
0 g
s
.472 .69 .962 r
.56408 .57662 m .62542 .57663 L .61206 .56455 L p F P
0 g
s
.472 .69 .962 r
.61206 .56455 m .55878 .57197 L .56408 .57662 L p F P
0 g
s
.379 .488 .844 r
.71478 .66203 m .78958 .7216 L .79775 .68966 L p F P
0 g
s
.379 .488 .844 r
.79775 .68966 m .71949 .63839 L .71478 .66203 L p F P
0 g
s
.616 .63 .842 r
.6537 .96652 m .61853 .91108 L .64996 .89981 L p F P
0 g
s
.616 .63 .842 r
.64996 .89981 m .69755 .95159 L .6537 .96652 L p F P
0 g
s
.807 .897 .907 r
.33158 .64037 m .41395 .60519 L .41671 .59115 L p F P
0 g
s
.566 .585 .831 r
.37632 .44717 m .4391 .51536 L .42635 .52773 L p F P
0 g
s
.566 .585 .831 r
.42635 .52773 m .35517 .46925 L .37632 .44717 L p F P
0 g
s
.643 .651 .843 r
.47683 .49695 m .5067 .55385 L .49864 .55684 L p F P
0 g
s
.643 .651 .843 r
.49864 .55684 m .4562 .50491 L .47683 .49695 L p F P
0 g
s
.419 .584 .909 r
.63706 .60403 m .71949 .63839 L .71509 .61437 L p F P
0 g
s
.419 .584 .909 r
.71509 .61437 m .63385 .59001 L .63706 .60403 L p F P
0 g
s
.746 .745 .851 r
.55178 .55655 m .59324 .50415 L .61067 .51442 L p F P
0 g
s
.733 .723 .842 r
.59324 .50415 m .55178 .55655 L .54363 .55365 L p F P
0 g
s
.795 .77 .83 r
.69444 .46734 m .62382 .52665 L .61067 .51442 L p F P
0 g
s
.524 .518 .791 r
.31999 .36739 m .37632 .44717 L .35517 .46925 L p F P
0 g
s
.671 .883 .977 r
.43766 .56548 m .49176 .57233 L .49854 .5684 L p F P
0 g
s
.709 .88 .961 r
.49176 .57233 m .43766 .56548 L .42471 .57769 L p F P
0 g
s
.46 .714 .978 r
.55878 .57197 m .61206 .56455 L .59435 .55441 L p F P
0 g
s
.46 .714 .978 r
.59435 .55441 m .55187 .56811 L .55878 .57197 L p F P
0 g
s
.664 .661 .837 r
.49999 .49192 m .51567 .55198 L .5067 .55385 L p F P
0 g
s
.664 .661 .837 r
.5067 .55385 m .47683 .49695 L .49999 .49192 L p F P
0 g
s
.733 .723 .842 r
.54363 .55365 m .57235 .49642 L .59324 .50415 L p F P
0 g
s
.718 .704 .836 r
.57235 .49642 m .54363 .55365 L .5346 .55187 L p F P
0 g
s
.795 .77 .83 r
.61067 .51442 m .67259 .44548 L .69444 .46734 L p F P
0 g
s
.913 .83 .75 r
.26265 .72414 m .21031 .79036 L .23625 .82397 L p F P
0 g
s
.975 .793 .595 r
.22036 .88277 m .23625 .82397 L .21031 .79036 L p F P
0 g
s
.683 .673 .834 r
.52448 .49012 m .52512 .55131 L .51567 .55198 L p F P
0 g
s
.683 .673 .834 r
.51567 .55198 m .49999 .49192 L .52448 .49012 L p F P
0 g
s
.718 .704 .836 r
.5346 .55187 m .54903 .49165 L .57235 .49642 L p F P
0 g
s
.701 .687 .834 r
.54903 .49165 m .5346 .55187 L .52512 .55131 L p F P
0 g
s
.746 .574 .662 r
.50946 .73578 m .52036 .6533 L .52387 .65372 L p F P
0 g
s
.746 .574 .662 r
.52387 .65372 m .52039 .73701 L .50946 .73578 L p F P
0 g
s
.704 .538 .661 r
.52039 .73701 m .52387 .65372 L .52746 .6537 L p F P
0 g
s
.701 .687 .834 r
.52512 .55131 m .52448 .49012 L .54903 .49165 L p F P
0 g
s
.183 0 0 r
.38379 .17943 m .39703 .16715 L .45785 .15131 L p F P
0 g
s
0 0 0 r
.39703 .16715 m .38379 .17943 L .32544 .20657 L p F P
0 g
s
.736 .64 .753 r
.51482 .83428 m .50803 .92303 L .47059 .91932 L p F P
0 g
s
.704 .612 .751 r
.50803 .92303 m .51482 .83428 L .53811 .83418 L p F P
0 g
s
.704 .612 .751 r
.53811 .83418 m .54614 .92287 L .50803 .92303 L p F P
0 g
s
.787 .612 .664 r
.49924 .7333 m .51708 .65247 L .52036 .6533 L p F P
0 g
s
.787 .612 .664 r
.52036 .6533 m .50946 .73578 L .49924 .7333 L p F P
0 g
s
.671 .587 .753 r
.54614 .92287 m .53811 .83418 L .56088 .83156 L p F P
0 g
s
.671 .587 .753 r
.56088 .83156 m .58345 .91885 L .54614 .92287 L p F P
0 g
s
.625 .876 .989 r
.45503 .55516 m .49854 .5684 L .50662 .56542 L p F P
0 g
s
.671 .883 .977 r
.49854 .5684 m .45503 .55516 L .43766 .56548 L p F P
0 g
s
.457 .741 .989 r
.55187 .56811 m .59435 .55441 L .57311 .54678 L p F P
0 g
s
.457 .741 .989 r
.57311 .54678 m .54369 .56522 L .55187 .56811 L p F P
0 g
s
.829 .656 .668 r
.49019 .7297 m .5142 .65125 L .51708 .65247 L p F P
0 g
s
.829 .656 .668 r
.51708 .65247 m .49924 .7333 L .49019 .7297 L p F P
0 g
s
.543 0 0 r
.64923 .16548 m .66196 .1776 L .59438 .16111 L p F P
0 g
s
.543 0 0 r
.59438 .16111 m .58792 .15045 L .64923 .16548 L p F P
0 g
s
.207 .169 .593 r
.81739 .82135 m .83343 .88011 L .86008 .84577 L p F P
0 g
s
.207 .169 .593 r
.86008 .84577 m .84224 .78744 L .81739 .82135 L p F P
0 g
s
.874 .708 .674 r
.48273 .72511 m .51183 .64971 L .5142 .65125 L p F P
0 g
s
.874 .708 .674 r
.5142 .65125 m .49019 .7297 L .48273 .72511 L p F P
0 g
s
.425 .272 .568 r
.32544 .20657 m .33037 .25993 L .28486 .29312 L p F P
0 g
s
.532 .454 .714 r
.31999 .36739 m .28486 .29312 L .33037 .25993 L p F P
0 g
s
.576 .858 .996 r
.47601 .5473 m .50662 .56542 L .51563 .56355 L p F P
0 g
s
.625 .876 .989 r
.50662 .56542 m .47601 .5473 L .45503 .55516 L p F P
0 g
s
.467 .771 .996 r
.54369 .56522 m .57311 .54678 L .54941 .54207 L p F P
0 g
s
.467 .771 .996 r
.54941 .54207 m .53463 .56345 L .54369 .56522 L p F P
0 g
s
.92 .771 .68 r
.4772 .71975 m .5101 .64791 L .51183 .64971 L p F P
0 g
s
.92 .771 .68 r
.51183 .64971 m .48273 .72511 L .4772 .71975 L p F P
0 g
s
.766 .671 .758 r
.49198 .83186 m .47059 .91932 L .43526 .91186 L p F P
0 g
s
.736 .64 .753 r
.47059 .91932 m .49198 .83186 L .51482 .83428 L p F P
0 g
s
.634 .565 .759 r
.58345 .91885 m .56088 .83156 L .58216 .82652 L p F P
0 g
s
.634 .565 .759 r
.58216 .82652 m .61853 .91108 L .58345 .91885 L p F P
0 g
s
.529 .832 .999 r
.49955 .54234 m .51563 .56355 L .52512 .56288 L p F P
0 g
s
.576 .858 .996 r
.51563 .56355 m .49955 .54234 L .47601 .5473 L p F P
0 g
s
.492 .802 1 r
.53463 .56345 m .54941 .54207 L .52445 .54056 L p F P
0 g
s
.492 .802 1 r
.52445 .54056 m .52512 .56288 L .53463 .56345 L p F P
0 g
s
.963 .847 .68 r
.47389 .71385 m .50908 .64594 L .5101 .64791 L p F P
0 g
s
.963 .847 .68 r
.5101 .64791 m .4772 .71975 L .47389 .71385 L p F P
0 g
s
.601 .594 .817 r
.4053 .42833 m .4562 .50491 L .4391 .51536 L p F P
0 g
s
.601 .594 .817 r
.4391 .51536 m .37632 .44717 L .4053 .42833 L p F P
0 g
s
.843 .707 .713 r
.76291 .29015 m .72819 .36495 L .68803 .33819 L p F P
0 g
s
.843 .707 .713 r
.68803 .33819 m .71633 .25749 L .76291 .29015 L p F P
0 g
s
.529 .832 .999 r
.52512 .56288 m .52445 .54056 L .49955 .54234 L p F P
0 g
s
.777 .737 .816 r
.67259 .44548 m .61067 .51442 L .59324 .50415 L p F P
0 g
s
.779 .929 .932 r
.33519 .61634 m .41671 .59115 L .42471 .57769 L p F P
0 g
s
.807 .897 .907 r
.41671 .59115 m .33519 .61634 L .33158 .64037 L p F P
0 g
s
.363 .594 .934 r
.63385 .59001 m .71509 .61437 L .7014 .59115 L p F P
0 g
s
.363 .594 .934 r
.7014 .59115 m .62542 .57663 L .63385 .59001 L p F P
0 g
s
.528 .346 .579 r
.33037 .25993 m .32544 .20657 L .38379 .17943 L p F P
0 g
s
.541 .765 .98 r
.27656 .94256 m .31887 .9341 L .35687 .95299 L p F P
0 g
s
.771 .772 .853 r
.40347 .90087 m .35687 .95299 L .31887 .9341 L p F P
0 g
s
.755 .743 .841 r
.35687 .95299 m .40347 .90087 L .43526 .91186 L p F P
0 g
s
.872 .885 .842 r
.33158 .64037 m .25345 .69235 L .26265 .72414 L p F P
0 g
s
.936 .903 .766 r
.21031 .79036 m .26265 .72414 L .25345 .69235 L p F P
0 g
s
.832 .594 .579 r
.72118 .20401 m .71633 .25749 L .65854 .23242 L p F P
0 g
s
.832 .594 .579 r
.65854 .23242 m .66196 .1776 L .72118 .20401 L p F P
0 g
s
.584 .621 .855 r
.69755 .95159 m .64996 .89981 L .67638 .88541 L p F P
0 g
s
.584 .621 .855 r
.67638 .88541 m .73492 .93237 L .69755 .95159 L p F P
0 g
s
.356 0 0 r
.45081 .16206 m .45785 .15131 L .5228 .1456 L p F P
0 g
s
.183 0 0 r
.45785 .15131 m .45081 .16206 L .38379 .17943 L p F P
0 g
s
.743 .604 .704 r
.49198 .83186 m .50946 .73578 L .52039 .73701 L p F P
0 g
s
.743 .604 .704 r
.52039 .73701 m .51482 .83428 L .49198 .83186 L p F P
0 g
s
.706 .572 .703 r
.51482 .83428 m .52039 .73701 L .53155 .73696 L p F P
0 g
s
.706 .572 .703 r
.53155 .73696 m .53811 .83418 L .51482 .83428 L p F P
0 g
s
.666 .542 .704 r
.53811 .83418 m .53155 .73696 L .54243 .73562 L p F P
0 g
s
.472 0 0 r
.58792 .15045 m .59438 .16111 L .5225 .15579 L p F P
0 g
s
.472 0 0 r
.5225 .15579 m .5228 .1456 L .58792 .15045 L p F P
0 g
s
.842 .377 .025 r
.22036 .88277 m .23954 .91533 L .27656 .94256 L p F P
0 g
s
.546 .755 .974 r
.31887 .9341 m .27656 .94256 L .23954 .91533 L p F P
0 g
s
.243 .343 .767 r
.78958 .7216 m .84224 .78744 L .85341 .75064 L p F P
0 g
s
.243 .343 .767 r
.85341 .75064 m .79775 .68966 L .78958 .7216 L p F P
0 g
s
.779 .64 .708 r
.47053 .82702 m .49924 .7333 L .50946 .73578 L p F P
0 g
s
.779 .64 .708 r
.50946 .73578 m .49198 .83186 L .47053 .82702 L p F P
0 g
s
.796 .707 .767 r
.47053 .82702 m .43526 .91186 L .40347 .90087 L p F P
0 g
s
.766 .671 .758 r
.43526 .91186 m .47053 .82702 L .49198 .83186 L p F P
0 g
s
0 0 0 r
.48465 .69035 m .51264 .63821 L .51065 .63994 L p F P
0 g
s
0 0 0 r
.51065 .63994 m .47844 .69563 L .48465 .69035 L p F P
0 g
s
.666 .542 .704 r
.54243 .73562 m .56088 .83156 L .53811 .83418 L p F P
0 g
s
.833 .364 0 r
.5721 .69517 m .54023 .63979 L .53818 .63808 L p F P
0 g
s
.594 .543 .768 r
.61853 .91108 m .58216 .82652 L .60106 .81924 L p F P
0 g
s
.594 .543 .768 r
.60106 .81924 m .64996 .89981 L .61853 .91108 L p F P
0 g
s
.864 .942 .868 r
.25345 .69235 m .33158 .64037 L .33519 .61634 L p F P
0 g
s
.632 .606 .806 r
.44081 .41387 m .47683 .49695 L .4562 .50491 L p F P
0 g
s
.632 .606 .806 r
.4562 .50491 m .4053 .42833 L .44081 .41387 L p F P
0 g
s
.185 0 .142 r
.49283 .68593 m .51524 .63678 L .51264 .63821 L p F P
0 g
s
.185 0 .142 r
.51264 .63821 m .48465 .69035 L .49283 .68593 L p F P
0 g
s
.645 .835 .973 r
.77789 .94048 m .73492 .93237 L .76404 .90943 L p F P
0 g
s
.645 .835 .973 r
.76404 .90943 m .81401 .9129 L .77789 .94048 L p F P
0 g
s
.833 .364 0 r
.53818 .63808 m .56572 .68995 L .5721 .69517 L p F P
0 g
s
.831 .38 .152 r
.56572 .68995 m .53818 .63808 L .53554 .63667 L p F P
0 g
s
.532 .454 .714 r
.33037 .25993 m .35927 .34018 L .31999 .36739 L p F P
0 g
s
.574 .536 .775 r
.37632 .44717 m .31999 .36739 L .35927 .34018 L p F P
0 g
s
.574 .536 .775 r
.35927 .34018 m .4053 .42833 L .37632 .44717 L p F P
0 g
s
.777 .737 .816 r
.59324 .50415 m .64299 .42696 L .67259 .44548 L p F P
0 g
s
.757 .707 .805 r
.64299 .42696 m .59324 .50415 L .57235 .49642 L p F P
0 g
s
.816 .681 .715 r
.45139 .81992 m .49019 .7297 L .49924 .7333 L p F P
0 g
s
.816 .681 .715 r
.49924 .7333 m .47053 .82702 L .45139 .81992 L p F P
0 g
s
.356 0 0 r
.5228 .1456 m .5225 .15579 L .45081 .16206 L p F P
0 g
s
.283 .474 .87 r
.71949 .63839 m .79775 .68966 L .79318 .65683 L p F P
0 g
s
.283 .474 .87 r
.79318 .65683 m .71509 .61437 L .71949 .63839 L p F P
0 g
s
.371 .021 .234 r
.50261 .68257 m .51833 .63569 L .51524 .63678 L p F P
0 g
s
.371 .021 .234 r
.51524 .63678 m .49283 .68593 L .50261 .68257 L p F P
0 g
s
.831 .38 .152 r
.53554 .63667 m .55738 .68561 L .56572 .68995 L p F P
0 g
s
.785 .36 .24 r
.55738 .68561 m .53554 .63667 L .53242 .63562 L p F P
0 g
s
.808 .726 .774 r
.72819 .36495 m .67259 .44548 L .64299 .42696 L p F P
0 g
s
.496 .134 .282 r
.51351 .68047 m .52175 .63501 L .51833 .63569 L p F P
0 g
s
.496 .134 .282 r
.51833 .63569 m .50261 .68257 L .51351 .68047 L p F P
0 g
s
.785 .36 .24 r
.53242 .63562 m .54749 .68235 L .55738 .68561 L p F P
0 g
s
.726 .323 .285 r
.54749 .68235 m .53242 .63562 L .52897 .63497 L p F P
0 g
s
.808 .726 .774 r
.64299 .42696 m .68803 .33819 L .72819 .36495 L p F P
0 g
s
.587 .215 .303 r
.525 .67971 m .52536 .63477 L .52175 .63501 L p F P
0 g
s
.587 .215 .303 r
.52175 .63501 m .51351 .68047 L .525 .67971 L p F P
0 g
s
.726 .323 .285 r
.52897 .63497 m .53652 .68035 L .54749 .68235 L p F P
0 g
s
.662 .276 .304 r
.53652 .68035 m .52897 .63497 L .52536 .63477 L p F P
0 g
s
.662 .276 .304 r
.52536 .63477 m .525 .67971 L .53652 .68035 L p F P
0 g
s
.853 .729 .725 r
.43543 .81084 m .48273 .72511 L .49019 .7297 L p F P
0 g
s
.853 .729 .725 r
.49019 .7297 m .45139 .81992 L .43543 .81084 L p F P
0 g
s
.726 .947 .952 r
.34809 .59301 m .42471 .57769 L .43766 .56548 L p F P
0 g
s
.779 .929 .932 r
.42471 .57769 m .34809 .59301 L .33519 .61634 L p F P
0 g
s
.305 .609 .953 r
.62542 .57663 m .7014 .59115 L .67873 .56995 L p F P
0 g
s
.305 .609 .953 r
.67873 .56995 m .61206 .56455 L .62542 .57663 L p F P
0 g
s
.796 .707 .767 r
.40347 .90087 m .45139 .81992 L .47053 .82702 L p F P
0 g
s
.661 .621 .799 r
.48101 .4047 m .49999 .49192 L .47683 .49695 L p F P
0 g
s
.661 .621 .799 r
.47683 .49695 m .44081 .41387 L .48101 .4047 L p F P
0 g
s
.975 .793 .595 r
.21031 .79036 m .19257 .84873 L .22036 .88277 L p F P
0 g
s
.731 .282 0 r
.23954 .91533 m .22036 .88277 L .19257 .84873 L p F P
0 g
s
.757 .707 .805 r
.57235 .49642 m .60701 .41291 L .64299 .42696 L p F P
0 g
s
.735 .681 .798 r
.60701 .41291 m .57235 .49642 L .54903 .49165 L p F P
0 g
s
.891 .786 .739 r
.4234 .80014 m .4772 .71975 L .48273 .72511 L p F P
0 g
s
.891 .786 .739 r
.48273 .72511 m .43543 .81084 L .4234 .80014 L p F P
0 g
s
0 0 0 r
.83343 .88011 m .81401 .9129 L .83849 .88154 L p F P
0 g
s
0 0 0 r
.83849 .88154 m .86008 .84577 L .83343 .88011 L p F P
0 g
s
.771 .772 .853 r
.31887 .9341 m .37657 .88671 L .40347 .90087 L p F P
0 g
s
.825 .749 .78 r
.45139 .81992 m .40347 .90087 L .37657 .88671 L p F P
0 g
s
.687 .638 .795 r
.52371 .4014 m .52448 .49012 L .49999 .49192 L p F P
0 g
s
.687 .638 .795 r
.49999 .49192 m .48101 .4047 L .52371 .4014 L p F P
0 g
s
.735 .681 .798 r
.54903 .49165 m .56651 .4042 L .60701 .41291 L p F P
0 g
s
.712 .658 .795 r
.56651 .4042 m .54903 .49165 L .52448 .49012 L p F P
0 g
s
.546 .523 .781 r
.64996 .89981 m .60106 .81924 L .61671 .81002 L p F P
0 g
s
.546 .523 .781 r
.61671 .81002 m .67638 .88541 L .64996 .89981 L p F P
0 g
s
.712 .658 .795 r
.52448 .49012 m .52371 .4014 L .56651 .4042 L p F P
0 g
s
.825 .749 .78 r
.37657 .88671 m .43543 .81084 L .45139 .81992 L p F P
0 g
s
.604 .404 .583 r
.38732 .23416 m .38379 .17943 L .45081 .16206 L p F P
0 g
s
.528 .346 .579 r
.38379 .17943 m .38732 .23416 L .33037 .25993 L p F P
0 g
s
.591 .488 .705 r
.35927 .34018 m .33037 .25993 L .38732 .23416 L p F P
0 g
s
.925 .855 .754 r
.41591 .78826 m .47389 .71385 L .4772 .71975 L p F P
0 g
s
.925 .855 .754 r
.4772 .71975 m .4234 .80014 L .41591 .78826 L p F P
0 g
s
.777 .545 .584 r
.66196 .1776 m .65854 .23242 L .59264 .21677 L p F P
0 g
s
.777 .545 .584 r
.59264 .21677 m .59438 .16111 L .66196 .1776 L p F P
0 g
s
.643 .941 .96 r
.37003 .5716 m .43766 .56548 L .45503 .55516 L p F P
0 g
s
.726 .947 .952 r
.43766 .56548 m .37003 .5716 L .34809 .59301 L p F P
0 g
s
.803 .66 .705 r
.71633 .25749 m .68803 .33819 L .63859 .31775 L p F P
0 g
s
.803 .66 .705 r
.63859 .31775 m .65854 .23242 L .71633 .25749 L p F P
0 g
s
.617 .556 .764 r
.40801 .31916 m .44081 .41387 L .4053 .42833 L p F P
0 g
s
.617 .556 .764 r
.4053 .42833 m .35927 .34018 L .40801 .31916 L p F P
0 g
s
.254 .629 .96 r
.61206 .56455 m .67873 .56995 L .64794 .55199 L p F P
0 g
s
.254 .629 .96 r
.64794 .55199 m .59435 .55441 L .61206 .56455 L p F P
0 g
s
.546 .755 .974 r
.23954 .91533 m .28898 .91144 L .31887 .9341 L p F P
0 g
s
.783 .804 .869 r
.37657 .88671 m .31887 .9341 L .28898 .91144 L p F P
0 g
s
.779 .688 .763 r
.68803 .33819 m .64299 .42696 L .60701 .41291 L p F P
0 g
s
.55 .615 .871 r
.73492 .93237 m .67638 .88541 L .69652 .86837 L p F P
0 g
s
.55 .615 .871 r
.69652 .86837 m .76404 .90943 L .73492 .93237 L p F P
0 g
s
.936 .903 .766 r
.25345 .69235 m .19791 .75375 L .21031 .79036 L p F P
0 g
s
.996 .862 .545 r
.19257 .84873 m .21031 .79036 L .19791 .75375 L p F P
0 g
s
.941 .931 .763 r
.47389 .71385 m .41591 .78826 L .41343 .77572 L p F P
0 g
s
.817 .985 .884 r
.25689 .65954 m .33519 .61634 L .34809 .59301 L p F P
0 g
s
.864 .942 .868 r
.33519 .61634 m .25689 .65954 L .25345 .69235 L p F P
0 g
s
.591 .488 .705 r
.38732 .23416 m .40801 .31916 L .35927 .34018 L p F P
0 g
s
0 .011 .537 r
.84224 .78744 m .86008 .84577 L .87237 .80839 L p F P
0 g
s
0 .011 .537 r
.87237 .80839 m .85341 .75064 L .84224 .78744 L p F P
0 g
s
.851 .798 .798 r
.35584 .86986 m .4234 .80014 L .43543 .81084 L p F P
0 g
s
.851 .798 .798 r
.43543 .81084 m .37657 .88671 L .35584 .86986 L p F P
0 g
s
.16 .456 .884 r
.71509 .61437 m .79318 .65683 L .77531 .62471 L p F P
0 g
s
.16 .456 .884 r
.77531 .62471 m .7014 .59115 L .71509 .61437 L p F P
0 g
s
.779 .688 .763 r
.60701 .41291 m .63859 .31775 L .68803 .33819 L p F P
0 g
s
.488 .504 .8 r
.67638 .88541 m .61671 .81002 L .62838 .7992 L p F P
0 g
s
.536 .908 .955 r
.40018 .55332 m .45503 .55516 L .47601 .5473 L p F P
0 g
s
.643 .941 .96 r
.45503 .55516 m .40018 .55332 L .37003 .5716 L p F P
0 g
s
.22 .654 .954 r
.59435 .55441 m .64794 .55199 L .61046 .53834 L p F P
0 g
s
.22 .654 .954 r
.61046 .53834 m .57311 .54678 L .59435 .55441 L p F P
0 g
s
.783 .804 .869 r
.28898 .91144 m .35584 .86986 L .37657 .88671 L p F P
0 g
s
.667 .453 .585 r
.45268 .21767 m .45081 .16206 L .5225 .15579 L p F P
0 g
s
.604 .404 .583 r
.45081 .16206 m .45268 .21767 L .38732 .23416 L p F P
0 g
s
.922 .972 .766 r
.19791 .75375 m .25345 .69235 L .25689 .65954 L p F P
0 g
s
.723 .499 .585 r
.59438 .16111 m .59264 .21677 L .52256 .21172 L p F P
0 g
s
.723 .499 .585 r
.52256 .21172 m .5225 .15579 L .59438 .16111 L p F P
0 g
s
.488 .504 .8 r
.62838 .7992 m .69652 .86837 L .67638 .88541 L p F P
0 g
s
.654 .578 .756 r
.46365 .30575 m .48101 .4047 L .44081 .41387 L p F P
0 g
s
.654 .578 .756 r
.44081 .41387 m .40801 .31916 L .46365 .30575 L p F P
0 g
s
.731 .282 0 r
.19257 .84873 m .21398 .88424 L .23954 .91533 L p F P
0 g
s
.554 .747 .967 r
.28898 .91144 m .23954 .91533 L .21398 .88424 L p F P
0 g
s
.75 .655 .756 r
.63859 .31775 m .60701 .41291 L .56651 .4042 L p F P
0 g
s
.054 .272 .764 r
.79775 .68966 m .85341 .75064 L .8493 .71247 L p F P
0 g
s
.054 .272 .764 r
.8493 .71247 m .79318 .65683 L .79775 .68966 L p F P
0 g
s
.667 .453 .585 r
.5225 .15579 m .52256 .21172 L .45268 .21767 L p F P
0 g
s
.659 .831 .966 r
.81401 .9129 m .76404 .90943 L .78323 .88353 L p F P
0 g
s
.659 .831 .966 r
.78323 .88353 m .83849 .88154 L .81401 .9129 L p F P
0 g
s
.422 .853 .941 r
.43715 .53928 m .47601 .5473 L .49955 .54234 L p F P
0 g
s
.536 .908 .955 r
.47601 .5473 m .43715 .53928 L .40018 .55332 L p F P
0 g
s
.216 .687 .94 r
.57311 .54678 m .61046 .53834 L .56824 .52987 L p F P
0 g
s
.216 .687 .94 r
.56824 .52987 m .54941 .54207 L .57311 .54678 L p F P
0 g
s
.641 .52 .7 r
.40801 .31916 m .38732 .23416 L .45268 .21767 L p F P
0 g
s
.873 .854 .82 r
.34241 .85097 m .41591 .78826 L .4234 .80014 L p F P
0 g
s
.873 .854 .82 r
.4234 .80014 m .35584 .86986 L .34241 .85097 L p F P
0 g
s
.764 .62 .699 r
.65854 .23242 m .63859 .31775 L .58251 .30501 L p F P
0 g
s
.764 .62 .699 r
.58251 .30501 m .59264 .21677 L .65854 .23242 L p F P
0 g
s
.415 .483 .822 r
.69652 .86837 m .62838 .7992 L .63545 .78725 L p F P
0 g
s
.688 .601 .753 r
.523 .30091 m .52371 .4014 L .48101 .4047 L p F P
0 g
s
.688 .601 .753 r
.48101 .4047 m .46365 .30575 L .523 .30091 L p F P
0 g
s
.75 .655 .756 r
.56651 .4042 m .58251 .30501 L .63859 .31775 L p F P
0 g
s
.72 .626 .753 r
.58251 .30501 m .56651 .4042 L .52371 .4014 L p F P
0 g
s
.321 .79 .93 r
.47906 .53036 m .49955 .54234 L .52445 .54056 L p F P
0 g
s
.422 .853 .941 r
.49955 .54234 m .47906 .53036 L .43715 .53928 L p F P
0 g
s
.25 .733 .93 r
.54941 .54207 m .56824 .52987 L .52359 .52716 L p F P
0 g
s
.25 .733 .93 r
.52359 .52716 m .52445 .54056 L .54941 .54207 L p F P
0 g
s
.321 .79 .93 r
.52445 .54056 m .52359 .52716 L .47906 .53036 L p F P
0 g
s
.72 .626 .753 r
.52371 .4014 m .523 .30091 L .58251 .30501 L p F P
0 g
s
.641 .52 .7 r
.45268 .21767 m .46365 .30575 L .40801 .31916 L p F P
0 g
s
.554 .747 .967 r
.21398 .88424 m .26887 .88576 L .28898 .91144 L p F P
0 g
s
.789 .838 .889 r
.35584 .86986 m .28898 .91144 L .26887 .88576 L p F P
0 g
s
0 0 0 r
.45468 .73069 m .49283 .68593 L .48465 .69035 L p F P
0 g
s
.704 .984 .868 r
.27362 .62729 m .34809 .59301 L .37003 .5716 L p F P
0 g
s
.817 .985 .884 r
.34809 .59301 m .27362 .62729 L .25689 .65954 L p F P
0 g
s
.996 .862 .545 r
.19791 .75375 m .17898 .81155 L .19257 .84873 L p F P
0 g
s
0 0 .505 r
.21398 .88424 m .19257 .84873 L .17898 .81155 L p F P
0 g
s
.016 .431 .865 r
.7014 .59115 m .77531 .62471 L .74428 .59505 L p F P
0 g
s
.016 .431 .865 r
.74428 .59505 m .67873 .56995 L .7014 .59115 L p F P
0 g
s
.789 .838 .889 r
.26887 .88576 m .34241 .85097 L .35584 .86986 L p F P
0 g
s
.511 .613 .891 r
.76404 .90943 m .69652 .86837 L .70928 .84934 L p F P
0 g
s
.511 .613 .891 r
.70928 .84934 m .78323 .88353 L .76404 .90943 L p F P
0 g
s
.685 .551 .697 r
.46365 .30575 m .45268 .21767 L .52256 .21172 L p F P
0 g
s
.725 .584 .697 r
.59264 .21677 m .58251 .30501 L .523 .30091 L p F P
0 g
s
.725 .584 .697 r
.523 .30091 m .52256 .21172 L .59264 .21677 L p F P
0 g
s
.415 .483 .822 r
.63545 .78725 m .70928 .84934 L .69652 .86837 L p F P
0 g
s
.882 .915 .844 r
.33719 .8308 m .41343 .77572 L .41591 .78826 L p F P
0 g
s
.882 .915 .844 r
.41591 .78826 m .34241 .85097 L .33719 .8308 L p F P
0 g
s
.219 0 0 r
.47575 .72361 m .50261 .68257 L .49283 .68593 L p F P
0 g
s
.219 0 0 r
.49283 .68593 m .45468 .73069 L .47575 .72361 L p F P
0 g
s
.692 .171 0 r
.5946 .73001 m .55738 .68561 L .54749 .68235 L p F P
0 g
s
.816 .917 .524 r
.86008 .84577 m .83849 .88154 L .84943 .84752 L p F P
0 g
s
.816 .917 .524 r
.84943 .84752 m .87237 .80839 L .86008 .84577 L p F P
0 g
s
.318 .46 .846 r
.70928 .84934 m .63545 .78725 L .63749 .77467 L p F P
0 g
s
.685 .551 .697 r
.52256 .21172 m .523 .30091 L .46365 .30575 L p F P
0 g
s
.383 0 .056 r
.49939 .71915 m .51351 .68047 L .50261 .68257 L p F P
0 g
s
.383 0 .056 r
.50261 .68257 m .47575 .72361 L .49939 .71915 L p F P
0 g
s
.648 .153 .061 r
.57327 .72314 m .54749 .68235 L .53652 .68035 L p F P
0 g
s
.498 .039 .093 r
.5244 .71754 m .525 .67971 L .51351 .68047 L p F P
0 g
s
.498 .039 .093 r
.51351 .68047 m .49939 .71915 L .5244 .71754 L p F P
0 g
s
.648 .153 .061 r
.53652 .68035 m .54946 .7189 L .57327 .72314 L p F P
0 g
s
.583 .109 .095 r
.54946 .7189 m .53652 .68035 L .525 .67971 L p F P
0 g
s
.583 .109 .095 r
.525 .67971 m .5244 .71754 L .54946 .7189 L p F P
0 g
s
.922 .972 .766 r
.25689 .65954 m .20066 .71563 L .19791 .75375 L p F P
0 g
s
.883 .851 .396 r
.17898 .81155 m .19791 .75375 L .20066 .71563 L p F P
0 g
s
.807 .983 .71 r
.20066 .71563 m .25689 .65954 L .27362 .62729 L p F P
0 g
s
.861 .973 .861 r
.34077 .81024 m .41621 .76309 L .41343 .77572 L p F P
0 g
s
.861 .973 .861 r
.41343 .77572 m .33719 .8308 L .34077 .81024 L p F P
0 g
s
0 0 .375 r
.85341 .75064 m .87237 .80839 L .86853 .76951 L p F P
0 g
s
0 0 .375 r
.86853 .76951 m .8493 .71247 L .85341 .75064 L p F P
0 g
s
.318 .46 .846 r
.63749 .77467 m .71377 .82911 L .70928 .84934 L p F P
0 g
s
.187 .43 .862 r
.71377 .82911 m .63749 .77467 L .63426 .76206 L p F P
0 g
s
0 .165 .7 r
.79318 .65683 m .8493 .71247 L .82897 .67481 L p F P
0 g
s
0 .165 .7 r
.82897 .67481 m .77531 .62471 L .79318 .65683 L p F P
0 g
s
.515 .911 .804 r
.30356 .59736 m .37003 .5716 L .40018 .55332 L p F P
0 g
s
.704 .984 .868 r
.37003 .5716 m .30356 .59736 L .27362 .62729 L p F P
0 g
s
0 0 .505 r
.17898 .81155 m .20182 .85039 L .21398 .88424 L p F P
0 g
s
.564 .74 .959 r
.26887 .88576 m .21398 .88424 L .20182 .85039 L p F P
0 g
s
0 .399 .796 r
.67873 .56995 m .74428 .59505 L .70112 .56966 L p F P
0 g
s
0 .399 .796 r
.70112 .56966 m .64794 .55199 L .67873 .56995 L p F P
0 g
s
.787 .873 .911 r
.26002 .85803 m .33719 .8308 L .34241 .85097 L p F P
0 g
s
.787 .873 .911 r
.34241 .85097 m .26887 .88576 L .26002 .85803 L p F P
0 g
s
.669 .825 .958 r
.83849 .88154 m .78323 .88353 L .79107 .85568 L p F P
0 g
s
.669 .825 .958 r
.79107 .85568 m .84943 .84752 L .83849 .88154 L p F P
0 g
s
.467 .615 .913 r
.78323 .88353 m .70928 .84934 L .71377 .82911 L p F P
0 g
s
.564 .74 .959 r
.20182 .85039 m .26002 .85803 L .26887 .88576 L p F P
0 g
s
.778 .997 .85 r
.35337 .7903 m .42423 .75097 L .41621 .76309 L p F P
0 g
s
.778 .997 .85 r
.41621 .76309 m .34077 .81024 L .35337 .7903 L p F P
0 g
s
.187 .43 .862 r
.63426 .76206 m .70942 .80856 L .71377 .82911 L p F P
0 g
s
.018 .385 .846 r
.70942 .80856 m .63426 .76206 L .6258 .75001 L p F P
0 g
s
.467 .615 .913 r
.71377 .82911 m .79107 .85568 L .78323 .88353 L p F P
0 g
s
.286 .775 .704 r
.34576 .57155 m .40018 .55332 L .43715 .53928 L p F P
0 g
s
.515 .911 .804 r
.40018 .55332 m .34576 .57155 L .30356 .59736 L p F P
0 g
s
0 .373 .695 r
.64794 .55199 m .70112 .56966 L .64778 .55022 L p F P
0 g
s
0 .373 .695 r
.64778 .55022 m .61046 .53834 L .64794 .55199 L p F P
0 g
s
.883 .851 .396 r
.20066 .71563 m .18138 .77273 L .17898 .81155 L p F P
0 g
s
0 .128 .657 r
.20182 .85039 m .17898 .81155 L .18138 .77273 L p F P
0 g
s
.601 .943 .778 r
.42423 .75097 m .35337 .7903 L .3747 .77201 L p F P
0 g
s
.018 .385 .846 r
.6258 .75001 m .69606 .78871 L .70942 .80856 L p F P
0 g
s
.771 .905 .934 r
.26351 .82943 m .34077 .81024 L .33719 .8308 L p F P
0 g
s
.771 .905 .934 r
.33719 .8308 m .26002 .85803 L .26351 .82943 L p F P
0 g
s
.963 .942 .664 r
.87237 .80839 m .84943 .84752 L .84528 .81226 L p F P
0 g
s
.963 .942 .664 r
.84528 .81226 m .86853 .76951 L .87237 .80839 L p F P
0 g
s
.529 .847 .547 r
.2196 .67785 m .27362 .62729 L .30356 .59736 L p F P
0 g
s
.807 .983 .71 r
.27362 .62729 m .2196 .67785 L .20066 .71563 L p F P
0 g
s
.418 .621 .936 r
.79107 .85568 m .71377 .82911 L .70942 .80856 L p F P
0 g
s
0 .034 .528 r
.77531 .62471 m .82897 .67481 L .79232 .63975 L p F P
0 g
s
0 .034 .528 r
.79232 .63975 m .74428 .59505 L .77531 .62471 L p F P
0 g
s
.286 .775 .704 r
.43715 .53928 m .39833 .55156 L .34576 .57155 L p F P
0 g
s
0 0 0 r
.39833 .55156 m .43715 .53928 L .47906 .53036 L p F P
0 g
s
.229 0 0 r
.61046 .53834 m .64778 .55022 L .58714 .53809 L p F P
0 g
s
.229 0 0 r
.58714 .53809 m .56824 .52987 L .61046 .53834 L p F P
0 g
s
0 0 0 r
.18138 .77273 m .20066 .71563 L .2196 .67785 L p F P
0 g
s
.504 .891 .959 r
.40164 .73554 m .43029 .74221 L p .40398 .75641 L F P
0 g
s
.347 .795 .645 r
.43724 .73998 m .38183 .76836 L p .40398 .75641 L F P
0 g
s
0 0 0 r
.45468 .73069 m .40978 .75347 L p .43984 .74443 L F P
0 g
s
0 0 0 r
.40978 .75347 m .40398 .75641 L .43984 .74443 L p F P
0 g
s
0 0 0 r
.43984 .74443 m .47575 .72361 L .45468 .73069 L p F P
0 g
s
.109 0 0 r
.47575 .72361 m .43984 .74443 L .48045 .73683 L p F P
0 g
s
.406 .842 .945 r
.46022 .72446 m .4754 .73374 L p .43984 .74443 L F P
0 g
s
.406 .842 .945 r
.4754 .73374 m .48045 .73683 L .43984 .74443 L p F P
0 g
s
.504 .891 .959 r
.43029 .74221 m .43984 .74443 L .40398 .75641 L p F P
0 g
s
.347 .795 .645 r
.38183 .76836 m .3747 .77201 L .40398 .75641 L p F P
0 g
s
.811 .451 0 r
.8493 .71247 m .86853 .76951 L .84746 .73104 L p F P
0 g
s
.811 .451 0 r
.84746 .73104 m .82897 .67481 L .8493 .71247 L p F P
0 g
s
.082 0 0 r
.45849 .53879 m .47906 .53036 L .52359 .52716 L p F P
0 g
s
0 0 0 r
.47906 .53036 m .45849 .53879 L .39833 .55156 L p F P
0 g
s
.185 0 0 r
.56824 .52987 m .58714 .53809 L .52273 .53418 L p F P
0 g
s
.185 0 0 r
.52273 .53418 m .52359 .52716 L .56824 .52987 L p F P
0 g
s
0 .128 .657 r
.18138 .77273 m .20464 .81518 L .20182 .85039 L p F P
0 g
s
.576 .736 .951 r
.26002 .85803 m .20182 .85039 L .20464 .81518 L p F P
0 g
s
.576 .736 .951 r
.20464 .81518 m .26351 .82943 L .26002 .85803 L p F P
0 g
s
.082 0 0 r
.52359 .52716 m .52273 .53418 L .45849 .53879 L p F P
0 g
s
.677 .817 .95 r
.84943 .84752 m .79107 .85568 L .78649 .82707 L p F P
0 g
s
.677 .817 .95 r
.78649 .82707 m .84528 .81226 L .84943 .84752 L p F P
0 g
s
.418 .621 .936 r
.70942 .80856 m .78649 .82707 L .79107 .85568 L p F P
0 g
s
.737 .928 .954 r
.27995 .80135 m .35337 .7903 L .34077 .81024 L p F P
0 g
s
.737 .928 .954 r
.34077 .81024 m .26351 .82943 L .27995 .80135 L p F P
0 g
s
.365 .63 .955 r
.78649 .82707 m .70942 .80856 L .69606 .78871 L p F P
0 g
s
.109 0 0 r
.48045 .73683 m .49939 .71915 L .47575 .72361 L p F P
0 g
s
.529 .847 .547 r
.30356 .59736 m .25488 .64249 L .2196 .67785 L p F P
0 g
s
0 0 0 r
.25488 .64249 m .30356 .59736 L .34576 .57155 L p F P
0 g
s
.253 0 0 r
.5236 .7341 m .5244 .71754 L .49939 .71915 L p F P
0 g
s
.253 0 0 r
.49939 .71915 m .48045 .73683 L .5236 .7341 L p F P
0 g
s
.621 .063 0 r
.74428 .59505 m .79232 .63975 L .7404 .60952 L p F P
0 g
s
.621 .063 0 r
.7404 .60952 m .70112 .56966 L .74428 .59505 L p F P
0 g
s
0 0 0 r
.2196 .67785 m .20097 .73414 L .18138 .77273 L p F P
0 g
s
.216 .266 .699 r
.20464 .81518 m .18138 .77273 L .20097 .73414 L p F P
0 g
s
.961 .869 .7 r
.86853 .76951 m .84528 .81226 L .8251 .77749 L p F P
0 g
s
.961 .869 .7 r
.8251 .77749 m .84746 .73104 L .86853 .76951 L p F P
0 g
s
.68 .937 .966 r
.30923 .77532 m .3747 .77201 L .35337 .7903 L p F P
0 g
s
.68 .937 .966 r
.35337 .7903 m .27995 .80135 L .30923 .77532 L p F P
0 g
s
.365 .63 .955 r
.69606 .78871 m .76894 .79911 L .78649 .82707 L p F P
0 g
s
.313 .642 .967 r
.76894 .79911 m .69606 .78871 L .67401 .77061 L p F P
0 g
s
0 0 .148 r
.20097 .73414 m .2196 .67785 L .25488 .64249 L p F P
0 g
s
.589 .733 .943 r
.22343 .78029 m .27995 .80135 L .26351 .82943 L p F P
0 g
s
.589 .733 .943 r
.26351 .82943 m .20464 .81518 L .22343 .78029 L p F P
0 g
s
.917 .52 .165 r
.82897 .67481 m .84746 .73104 L .80896 .69512 L p F P
0 g
s
.917 .52 .165 r
.80896 .69512 m .79232 .63975 L .82897 .67481 L p F P
0 g
s
.68 .807 .943 r
.84528 .81226 m .78649 .82707 L .76894 .79911 L p F P
0 g
s
.216 .266 .699 r
.20097 .73414 m .22343 .78029 L .20464 .81518 L p F P
0 g
s
.116 0 0 r
.30558 .61178 m .34576 .57155 L .39833 .55156 L p F P
0 g
s
0 0 0 r
.34576 .57155 m .30558 .61178 L .25488 .64249 L p F P
0 g
s
.68 .807 .943 r
.76894 .79911 m .8251 .77749 L .84528 .81226 L p F P
0 g
s
.65 .099 0 r
.70112 .56966 m .7404 .60952 L .67552 .58623 L p F P
0 g
s
.65 .099 0 r
.67552 .58623 m .64778 .55022 L .70112 .56966 L p F P
0 g
s
.6 .924 .968 r
.35041 .7529 m .40398 .75641 L .3747 .77201 L p F P
0 g
s
.6 .924 .968 r
.3747 .77201 m .30923 .77532 L .35041 .7529 L p F P
0 g
s
.313 .642 .967 r
.67401 .77061 m .73859 .77332 L .76894 .79911 L p F P
0 g
s
.267 .657 .967 r
.73859 .77332 m .67401 .77061 L .64412 .75527 L p F P
0 g
s
.314 0 0 r
.36948 .58784 m .39833 .55156 L .45849 .53879 L p F P
0 g
s
.116 0 0 r
.39833 .55156 m .36948 .58784 L .30558 .61178 L p F P
0 g
s
.615 .088 0 r
.64778 .55022 m .67552 .58623 L .60123 .57165 L p F P
0 g
s
.615 .088 0 r
.60123 .57165 m .58714 .53809 L .64778 .55022 L p F P
0 g
s
.602 .732 .936 r
.25835 .74767 m .30923 .77532 L .27995 .80135 L p F P
0 g
s
.602 .732 .936 r
.27995 .80135 m .22343 .78029 L .25835 .74767 L p F P
0 g
s
0 0 .148 r
.25488 .64249 m .238 .69793 L .20097 .73414 L p F P
0 g
s
.379 .352 .702 r
.22343 .78029 m .20097 .73414 L .238 .69793 L p F P
0 g
s
.504 .891 .959 r
.40398 .75641 m .35041 .7529 L .40164 .73554 L p F P
0 g
s
.681 .796 .936 r
.8251 .77749 m .76894 .79911 L .73859 .77332 L p F P
0 g
s
.234 0 .288 r
.238 .69793 m .25488 .64249 L .30558 .61178 L p F P
0 g
s
.267 .657 .967 r
.64412 .75527 m .69647 .75126 L .73859 .77332 L p F P
0 g
s
.918 .789 .702 r
.84746 .73104 m .8251 .77749 L .78884 .74514 L p F P
0 g
s
.918 .789 .702 r
.78884 .74514 m .80896 .69512 L .84746 .73104 L p F P
0 g
s
.887 .501 .297 r
.79232 .63975 m .80896 .69512 L .75406 .66407 L p F P
0 g
s
.887 .501 .297 r
.75406 .66407 m .7404 .60952 L .79232 .63975 L p F P
0 g
s
.45 0 .006 r
.44313 .57249 m .45849 .53879 L .52273 .53418 L p F P
0 g
s
.314 0 0 r
.45849 .53879 m .44313 .57249 L .36948 .58784 L p F P
0 g
s
.547 .042 .008 r
.58714 .53809 m .60123 .57165 L .52207 .56694 L p F P
0 g
s
.547 .042 .008 r
.52207 .56694 m .52273 .53418 L .58714 .53809 L p F P
0 g
s
.45 0 .006 r
.52273 .53418 m .52207 .56694 L .44313 .57249 L p F P
0 g
s
.379 .352 .702 r
.238 .69793 m .25835 .74767 L .22343 .78029 L p F P
0 g
s
.406 .842 .945 r
.43984 .74443 m .40164 .73554 L .46022 .72446 L p F P
0 g
s
.238 .677 .957 r
.60777 .74363 m .6445 .73437 L .69647 .75126 L p F P
0 g
s
.681 .796 .936 r
.73859 .77332 m .78884 .74514 L .8251 .77749 L p F P
0 g
s
.322 .789 .935 r
.52275 .72046 m .5236 .7341 L .48045 .73683 L p F P
0 g
s
.322 .789 .935 r
.48045 .73683 m .46022 .72446 L .52275 .72046 L p F P
0 g
s
.235 .704 .944 r
.56685 .73642 m .58544 .72385 L .6445 .73437 L p F P
0 g
s
.263 .741 .934 r
.5236 .7341 m .52275 .72046 L .58544 .72385 L p F P
0 g
s
.615 .733 .93 r
.30844 .71934 m .35041 .7529 L .30923 .77532 L p F P
0 g
s
.615 .733 .93 r
.30923 .77532 m .25835 .74767 L .30844 .71934 L p F P
0 g
s
.679 .785 .93 r
.78884 .74514 m .73859 .77332 L .69647 .75126 L p F P
0 g
s
.412 .121 .358 r
.29158 .66639 m .30558 .61178 L .36948 .58784 L p F P
0 g
s
.234 0 .288 r
.30558 .61178 m .29158 .66639 L .238 .69793 L p F P
0 g
s
.826 .46 .362 r
.7404 .60952 m .75406 .66407 L .6852 .6401 L p F P
0 g
s
.826 .46 .362 r
.6852 .6401 m .67552 .58623 L .7404 .60952 L p F P
0 g
s
.487 .412 .697 r
.25835 .74767 m .238 .69793 L .29158 .66639 L p F P
0 g
s
.869 .721 .696 r
.80896 .69512 m .78884 .74514 L .73754 .71726 L p F P
0 g
s
.869 .721 .696 r
.73754 .71726 m .75406 .66407 L .80896 .69512 L p F P
0 g
s
.487 .412 .697 r
.29158 .66639 m .30844 .71934 L .25835 .74767 L p F P
0 g
s
.679 .785 .93 r
.69647 .75126 m .73754 .71726 L .78884 .74514 L p F P
0 g
s
.628 .736 .925 r
.37153 .69728 m .40164 .73554 L .35041 .7529 L p F P
0 g
s
.628 .736 .925 r
.35041 .7529 m .30844 .71934 L .37153 .69728 L p F P
0 g
s
.675 .774 .925 r
.73754 .71726 m .69647 .75126 L .6445 .73437 L p F P
0 g
s
.531 .224 .392 r
.35939 .64176 m .36948 .58784 L .44313 .57249 L p F P
0 g
s
.412 .121 .358 r
.36948 .58784 m .35939 .64176 L .29158 .66639 L p F P
0 g
s
.761 .413 .394 r
.67552 .58623 m .6852 .6401 L .60615 .62507 L p F P
0 g
s
.761 .413 .394 r
.60615 .62507 m .60123 .57165 L .67552 .58623 L p F P
0 g
s
.566 .458 .691 r
.30844 .71934 m .29158 .66639 L .35939 .64176 L p F P
0 g
s
.639 .741 .922 r
.44421 .68313 m .46022 .72446 L .40164 .73554 L p F P
0 g
s
.639 .741 .922 r
.40164 .73554 m .37153 .69728 L .44421 .68313 L p F P
0 g
s
.619 .3 .407 r
.43775 .62593 m .44313 .57249 L .52207 .56694 L p F P
0 g
s
.531 .224 .392 r
.44313 .57249 m .43775 .62593 L .35939 .64176 L p F P
0 g
s
.675 .774 .925 r
.6445 .73437 m .67349 .69579 L .73754 .71726 L p F P
0 g
s
.668 .764 .922 r
.67349 .69579 m .6445 .73437 L .58544 .72385 L p F P
0 g
s
.694 .36 .408 r
.60123 .57165 m .60615 .62507 L .52183 .62021 L p F P
0 g
s
.694 .36 .408 r
.52183 .62021 m .52207 .56694 L .60123 .57165 L p F P
0 g
s
.821 .665 .69 r
.75406 .66407 m .73754 .71726 L .67349 .69579 L p F P
0 g
s
.821 .665 .69 r
.67349 .69579 m .6852 .6401 L .75406 .66407 L p F P
0 g
s
.619 .3 .407 r
.52207 .56694 m .52183 .62021 L .43775 .62593 L p F P
0 g
s
.566 .458 .691 r
.35939 .64176 m .37153 .69728 L .30844 .71934 L p F P
0 g
s
.65 .747 .92 r
.52209 .67801 m .52275 .72046 L .46022 .72446 L p F P
0 g
s
.65 .747 .92 r
.46022 .72446 m .44421 .68313 L .52209 .67801 L p F P
0 g
s
.668 .764 .922 r
.58544 .72385 m .60018 .68235 L .67349 .69579 L p F P
0 g
s
.66 .755 .92 r
.60018 .68235 m .58544 .72385 L .52275 .72046 L p F P
0 g
s
.66 .755 .92 r
.52275 .72046 m .52209 .67801 L .60018 .68235 L p F P
0 g
s
.628 .499 .686 r
.37153 .69728 m .35939 .64176 L .43775 .62593 L p F P
0 g
s
.774 .618 .686 r
.6852 .6401 m .67349 .69579 L .60018 .68235 L p F P
0 g
s
.774 .618 .686 r
.60018 .68235 m .60615 .62507 L .6852 .6401 L p F P
0 g
s
.628 .499 .686 r
.43775 .62593 m .44421 .68313 L .37153 .69728 L p F P
0 g
s
.68 .537 .684 r
.44421 .68313 m .43775 .62593 L .52183 .62021 L p F P
0 g
s
.728 .576 .684 r
.60615 .62507 m .60018 .68235 L .52209 .67801 L p F P
0 g
s
.728 .576 .684 r
.52209 .67801 m .52183 .62021 L .60615 .62507 L p F P
0 g
s
.68 .537 .684 r
.52183 .62021 m .52209 .67801 L .44421 .68313 L p F P
0 g
s
.25 Mabswid
.67223 0 m
.92732 .41537 L
s
.92732 .41537 m
1 .94769 L
s
1 .94769 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.08825 .24547 m
0 .80281 L
s
0 .80281 m
.70604 .58452 L
s
.70604 .58452 m
.67223 0 L
s
.67223 0 m
.08825 .24547 L
s
.08825 .24547 m
.67223 0 L
s
.12355 .23063 m
.12858 .2359 L
s
[(-0.1)] .11348 .2201 .95606 1 Mshowa
.24016 .18162 m
.24496 .18709 L
s
[(-0.05)] .23055 .17066 .87701 1 Mshowa
.36257 .13016 m
.36712 .13586 L
s
[(0)] .35348 .11877 .79796 1 Mshowa
.49124 .07608 m
.49549 .08199 L
s
[(0.05)] .48273 .06425 .71891 1 Mshowa
.62664 .01916 m
.63056 .0253 L
s
[(0.1)] .61878 .00689 .63985 1 Mshowa
.125 Mabswid
.14642 .22102 m
.14942 .2242 L
s
.16952 .21131 m
.17249 .21452 L
s
.19284 .20151 m
.19578 .20474 L
s
.21638 .19161 m
.2193 .19487 L
s
.26416 .17153 m
.26702 .17484 L
s
.2884 .16134 m
.29123 .16468 L
s
.31288 .15105 m
.31567 .15441 L
s
.33761 .14066 m
.34036 .14405 L
s
.38779 .11956 m
.39048 .123 L
s
.41326 .10885 m
.41592 .11232 L
s
.43899 .09804 m
.44162 .10153 L
s
.46498 .08711 m
.46757 .09064 L
s
.51776 .06493 m
.52028 .0685 L
s
.54456 .05366 m
.54704 .05727 L
s
.57164 .04228 m
.57407 .04591 L
s
.59899 .03078 m
.60139 .03444 L
s
.10088 .24016 m
.10393 .24329 L
s
.65457 .00742 m
.65689 .01113 L
s
.25 Mabswid
0 .80281 m
.40068 1.08507 L
s
.03396 .82674 m
.03502 .81953 L
s
[(-0.1)] .03184 .84115 .14707 -1 Mshowa
.13257 .8962 m
.1334 .88896 L
s
[(-0.05)] .1309 .91067 .11522 -1 Mshowa
.222 .95919 m
.22263 .95194 L
s
[(0)] .22073 .97371 .08745 -1 Mshowa
.30347 1.01659 m
.30393 1.00932 L
s
[(0.05)] .30255 1.03113 .063 -1 Mshowa
.378 1.06909 m
.3783 1.06181 L
s
[(0.1)] .3774 1.08365 .04132 -1 Mshowa
.125 Mabswid
.05449 .84119 m
.05509 .83686 L
s
.0746 .85536 m
.07518 .85103 L
s
.09431 .86924 m
.09486 .86491 L
s
.11363 .88285 m
.11415 .87851 L
s
.15115 .90928 m
.15162 .90494 L
s
.16937 .92212 m
.16982 .91777 L
s
.18724 .93471 m
.18767 .93036 L
s
.20478 .94707 m
.20519 .94272 L
s
.23889 .9711 m
.23925 .96674 L
s
.25548 .98278 m
.25582 .97842 L
s
.27177 .99425 m
.27208 .98989 L
s
.28776 1.00552 m
.28805 1.00116 L
s
.3189 1.02746 m
.31916 1.02309 L
s
.33406 1.03814 m
.3343 1.03377 L
s
.34896 1.04864 m
.34918 1.04427 L
s
.36361 1.05895 m
.36381 1.05458 L
s
.01302 .81198 m
.01368 .80766 L
s
.39215 1.07906 m
.39232 1.07469 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.375, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00W@3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02LgomK0?oo
o`00W@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0G03oool009`0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo05`0oooo002L0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`1L0?ooo`00W@3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0G@3oool009d0oooo00@0omnL
04P000000000M;oo203oool00`3o_g@0000004RLg`1M0?ooo`00]`3oool200000500oooo002e0?oo
o`80000000<0oooo000000000000C`3oool00;<0oooo0P0000030?ooo`800000C`3oool00;00oooo
0`0000000`3oool000000?ooo`020?ooo`030000003oool0000004h0oooo002^0?ooo`800000203o
ool00`000000oooo0000001>0?ooo`00Z`3oool3000000X0oooo00@000000?ooo`3oool00000C@3o
ool00:T0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
001<0?ooo`00Y`3oool2000000l0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`00MP3oool0
1034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@H0?ooo`@00000403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04T0oooo001f0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0
oooo0?ooo`1O53D0Sooo0?o4G`0D55l00P3oool00`1O51@0GlCo0?ooo`0D0?ooo`8000005@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo001e0?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo1P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`@0oooo00<0ScDD05o4o`3o
ool04@3oool3000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`00
M@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00P0oon?03DDG`3oool0oooo08le501O
a?l0oooo08le0080000000<003F?0?ooo`3oool03`3oool2000000030?ooo`000000oooo01L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`00MP3oool01@1O51@0GlCo0?oo
S`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa40oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A`3oool007H0oooo00@0olAO01@0
00000000=Hoo203oool0103oa5l050000000000eSol20?ooo`0408le000000000000000eS``0oooo
0`00000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3oool009H0oooo0P00
00000`3oool000000?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3o
ool009@0oooo0P00000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool0
0940oooo0`00000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool008l0
oooo0P0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`140?ooo`00S03oool3000002X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`130?ooo`00RP3oool3000002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`120?ooo`00R03oool2000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0480oooo001V0?ooo`040<AO50000000000001AOa1/0oooo0`00000a
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool006H0oooo00D0GcEO0?oo
o`3oool0Ga@e08ooo`0H0?ooo`80000000<0oooo0000003oool0<@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0400oooo001U0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5@3o
ool3000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`00I@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4oa<0oooo0P00000i0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0?`3oool006H0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0A0?ooo`800000
0P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
?`3oool006H0oooo00@0olAO01@000000000=Hoo3`3oool3000003d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0n0?ooo`00M`3oool300000400oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0m0?ooo`00M@3oool2000004<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0m0?ooo`00LP3oool3000004D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0l0?ooo`00L03oool2000000030?ooo`000000oooo04D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0l0?ooo`00K@3oool3000004X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0k0?ooo`00J`3oool2000004d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0j0?ooo`00J@3oool200000080oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo000g0?ooo`040<AO500000000000
01AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa1T0oooo0`00001A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
>@3oool003L0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0705leG`3oool0oooo05lD=@2?
ool0olAO01@DG`020?ooo`0305lD501Oa?l0oooo01D0oooo0P0000000`3oool000000?ooo`1A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0>@3oool003H0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo
0?ooo`0C0?ooo`800000:03oool?000001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0h0?ooo`00<03oool00`3oScD00000000000020000000303F?o`3oohl0=AAO0080oooo00<0
ScDD05o4o`3oool01@3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD00P0000000`00
=Hl0oooo0?ooo`0@0?ooo`<000008@3oool9000000L0F`0000<0000007P0001h00001@1h000;0000
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0g0?ooo`00=`3oool01@1O51@0
GlCo0?ooS`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa80oooo
0P0000020?ooo`030000003oool0oooo01/0oooo0`0000000`0^0000000005/0000:05/000d00000
201h00000`000000R`0000000004000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0g0?ooo`00=`3oool0103oa5l050000000000eSol80?ooo`040?o4G`0D0000000003F?o`80
oooo00@0ScD000000000000003F?3@3oool3000001h0oooo1000000402h000040000001K0000F`00
05/000P00000102ZLiD00`000000^GnE0;UoU@060;UoU@/00000102;0005000000X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`00F03oool2000000030?ooo`000000oooo
01X0oooo1000000602h000H00000302ZLiD00`000000^GnE0;UoU@0?0;UoU@0300000036RiD00000
00<000001@2;0004000000H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0e0?oo
o`00EP3oool2000001`0oooo0`00000602h000@0000000<0VVNE0000002ZLiD03`2ZLiD00`000000
^GnE0;UoU@0?0;UoU@0300000036RiD0aX^E00<0aX^E1000000408/000<00000103oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03D0oooo001C0?ooo`<00000703oool3000000@0;P00
1000000509YWU@030000002ZLiD0ZW>E00h0ZW>E00<000000;UoU@2iOiD03`2iOiD00`000000aX^E
0<J;U@070<J;U@@0000000<0R`000000002>00000P0000020?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0=03oool00540oooo0P0000020?ooo`030000003oool0oooo01P0oooo1000
00000`0^0000000000000002000000T0VVNE00<000000:YcU@2ZLiD03P2ZLiD00`000000^GnE0;Uo
U@0?0;UoU@0300000036RiD0aX^E00/0aX^E10000000102>0000000000000000000G0?ooo`030000
003oool0oooo03@0oooo001>0?ooo`<000007@3oool7000000d0VVNE00<000000:YcU@2ZLiD03P2Z
LiD00`000000^GnE0;UoU@0?0;UoU@0300000036RiD0aX^E00d0aX^E00D000000=BHU00000000000
08h00002000001L0oooo00<000000?ooo`3oool0<`3oool004`0oooo0P0000000`3oool000000?oo
o`0K0?ooo`D0000000<0QeRD0000002JIiD03P2JIiD00`000000ZW>E0:YcU@0>0:YcU@030000002i
OiD0^GnE00l0^GnE00<000000<J;U@36RiD03@36RiD010000000e9RD0=BHU03DV9@5000001H0oooo
00<000000?ooo`3oool0<P3oool001l0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00
000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo6P3oool2000000@0oooo00<000000?oo
o`3oool05`3oool5000000<0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:YcU@0>0:Yc
U@030000002iOiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BHU0030=BH
U080000000<0SP00000000000000503oool00`000000oooo0?ooo`0b0?ooo`007`3oool01@1O=El0
oooo0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool0603oool3000001h0oooo1000000608MH
U0030000002JIiD0VVNE00d0VVNE00<000000:YcU@2ZLiD03P2ZLiD00`000000^GnE0;UoU@0>0;Uo
U@0300000036RiD0aX^E00h0aX^E00<000000=BHU03DV9@00`3DV9@01@000000e9RD000000000000
SP00008000004`3oool00`000000oooo0?ooo`0a0?ooo`007P3oool01P3oohl0=AAO0?ooo`3oool0
ScDD05o4o`P0oooo00<0ohle01AOa03oool05P3oool200000080oooo00<000000?ooo`3oool06P3o
ool4000000P0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:YcU@0>0:YcU@030000002i
OiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BHU0030=BHU0040000003D
V9@0e9RD0=BHU0@000004P3oool00`000000oooo0?ooo`0a0?ooo`00603oool00`3oScD000000000
00020000000303F?o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool01`3oool00`3oScD055o40?oo
o`0D0?ooo`8000007`3oool3000000/0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:Yc
U@0>0:YcU@030000002iOiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BH
U0030=BHU0030000003DV9@0e9RD00<0e9RD0`00000B0?ooo`030000003oool0oooo0300oooo000O
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool00`1O53D0Shle01AOa00B0?ooo`<0000000<0
oooo0000003oool07@3oool2000000d0QeRD00<0000009YWU@2JIiD03@2JIiD00`000000ZW>E0:Yc
U@0>0:YcU@030000002iOiD0^GnE00h0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BH
U0030=BHU0030000003DV9@0e9RD00D0e9RD0`00000A0?ooo`030000003oool0oooo02l0oooo000O
0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@0403oool200000280oooo0P00
000>08MHU0030000002JIiD0VVNE00d0VVNE00<000000:YcU@2ZLiD03P2ZLiD00`000000^GnE0;Uo
U@0>0;UoU@0300000036RiD0aX^E00h0aX^E00<000000=BHU03DV9@00`3DV9@00`000000e9RD0=BH
U0060=BHU0<00000403oool00`000000oooo0?ooo`0_0?ooo`00>`3oool400000240oooo0P000000
0`1/AI40000008MHU00=08MHU0030000002JIiD0VVNE00d0VVNE00<000000:YcU@2ZLiD01P2ZLiDA
000000P0^GnE00<000000<J;U@36RiD03P36RiD00`000000e9RD0=BHU0030=BHU0030000003DV9@0
e9RD00H0e9RD00@000000>BVT@3TYY400000403oool00`000000oooo0?ooo`0^0?ooo`00>@3oool2
000002@0oooo00D0000006a5T@1/AI40K4FA0000000>08MHU0030000002JIiD0VVNE00`0VVNE2P00
00080:n=/P030000002iUK80^IFb00H0^IFb2`00000>0<J;U@030000003DV9@0e9RD00<0e9RD00<0
00000=BHU03DV9@01P3DV9@010000000i:JA0>BVT@3TYY42000000l0oooo00<000000?ooo`3oool0
;@3oool003L0oooo0P00000U0?ooo`030000001/AI40K4FA00<0K4FA00<0000008MHU027F9@02`27
F9@00`000000VVNE09YWU@0809YWU@@0000000<0Y8Fc0000002_SK803`2_SK800`000000^IFb0;VE
/P0>0;VE/P0300000033W[80`ijb00@000002P36RiD00`000000e9RD0=BHU0030=BHU0030000003D
V9@0e9RD00H0e9RD00<000000>BVT@3TYY400P3TYY42000000h0oooo00<000000?ooo`3oool0;@3o
ool003@0oooo0`0000000`3oool000000?ooo`0S0?ooo`030000001/AI40K4FA00@0K4FA00<00000
08MHU027F9@02`27F9@00`000000VVNE09YWU@0409YWU@@000001@2TQK<00`000000[hfb0:n=/P0>
0:n=/P030000002iUK80^IFb00h0^IFb00<000000<>N/P33W[801033W[84000000H0aX^E00<00000
0=BHU03DV9@00`3DV9@00`000000e9RD0=BHU0060=BHU0030000003TYY40i:JA00@0i:JA00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`00<P3oool2000002P0oooo00<0000006a5
T@1/AI401@1/AI400`000000QeRD08MHU00;08MHU0030000002JIiD0VVNE00@000002@2TQK<00`00
0000[hfb0:n=/P0>0:n=/P030000002iUK80^IFb00h0^IFb00<000000<>N/P33W[802033W[840000
0080aX^E00<000000=BHU03DV9@00`3DV9@00`000000e9RD0=BHU0060=BHU0030000003TYY40i:JA
00D0i:JA0P00000<0?ooo`030000003oool0oooo02`0oooo000_0?ooo`@000009`3oool2000000P0
K4FA00<0000008MHU027F9@02P27F9@4000000h0Y8Fc00<000000:n=/P2_SK803@2_SK800`000000
^IFb0;VE/P0>0;VE/P0300000033W[80`ijb00`0`ijb100000040=BHU0030000003DV9@0e9RD00D0
e9RD00<000000>BVT@3TYY401`3TYY42000000`0oooo00<000000?ooo`3oool0:`3oool002d0oooo
0P0000040?ooo`030000003oool0oooo02<0oooo00<0000006a5T@1/AI40201/AI400`000000QeRD
08MHU00808MHU080000000<0Ugbd0000002TQK<03`2TQK<00`000000[hfb0:n=/P0=0:n=/P030000
002iUK80^IFb00h0^IFb00<000000<>N/P33W[803P33W[8010000000cJRd0000000000020=BHU003
0000003DV9@0e9RD00D0e9RD00<000000>BVT@3TYY402@3TYY400`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02X0oooo000[0?ooo`<00000:P3oool00`000000K4FA06a5T@0906a5T@030000
0027F9@0QeRD00H0QeRD0P00000309Ml]0030000002TQK<0Y8Fc00h0Y8Fc00<000000:n=/P2_SK80
3@2_SK800`000000^IFb0;VE/P0=0;VE/P0300000033W[80`ijb00l0`ijb00@000000<fX]03=Z;@0
cJRd0`0000070=BHU0030000003TYY40i:JA00T0i:JA0P00000;0?ooo`030000003oool0oooo02X0
oooo000Y0?ooo`800000;03oool2000000`0K4FA00<0000008MHU027F9@00`27F9@2000000H0Ugbd
00<000000:B5/`2TQK<03@2TQK<00`000000[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00d0^IFb
00<000000<>N/P33W[803P33W[800`000000cJRd0<fX]0040<fX]0<000001@3DV9@00`000000i:JA
0>BVT@090>BVT@030000003c]h/0000000/0oooo00<000000?ooo`3oool0:@3oool002T0oooo0P00
000[0?ooo`0300000015:H/0000000`0K4FA00@0000008MHU027F9@0QeRD0P00000809Ml]0030000
002TQK<0Y8Fc00d0Y8Fc00<000000:n=/P2_SK803@2_SK800`000000^IFb0;VE/P0=0;VE/P030000
0033W[80`ijb00h0`ijb00<000000<fX]03=Z;@0103=Z;@00`000000cJRd0<fX]002000000<0e9RD
00<000000>BVT@3TYY402@3TYY4010000000lkN;0?>gR`00000:0?ooo`030000003oool0oooo02T0
oooo000Y0?ooo`<00000:P3oool00`000000ABV;0000000<06a5T@0400000027F9@00000000000X0
Ugbd00<000000:B5/`2TQK<03@2TQK<00`000000[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00d0
^IFb00<000000<>N/P33W[803P33W[800`000000cJRd0<fX]0040<fX]0030000003=Z;@0cJRd0080
cJRd0P0000000`3DV9@000000>BVT@0:0>BVT@050000003c]h/0lkN;0?>gR`0000002P3oool00`00
0000oooo0?ooo`0X0?ooo`00:@3oool010000000oooo0?ooo`00000X0?ooo`0400000015:H/0ABV;
000000`0K4FA0P00000<09Ml]0030000002TQK<0Y8Fc00d0Y8Fc00<000000:n=/P2_SK803P2_SK80
0`000000^IFb0;VE/P0<0;VE/P0300000033W[80`ijb00h0`ijb00<000000<fX]03=Z;@01@3=Z;@0
0`000000cJRd0<fX]0030<fX]08000002`3TYY401@000000lkN;0?>gR`3c]h/0000000/0oooo00<0
00000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T
0?ooo`0500000015:H/0ABV;04DYR`0000002`1/AI42000000h0Ugbd00<000000:B5/`2TQK<0302T
QK<00`000000[hfb0:n=/P0>0:n=/P030000002iUK80^IFb00`0^IFb00<000000<>N/P33W[803@33
W[800`000000cJRd0<fX]0060<fX]0030000003=Z;@0cJRd00@0cJRd0`0000090>BVT@030000003c
]h/0lkN;0080lkN;00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`00:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<0000004DYR`15:H/00P15:H/0
0`000000K4FA06a5T@0706a5T@8000000P28M;H00`000000Ugbd09Ml]00;09Ml]0030000002TQK<0
Y8Fc00d0Y8Fc00<000000:n=/P2_SK803@2_SK800`000000^IFb0;VE/P0<0;VE/P0300000033W[80
`ijb00d0`ijb00<000000<fX]03=Z;@01P3=Z;@00`000000cJRd0<fX]0030<fX]0050000003G];H0
ekBf0=Nd]P0000001`3TYY400`000000lkN;0?>gR`040?>gR`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09P3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P
0?ooo`0300000015:H/0ABV;00@0ABV;00<0000006a5T@1/AI401@1/AI400`000000R7Bf08Qd]P02
08Qd]P030000002GO;@0Ugbd00/0Ugbd00<000000:B5/`2TQK<03@2TQK<00`000000[hfb0:n=/P0=
0:n=/P030000002iUK80^IFb00`0^IFb00<000000<>N/P33W[803@33W[800`000000cJRd0<fX]006
0<fX]0030000003=Z;@0cJRd00<0cJRd00<000000=Nd]P3G];H00P3G];H00`000000i:JA0>BVT@04
0>BVT@030000003c]h/0lkN;00D0lkN;00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U
0?ooo`00:03oool00`000000oooo000000050?ooo`030000003oool0oooo01l0oooo00<0000004DY
R`15:H/01015:H/00`000000K4FA06a5T@0406a5T@0300000028M;H0R7Bf00<0R7Bf00<0000009Ml
]02GO;@02`2GO;@00`000000Y8Fc0:B5/`0=0:B5/`030000002_SK80[hfb00d0[hfb00<000000;VE
/P2iUK80302iUK800`000000`ijb0<>N/P0=0<>N/P030000003=Z;@0cJRd00H0cJRd00<000000<fX
]03=Z;@00`3=Z;@00`000000ekBf0=Nd]P030=Nd]P800000103TYY400`000000lkN;0?>gR`060?>g
R`030000003oool0oooo00L0oooo00<000000?ooo`3oool09@3oool002P0oooo0P0000070?ooo`03
0000003oool0oooo01d0oooo00<0000004DYR`15:H/01@15:H/00`000000K4FA06a5T@0206a5T@80
00001`28M;H00`000000Ugbd09Ml]00;09Ml]0030000002TQK<0Y8Fc00`0Y8Fc00<000000:n=/P2_
SK803@2_SK800`000000^IFb0;VE/P0<0;VE/P0300000033W[80`ijb00`0`ijb00<000000<fX]03=
Z;@01`3=Z;@00`000000cJRd0<fX]0020<fX]0030000003G];H0ekBf00H0ekBf00D000000>BVT@3T
YY40i:JA000000090?>gR`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool002P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`0300000015:H/0ABV;00H0
ABV;00D0000006a5T@1/AI40K4FA0000000908Qd]P030000002GO;@0Ugbd00/0Ugbd00<000000:B5
/`2TQK<0302TQK<00`000000[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00/0^IFb00<000000<>N
/P33W[803@33W[800`000000cJRd0<fX]0070<fX]0030000003=Z;@0cJRd0080cJRd00<000000=Nd
]P3G];H01`3G];H010000000i:JA0>BVT@0000090?>gR`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0903oool001@0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002
0?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01X0oooo00<0000004DYR`15:H/01P15:H/010000000K4FA06a5T@00000:08Qd]P03
0000002GO;@0Ugbd00/0Ugbd00<000000:B5/`2TQK<0302TQK<00`000000[hfb0:n=/P0=0:n=/P03
0000002iUK80^IFb00/0^IFb00<000000<>N/P33W[803@33W[800`000000cJRd0<fX]0070<fX]003
0000003=Z;@0cJRd0080cJRd00<000000=Nd]P3G];H0203G];H3000000T0lkN;0P0000090?ooo`03
0000003oool0oooo02<0oooo000D0?ooo`0509adW03oool0oooo09a8M02oool0203oool00`3o_g@0
B9cO0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool2000000P0
ABV;0`00000<08Qd]P030000002GO;@0Ugbd00X0Ugbd00<000000:B5/`2TQK<0302TQK<00`000000
[hfb0:n=/P0=0:n=/P030000002iUK80^IFb00/0^IFb00<000000<>N/P33W[803@33W[800`000000
cJRd0<fX]0070<fX]0050000003=Z;@0cJRd0<fX]00000003@3G];H00`000000lkN;0?>gR`060?>g
R`030000003ob7`0000000X0oooo00<000000?ooo`3oool08P3oool001<0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00<0oooo0P00000<0?ooo`030000003oool0
oooo01L0oooo0P00000804DYR`0300000028M;H0R7Bf00`0R7Bf00<0000009Ml]02GO;@02`2GO;@0
0`000000Y8Fc0:B5/`0<0:B5/`030000002_SK80[hfb00`0[hfb00<000000;VE/P2iUK802`2iUK80
0`000000`ijb0<>N/P0<0<>N/P030000003=Z;@0cJRd00P0cJRd00D000000<fX]03=Z;@0cJRd0000
000=0=Nd]P8000001`3c]h/010000000olQl0?o8O00000090?ooo`030000003oool0oooo0280oooo
000=0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`070?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0E0?ooo`040000000507X01@1j000000H0ABV;0P00000>08Qd]P030000002GO;@0Ugbd00/0Ugbd
00<000000:B5/`2TQK<0302TQK<00`000000[hfb0:n=/P090:n=/PX000001`2iUK800`000000`ijb
0<>N/P0<0<>N/P030000003=Z;@0cJRd00P0cJRd00@000000<fX]03=Z;@000003@3G];H010000000
h/>i0>;3^@0000060?>gR`040000003ob7`0olQl000000X0oooo00<000000?ooo`3oool08@3oool0
01@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`040000000507X01@1j000000D0ABV;00@0
000007AZ^@1dJ[T000003P28M;H00`000000Ugbd09Ml]00:09Ml]0030000002TQK<0Y8Fc00`0Y8Fc
00@000000:n=/P2_SK80[hfb200000030;2I`0030000002hX<00^:3000@0^:302@00000=0<>N/P03
0000003=Z;@0cJRd00P0cJRd00@000000<fX]03=Z;@000003@3G];H01@000000h/>i0>;3^@3R`kT0
000000D0lkN;00@000000?o8O03ob7`000002P3oool00`000000oooo0?ooo`0Q0?ooo`00503oool0
103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0C0?ooo`040000000507X01@1j000000D0ABV;00@0000007AZ^@1dJ[T0
00003P28M;H00`000000Ugbd09Ml]00:09Ml]0030000002TQK<0Y8Fc00X0Y8Fc1P00000;0;2I`003
0000002hX<00^:3000/0^:3000<000000;nW`@0000000`0000090<>N/P030000003=Z;@0cJRd00P0
cJRd00@000000<fX]03=Z;@00000303G];H00`000000h/>i0>;3^@030>;3^@030000003c]h/0lkN;
0080lkN;00D000000?o8O03ob7`0olQl0000000:0?ooo`030000003oool0oooo0200oooo000W0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool01@0000001@1j00D0NP0507X0
000000@0ABV;00<0000007AZ^@1dJ[T00P1dJ[T00`000000R7Bf08Qd]P0<08Qd]P030000002GO;@0
Ugbd00X0Ugbd00<000000:B5/`2TQK<01@2TQK<400000080Yi?100<000000;2I`02`VL00302`VL00
0`000000^:300;RP`00;0;RP`0030000002oYl40_jO100<0_jO10`0000050<>N/P030000003=Z;@0
cJRd00T0cJRd00<000000<fX]00000003@3G];H00`000000h/>i0>;3^@030>;3^@030000003c]h/0
lkN;0080lkN;00D000000?o8O03ob7`0olQl0000000;0?ooo`030000003oool0oooo01l0oooo000V
0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0403oool01@0000001@1j00D0NP05
07X0000000<0ABV;00<0000007AZ^@1dJ[T00`1dJ[T00`000000R7Bf08Qd]P0<08Qd]P030000002G
O;@0Ugbd00X0Ugbd00<000000:B5/`2TQK<01@0000060:NC`@030000002`VL00/9W000`0/9W000<0
00000;RP`02hX<002`2hX<000`000000_jO10;nW`@060;nW`@@0000000<0`ijb0000003=Z;@02P3=
Z;@00`000000cJRd0000000<0=Nd]P030000003R`kT0h/>i00D0h/>i00@000000?>gR`3c]h/00000
1@3ob7`00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo000V0?ooo`8000004`3o
ool00`000000oooo0?ooo`0>0?ooo`030000000507X01@1j00801@1j00@0000004DYR`15:H/00000
1`1dJ[T00`000000R7Bf08Qd]P0;08Qd]P030000002GO;@0Ugbd00T0Ugbd1000000;0:NC`@030000
002`VL00/9W000`0/9W000<000000;RP`02hX<002P2hX<000`000000_jO10;nW`@0;0;nW`@<00000
2P3=Z;@00`000000cJRd0000000<0=Nd]P030000003R`kT0h/>i00H0h/>i00<000000?>gR`000000
1@3ob7`00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo000V0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`0000001@1j00D0NP0300D0NP0300000015
:H/0000000L0M6Zi00<0000008Qd]P28M;H03028M;H00`000000Ugbd09Ml]00609Ml]080000000<0
WHk30000002WTl403@2WTl400`000000/9W00;2I`00;0;2I`0030000002hX<00^:3000X0^:3000<0
00000;nW`@2oYl40302oYl4010000000ak330000000000080<fX]0800000303G];H00`000000h/>i
0>;3^@080>;3^@8000001@3ob7`00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo
000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`0000001@1j00D0
NP0300D0NP8000002@1dJ[T00`000000R7Bf08Qd]P0;08Qd]P030000002GO;@0Ugbd00@0Ugbd0P00
000409f>``030000002WTl40Yi?100/0Yi?100<000000;2I`02`VL002`2`VL000`000000^:300;RP
`00:0;RP`0030000002oYl40_jO100/0_jO100<000000<N```37/<<00P37/<<2000000H0cJRd0P00
000<0=Nd]P030000003R`kT0h/>i00T0h/>i00<000000?o8O03ob7`00`3ob7`00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01d0oooo000V0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02`3oool00`0000001@1j00D0NP0300D0NP030000001dJ[T0M6Zi00P0M6Zi00<00000
08Qd]P28M;H02`28M;H00`000000Ugbd09Ml]00209Ml]08000001P2MS/<00`000000Yi?10:NC`@0;
0:NC`@030000002`VL00/9W000/0/9W000<000000;RP`02hX<002P2hX<000`000000_jO10;nW`@0;
0;nW`@0300000037/<<0ak3300@0ak330`0000040<fX]0030000003G];H0ekBf00X0ekBf00<00000
0>;3^@3R`kT0203R`kT2000000D0olQl0P00000<0?ooo`030000003oool0oooo01`0oooo000V0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`0000001@1j00D0NP0200D0
NP030000001IGK`0000000X0M6Zi00<0000008Qd]P28M;H02`28M;H010000000Ugbd000000000008
09f>``030000002WTl40Yi?100/0Yi?100<000000;2I`02`VL002`2`VL000`000000^:300;RP`00:
0;RP`0030000002oYl40_jO100/0_jO100<000000<N```37/<<01`37/<<2000000030<fX]0000000
000000/0ekBf00<000000>;3^@3R`kT02@3R`kT00`000000k=Bl000000040?o8O0800000303oool0
0`000000oooo0?ooo`0L0?ooo`009@3oool3000001P0oooo00<000000?ooo`3oool02@3oool00`00
00001@1j00D0NP0200D0NP030000001IGK`0000000X0M6Zi00<0000008Qd]P28M;H02`28M;H20000
00/0WHk300<000000:NC`@2WTl402P2WTl400`000000/9W00;2I`00;0;2I`0030000002hX<00^:30
00X0^:3000<000000;nW`@2oYl402P2oYl400`000000ak330<N```0:0<N```<000002`3G];H00`00
0000h/>i0>;3^@080>;3^@040000003/e;`0k=Bl000000@0olQl0P00000=0?ooo`030000003oool0
oooo01/0oooo000U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool01@00
00001@1j00D0NP0507X0000000<0FEfl00<0000007AZ^@1dJ[T0201dJ[T00`000000R7Bf08Qd]P08
08Qd]P<00000302MS/<00`000000Yi?10:NC`@0:0:NC`@030000002`VL00/9W000/0/9W000<00000
0;RP`02hX<002@2hX<000`000000_jO10;nW`@0;0;nW`@0300000037/<<0ak3300X0ak3300@00000
0<jiaP00000000002@3G];H00`000000h/>i0>;3^@090>;3^@050000003/e;`0k=Bl0>cD_0000000
0P3ob7`00`000000klYC0000000>0?ooo`030000003oool0oooo01X0oooo000U0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01P3oool2000000<01@1j00D0000005UM_01IGK`0FEfl
0000000:07AZ^@0300000028M;H0R7Bf00L0R7Bf00D0000009:9aP2BRLH0TXW60000000;09f>``03
0000002WTl40Yi?100/0Yi?100<000000;2I`02`VL002P2`VL000`000000^:300;RP`0090;RP`003
0000002oYl40_jO100/0_jO100<000000<N```37/<<02P37/<<010000000c[W60000003>^LH20000
00L0ekBf00<000000>;3^@3R`kT0203R`kT00`000000k=Bl0>cD_0020>cD_0060000003ob7`0olQl
0000003_bU<000003P3oool00`000000oooo0?ooo`0J0?ooo`009@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo00D000000000CP0000001@1j0000000505UM_0030000001d
J[T0M6Zi00P0M6Zi00<0000008Qd]P28M;H01@28M;H00`000000TXW609:9aP0209:9aP030000002M
S/<0WHk300X0WHk300<000000:NC`@2WTl402P2WTl400`000000/9W00;2I`00:0;2I`0030000002h
X<00^:3000T0^:3000<000000;nW`@2oYl402P2oYl400`000000ak330<N```0:0<N```040000003>
^LH0c[W6000000<0c[W600<000000=Nd]P3G];H00`3G];H00`000000h/>i0>;3^@090>;3^@030000
003/e;`0k=Bl00<0k=Bl00D000000?o8O0000000klYC0000000?0?ooo`030000003oool0oooo01T0
oooo000U0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool01@000000001>
0000000507X0000000D0FEfl00<0000007AZ^@1dJ[T0201dJ[T00`000000R7Bf08Qd]P0308Qd]P80
00001P2BRLH00`000000WHk309f>``0909f>``030000002WTl40Yi?100X0Yi?100<000000;2I`02`
VL002P2`VL000`000000^:300;RP`0090;RP`0030000002oYl40_jO100X0_jO100<000000<N```37
/<<02P37/<<010000000c[W60<jiaP0000040<jiaP8000000`3G];H00`000000h/>i0>;3^@080>;3
^@030000003/e;`0k=Bl00@0k=Bl00<000000?o8O00000000P3_bU<00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01T0oooo000U0?ooo`8000007P3oool00`000000oooo0?ooo`030?ooo`04
0000000004h00000000000L0FEfl00<0000007AZ^@1dJ[T0201dJ[T01@000000R7Bf08Qd]P28M;H0
000000P0TXW600<0000009f>``2MS/<02@2MS/<00`000000Yi?10:NC`@0:0:NC`@030000002`VL00
/9W000X0/9W000<000000;RP`02hX<002@2hX<000`000000_jO10;nW`@0:0;nW`@0300000037/<<0
ak3300T0ak3300D000000<jiaP3>^LH0c[W6000000060<jiaP<000002`3R`kT00`000000k=Bl0>cD
_0050>cD_08000000P3_bU<00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo000U
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool010000000001>00000000
000705UM_0030000001dJ[T0M6Zi00P0M6Zi00@0000008Qd]P00000000002P2BRLH00`000000WHk3
09f>``0909f>``030000002WTl40Yi?100T0Yi?100<000000;2I`02`VL002P2`VL000`000000^:30
0;RP`0090;RP`0030000002oYl40_jO100T0_jO100<000000<N```37/<<02P37/<<01@000000c[W6
0<jiaP3>^LH0000000P0c[W600<000000>;3^@3R`kT0203R`kT00`000000k=Bl0>cD_0060>cD_080
00000P3_bU<00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000
003oool0oooo0200oooo00L000000?ooo`3oool0oooo0000000004h0000000T0FEfl00<0000007AZ
^@1dJ[T0201dJ[T00`000000TXW609:9aP0:09:9aP030000002MS/<0WHk300T0WHk300<000000:NC
`@2WTl402@2WTl400`000000/9W00;2I`00:0;2I`0030000002hX<00^:3000P0^:3000<000000;nW
`@2oYl402P2oYl400`000000ak330<N```090<N```030000003>^LH0c[W60080c[W600<000000<ji
aP3>^LH01@3>^LH00`000000eLC9000000090>;3^@030000003/e;`0k=Bl00L0k=Bl00@000000>o:
D`3_bU<00000403oool00`000000oooo0?ooo`0G0?ooo`00903oool00`000000oooo0?ooo`0Q0?oo
o`060000003oool0oooo0000000004h000002P1IGK`00`000000M6Zi07AZ^@0607AZ^@0300000026
Q<X0000000`0TXW600<0000009f>``2MS/<02@2MS/<00`000000Yi?10:NC`@090:NC`@030000002`
VL00/9W000T0/9W000<000000;RP`02hX<00202hX<000`000000_jO10;nW`@090;nW`@0300000037
/<<0ak3300X0ak3300<000000<jiaP3>^LH00P3>^LH00`000000c[W60<jiaP050<jiaP040000003E
a<T0eLC9000000L0h/>i00<000000>cD_03/e;`01`3/e;`200000080klYC00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?ooo`0R0?ooo`040000003o
ool000000000CP8000002@1IGK`00`000000M6Zi07AZ^@0507AZ^@0400000026Q<X0QXC:000000`0
TXW600<0000009f>``2MS/<02@2MS/<00`000000Yi?10:NC`@090:NC`@030000002`VL00/9W000T0
/9W000<000000;RP`02hX<00202hX<000`000000_jO10;nW`@090;nW`@0300000037/<<0ak3300T0
ak3300<000000<jiaP3>^LH00`3>^LH00`000000c[W60<jiaP040<jiaP030000003Ea<T0eLC90080
eLC900<000000>;3^@3R`kT0103R`kT00`000000k=Bl0>cD_0070>cD_080000000<0klYC0000003o
ool04@3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0000000S0?ooo`800000
00<0001>0000000000002P1IGK`00`000000M6Zi07AZ^@0307AZ^@0300000026Q<X0QXC:0080QXC:
00<0000009:9aP2BRLH02P2BRLH00`000000WHk309f>``0809f>``030000002WTl40Yi?100T0Yi?1
00<000000;2I`02`VL002@2`VL000`000000^:300;RP`0080;RP`0030000002oYl40_jO100T0_jO1
00<000000<N```37/<<02@37/<<00`000000c[W60<jiaP030<jiaP030000003>^LH0c[W600<0c[W6
00<000000=G4b@3Ea<T00`3Ea<T00`000000h/>i0>;3^@030>;3^@030000003/e;`0k=Bl00L0k=Bl
00D000000??X_P000000klYC0000000C0?ooo`030000003oool0oooo01D0oooo000T0?ooo`800000
9@3oool01@000000001>0000000aC;h0000000T0FEfl00<0000007AZ^@1dJ[T00P1dJ[T00`000000
QXC:08J4bP0408J4bP030000002BRLH0TXW600T0TXW600<0000009f>``2MS/<02@2MS/<00`000000
Yi?10:NC`@080:NC`@030000002`VL00/9W000T0/9W000<000000;RP`02hX<00202hX<000`000000
_jO10;nW`@080;nW`@0300000037/<<0ak3300T0ak3300<000000<jiaP3>^LH0103>^LH00`000000
c[W60<jiaP020<jiaP030000003Ea<T0eLC900D0eLC900<000000>;3^@3R`kT00P3R`kT00`000000
k=Bl0>cD_0060>cD_0060000003cj;h0lnRn0000003_bU<00000503oool00`000000oooo0?ooo`0D
0?ooo`002P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo02@0oooo
00<000000000CP0000000P0aC;h00`000000FEfl05UM_00705UM_0040000001dJ[T0M6Zi000000P0
QXC:00<0000009:9aP2BRLH02@2BRLH00`000000WHk309f>``0809f>``030000002WTl40Yi?100P0
Yi?100<000000;2I`02`VL002@2`VL000`000000^:300;RP`0080;RP`0030000002oYl40_jO100P0
_jO100<000000<N```37/<<02@37/<<00`000000c[W60<jiaP040<jiaP030000003>^LH0c[W60080
c[W600<000000=G4b@3Ea<T01P3Ea<T010000000h/>i0>;3^@0000090>cD_0060000003cj;h0lnRn
0000003_bU<00000503oool00`000000oooo0?ooo`0D0?ooo`002P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00D0W4Q809cOo`3o
ool0oooo0000000X0?ooo`050000000aC;h0<Dbn035<_P0000002@1IGK`00`000000M6Zi00000009
08J4bP030000002BRLH0TXW600T0TXW600<0000009f>``2MS/<0202MS/<00`000000Yi?10:NC`@08
0:NC`@030000002`VL00/9W000T0/9W000<000000;RP`02hX<001`2hX<000`000000_jO10;nW`@09
0;nW`@0300000037/<<0ak3300P0ak3300<000000<jiaP3>^LH01@3>^LH01@000000c[W60<jiaP3>
^LH0000000X0eLC900<000000>;3^@000000203/e;`00`000000lnRn0??X_P020??X_P8000005@3o
ool00`000000oooo0?ooo`0C0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`050;mdB02Lgol0oooo0?ooo`000000:03oool0
0`000000<Dbn035<_P02035<_P030000001IGK`0FEfl00L0FEfl00<0000008J4bP26Q<X02@26Q<X0
0`000000TXW609:9aP0909:9aP030000002MS/<0WHk300P0WHk300<000000:NC`@2WTl40202WTl40
0`000000/9W00;2I`0080;2I`0030000002hX<00^:3000L0^:3000<000000;nW`@2oYl40202oYl40
0`000000ak330<N```090<N```030000003>^LH0c[W600D0c[W600@000000<jiaP3>^LH00000303E
a<T00`000000k=Bl0>cD_0060>cD_0030000003cj;h0lnRn00<0lnRn0P00000F0?ooo`030000003o
ool0oooo0180oooo00030?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000005
001d_`3oool0oooo0?ooo`000000:03oool00`000000<Dbn035<_P03035<_P030000001IGK`0FEfl
00H0FEfl0P00000;08J4bP030000002BRLH0TXW600P0TXW600<0000009f>``2MS/<0202MS/<00`00
0000Yi?10:NC`@080:NC`@030000002`VL00/9W000<0/9W02P0000050;RP`0030000002oYl40_jO1
00P0_jO100<000000<N```37/<<02037/<<00`000000c[W60<jiaP060<jiaP040000003>^LH0c[W6
000000/0eLC90P0000080>cD_0030000003cj;h0lnRn00<0lnRn00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0B0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q8
09cOo`3ookl0M01d0;ooo`3oool0_gA809cOo`D0oooo0P00000W0?ooo`030000000aC;h0<Dbn00<0
<Dbn00<0000005UM_01IGK`01@1IGK`010000000MWo?07Ioc`00000;08J4bP030000002BRLH0TXW6
00P0TXW600<0000009f>``2MS/<01`2MS/<00`000000Yi?10:NC`@060:NC`@P000001@2_Xl/00`00
0000]ZS;0;JXb`020;JXb`P00000202oYl400`000000ak330<N```080<N```030000003>^LH0c[W6
00L0c[W60P00000;0=G4b@040000003KdLl0fm7?000000H0k=Bl00<000000??X_P3cj;h0103cj;h0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo000:0?ooo`040?oOW01800000000
07Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l30?ooo`030000
003oool0oooo02H0oooo00<00000035<_P0aC;h0100aC;h00`000000FEfl05UM_00405UM_0050000
001fOll0MWo?07Ioc`0000002P26Q<X00`000000TXW609:9aP0809:9aP030000002MS/<0WHk300P0
WHk300<000000:NC`@2WTl401@0000020:VNc0030000002_Xl/0[j?;00P0[j?;00<000000;JXb`2f
Z</01`2fZ</00`000000_:k<0;b^c00500000080_jO100<000000<N```37/<<02037/<<00`000000
c[W60<jiaP080<jiaP030000003Ea<T0eLC900T0eLC900D000000=_Ac`3KdLl0fm7?000000050>cD
_0030000003cj;h0lnRn00D0lnRn00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`008`3oool00`000000oooo0?ooo`0V0?ooo`030000000aC;h0<Dbn00D0<Dbn00<0000005UM_01I
GK`00P1IGK`00`000000MWo?07Ioc`0307Ioc`0300000026Q<X0QXC:00P0QXC:00<0000009:9aP2B
RLH0202BRLH00`000000WHk309f>``0709f>``<000001`2YW/`00`000000[j?;0:nSb`080:nSb`03
0000002fZ</0]ZS;00L0]ZS;00<000000;b^c02l[/`01@2l[/`4000000T0ak3300<000000<jiaP3>
^LH0203>^LH00`000000eLC90=G4b@080=G4b@030000003KdLl0fm7?00<0fm7?00<000000>cD_03/
e;`00P3/e;`00`000000lnRn0??X_P040??X_P800000603oool200000180oooo000S0?ooo`030000
003oool0oooo02H0oooo0P000006035<_P030000001IGK`0FEfl0080FEfl00<0000007Ioc`1fOll0
101fOll00`000000QXC:08J4bP0808J4bP030000002BRLH0TXW600L0TXW600<0000009f>``2MS/<0
1@2MS/<3000000X0ZIk<00<000000:nSb`2_Xl/01`2_Xl/00`000000]ZS;0;JXb`060;JXb`030000
002l[/`0_:k<00P0_:k<00<000000<6dcP0000000P0000050<N```030000003>^LH0c[W600P0c[W6
0P0000090=G4b@030000003KdLl0fm7?00@0fm7?00D000000>cD_03/e;`0k=Bl000000060??X_P03
0000003]nKP0000001D0oooo0`0000000`3oool000000?ooo`0A0?ooo`008P3oool00`000000oooo
0?ooo`0X0?ooo`8000001P0aC;h010000000FEfl05UM_000000807Ioc`0300000026Q<X0QXC:00P0
QXC:00<0000009:9aP2BRLH01`2BRLH00`000000WHk309f>``0209f>``8000000`2QVlh00`000000
ZIk<0:VNc0070:VNc0030000002_Xl/0[j?;00L0[j?;00<000000;JXb`2fZ</01P2fZ</00`000000
_:k<0;b^c0070;b^c00300000031]<h0`KC>00<0`KC>0`0000020<N```030000003>^LH0c[W600L0
c[W600<000000=G4b@000000203Ea<T00`000000fm7?0=_Ac`060=_Ac`030000003/e;`0000000L0
lnRn0P00000C0?ooo`<00000103oool00`000000oooo0?ooo`0@0?ooo`008P3oool2000002T0oooo
0P000007035<_P030000001IGK`0000000T0MWo?00<0000008J4bP26Q<X01`26Q<X00`000000TXW6
09:9aP0709:9aP030000002MS/<0WHk3008000001@2QVlh00`000000ZIk<0:VNc0070:VNc0030000
002_Xl/0[j?;00L0[j?;00<000000;JXb`2fZ</01P2fZ</00`000000_:k<0;b^c0070;b^c0030000
0031]<h0`KC>00H0`KC>0P0000090<jiaP040000003Ea<T0eLC9000000L0eLC900<000000=_Ac`3K
dLl01`3KdLl00`000000k=Bl000000060??X_P030000003]nKP000000100oooo0`0000070?ooo`03
0000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo02P0oooo00<00000000`]P000000
1P0aC;h2000000/0MWo?00<0000008J4bP26Q<X01`26Q<X00`000000TXW609:9aP0709:9aP800000
202QVlh00`000000ZIk<0:VNc0060:VNc0030000002_Xl/0[j?;00L0[j?;00<000000;JXb`2fZ</0
1P2fZ</00`000000_:k<0;b^c0060;b^c00300000031]<h0`KC>00L0`KC>00@000000<Jld0000000
00001`3>^LH010000000eLC90=G4b@0000060=G4b@030000003KdLl0fm7?00T0fm7?00<000000??X
_P3cj;h0103cj;h010000000kOVh0>gi^000000=0?ooo`<000002`3oool00`000000oooo0?ooo`0?
0?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`0400000000<;H0032f000000H0<Dbn00<00000
07Ioc`1fOll02@1fOll00`000000QXC:08J4bP0808J4bP030000002BRLH0TXW600@0TXW60P000000
0`2IV=4000000:6KcP070:6KcP030000002YW/`0ZIk<00L0ZIk<00<000000:nSb`2_Xl/01P2_Xl/0
0`000000]ZS;0;JXb`060;JXb`030000002l[/`0_:k<00H0_:k<00<000000<6dcP31]<h01`31]<h0
1@000000a[c@0<Jld036_=00000000D0c[W600D000000=G4b@3Ea<T0eLC9000000060=G4b@030000
003KdLl0fm7?00P0fm7?0P0000050??X_P050000003]nKP0kOVh0>gi^00000002P3oool3000000h0
oooo00<000000?ooo`3oool03`3oool00280oooo00<000000?ooo`3oool0:@3oool010000000032f
000`]P000005035<_P8000002`1fOll00`000000QXC:08J4bP0808J4bP040000002BRLH0TXW609:9
aP8000000`2IV=400`000000XI_>0:6KcP070:6KcP030000002YW/`0ZIk<00H0ZIk<00<000000:nS
b`2_Xl/01P2_Xl/00`000000]ZS;0;JXb`050;JXb`030000002l[/`0_:k<00L0_:k<00<000000<6d
cP31]<h01P31]<h00`000000a[c@0<Jld0030<Jld0050000003>^LH0c[W60<jiaP000000103Ea<T0
0`000000eLC90=G4b@030=G4b@030000003KdLl0fm7?00P0fm7?00<000000>3Pe@0000001@3cj;h0
1@000000kOVh0>gi^03]nKP0000000L0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo000R
0?ooo`030000003oool0oooo02T0oooo00@00000000`]P00<;H000001@0aC;h010000000HW_E0000
0000000:07Ioc`0300000026Q<X0QXC:00L0QXC:00@0000009:9aP00000000001P2IV=400`000000
XI_>0:6KcP060:6KcP030000002YW/`0ZIk<00H0ZIk<00<000000:nSb`2_Xl/01P2_Xl/00`000000
]ZS;0;JXb`050;JXb`030000002l[/`0_:k<00H0_:k<00<000000<6dcP31]<h01P31]<h00`000000
a[c@0<Jld0050<Jld080000000<0c[W60000003Ea<T00`3Ea<T00`000000eLC90=G4b@020=G4b@03
0000003KdLl0fm7?00P0fm7?00@000000>3Pe@3Ph=D00000103cj;h01@000000kOVh0>gi^03]nKP0
000000D0oooo0`00000D0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo
02X0oooo00D00000000`]P00<;H0032f00000004035<_P050000001RNmD0HW_E069ke@0000002P1f
Oll00`000000QXC:08J4bP0708J4bP030000002IV=40VISA00L0VISA00<000000:6KcP2QVlh01P2Q
Vlh00`000000ZIk<0:VNc0050:VNc0030000002_Xl/0[j?;00H0[j?;00<000000;JXb`2fZ</01@2f
Z</00`000000_:k<0;b^c0060;b^c00300000031]<h0`KC>00H0`KC>00<000000<Jld036_=001`36
_=000`000000eLC90=G4b@030=G4b@050000003Ea<T0eLC90=G4b@0000002P3KdLl01@000000h>3E
0>3Pe@3Ph=D0000000<0lnRn00<000000>gi^03]nKP00P3]nKP00`000000oooo0?ooo`03000001L0
oooo00<000000?ooo`3oool03`3oool00240oooo0P00000/0?ooo`0500000000<;H0032f000`]P00
00000P0aC;h00`000000HW_E069ke@03069ke@030000001fOll0MWo?00P0MWo?00<0000008J4bP26
Q<X01@26Q<X00`000000T9GD0000000809VHd@030000002QVlh0XI_>00H0XI_>00<000000:VNc02Y
W/`01P2YW/`00`000000[j?;0:nSb`050:nSb`030000002fZ</0]ZS;00D0]ZS;00<000000;b^c02l
[/`01@2l[/`00`000000`KC>0<6dcP060<6dcP0300000036_=00a[c@00L0a[c@00<000000<_5e000
0000103Ea<T010000000eLC90=G4b@00000:0=_Ac`030000003Ph=D0h>3E00<0h>3E00<000000??X
_P0000001@3]nKP3000001X0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3o
ool0:`3oool00`000000032f000`]P02000`]P030000000aC;h0000000H0HW_E00<0000007Ioc`1f
Oll0201fOll00`000000QXC:08J4bP0308J4bP050000002@UM@0T9GD092Ee0000000202IV=400`00
0000XI_>0:6KcP050:6KcP030000002YW/`0ZIk<00H0ZIk<00<000000:nSb`2_Xl/01@2_Xl/00`00
0000]ZS;0;JXb`050;JXb`030000002l[/`0_:k<00D0_:k<00<000000<6dcP31]<h01P31]<h00`00
0000a[c@0<Jld0060<Jld0050000003;aM@0blGD0<_5e00000000`3Ea<T00`000000eLC90000000:
0=_Ac`030000003Ph=D0h>3E00@0h>3E00<000000??X_P000000103]nKP00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo02`0oooo00L00000000`
]P00<;H0032f0000000aC;h0000000L0HW_E00<0000007Ioc`1fOll0201fOll01@000000QXC:08J4
bP26Q<X0000000D0T9GD00<0000009VHd@2IV=401P2IV=400`000000XI_>0:6KcP050:6KcP030000
002YW/`0ZIk<00D0ZIk<00<000000:nSb`2_Xl/01@2_Xl/00`000000]ZS;0;JXb`050;JXb`030000
002l[/`0_:k<00D0_:k<00<000000<6dcP31]<h01@31]<h00`000000a[c@0<Jld0060<Jld0030000
003;aM@0blGD00<0blGD00<000000=G4b@3Ea<T00P00000:0=_Ac`030000003Ph=D0h>3E00D0h>3E
0P0000040>gi^08000007P3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?oo
o`0/0?ooo`8000000`00<;H2000000P0HW_E0P00000907Ioc`0300000026Q<X0000000L0T9GD00<0
000009VHd@2IV=401@2IV=400`000000XI_>0:6KcP050:6KcP030000002YW/`0ZIk<00D0ZIk<00<0
00000:nSb`2_Xl/01@2_Xl/00`000000]ZS;0;JXb`040;JXb`030000002l[/`0_:k<00D0_:k<00<0
00000<6dcP31]<h01@31]<h00`000000a[c@0<Jld0060<Jld0030000003;aM@0blGD00D0blGD00<0
00000=G4b@0000002@3KdLl2000000P0h>3E00<000000>gi^03]nKP00P3]nKP2000001l0oooo00<0
00000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0;@3oool00`000000032f000`]P02
000`]P030000001RNmD0HW_E00P0HW_E00<0000007Ioc`1fOll01`1fOll00`000000T9GD092Ee006
092Ee0030000002IV=40VISA00H0VISA00<000000:6KcP2QVlh01@2QVlh00`000000ZIk<0:VNc005
0:VNc0030000002_Xl/0[j?;00@0[j?;00<000000;JXb`2fZ</0102fZ</00`000000_:k<0;b^c005
0;b^c00300000031]<h0`KC>00D0`KC>00<000000<Jld036_=001P36_=000`000000blGD0<_5e006
0<_5e0800000203KdLl00`000000h>3E0>3Pe@070>3Pe@800000103]nKP00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo02h0oooo00@00000000`
]P00<;H0032f0`000009069ke@030000001fOll0MWo?00D0MWo?00<0000008JDf@000000202@UM@0
0`000000VISA09VHd@0609VHd@030000002QVlh0XI_>00@0XI_>00<000000:VNc02YW/`01@2YW/`0
0`000000[j?;0:nSb`040:nSb`030000002fZ</0]ZS;00@0]ZS;00<000000;b^c02l[/`0102l[/`0
0`000000`KC>0<6dcP050<6dcP0300000036_=00a[c@00H0a[c@00<000000<_5e03;aM@01P3;aM@0
0`000000clkI000000070=_Ac`030000003Ph=D0h>3E00H0h>3E0P0000000`3Ol=/000000>gi^002
0>gi^0800000803oool00`000000oooo0?ooo`0>0?ooo`00803oool3000002l0oooo0P000002000`
]P0400000017MM/0AgGK000000T0HW_E00<0000007Ioc`1fOll0101fOll010000000QYCI08JDf@00
0008092Ee0030000002IV=40VISA00D0VISA00<000000:6KcP2QVlh01@2QVlh00`000000ZIk<0:VN
c0040:VNc0030000002_Xl/0[j?;00@0[j?;00<000000;JXb`2fZ</0102fZ</00`000000_:k<0;b^
c0040;b^c00300000031]<h0`KC>00@0`KC>00<000000<Jld036_=001P36_=000`000000blGD0<_5
e0050<_5e08000000P3?c]T00`000000fm7?0=_Ac`040=_Ac`030000003Ph=D0h>3E00H0h>3E00@0
00000=o`f`3Ol=/000000`3]nKP200000240oooo00<000000?ooo`3oool03P3oool00200oooo00<0
00000?ooo`3oool0<03oool200000080032f00@0000004Mef`17MM/000002@1RNmD00`000000MWo?
07Ioc`0207Ioc`0300000026U=T0QYCI0080QYCI00<00000092Ee02@UM@01P2@UM@00`000000VISA
09VHd@0509VHd@030000002QVlh0XI_>00@0XI_>00<000000:VNc02YW/`0102YW/`00`000000[j?;
0:nSb`040:nSb`030000002fZ</0]ZS;00@0]ZS;00<000000;b^c02l[/`0102l[/`00`000000`KC>
0<6dcP040<6dcP0300000036_=00a[c@00D0a[c@00<000000<_5e03;aM@01@3;aM@00`000000clkI
0<o>f@030<o>f@030000003KdLl0fm7?0080fm7?00<000000>3Pe@3Ph=D01P3Ph=D01@000000go3K
0=o`f`3Ol=/000000080kOVh0P00000R0?ooo`030000003oool0oooo00h0oooo000P0?ooo`030000
003oool0oooo0340oooo0P0000000`00<;H0000004Mef`0204Mef`800000201RNmD200000080MWo?
00<0000008JDf@26U=T00`26U=T2000000L0T9GD00<0000009VHd@2IV=401@2IV=400`000000XI_>
0:6KcP040:6KcP030000002YW/`0ZIk<00@0ZIk<00<000000:nSb`2_Xl/00`2_Xl/00`000000]ZS;
0;JXb`030;JXb`030000002l[/`0_:k<00@0_:k<00<000000<6dcP31]<h01031]<h00`000000a[c@
0<Jld0050<Jld0030000003;aM@0blGD00D0blGD00<000000<o>f@3?c]T0103?c]T200000080fm7?
00<000000>3Pe@3Ph=D01P3Ph=D00`000000go3K0=o`f`020=o`f`050000003]nKP000000<;`VP00
00008P3oool00`000000oooo0?ooo`0>0?ooo`00803oool00`000000oooo0?ooo`0a0?ooo`040000
00001iH00000000000D0AgGK00<00000069ke@1RNmD01`1RNmD2000000P0QYCI00<00000092Ee02@
UM@01@2@UM@00`000000VISA09VHd@0409VHd@030000002QVlh0XI_>00@0XI_>00<000000:VNc02Y
W/`0102YW/`00`000000[j?;0:nSb`030:nSb`030000002fZ</0]ZS;00<0]ZS;00<000000;b^c02l
[/`0102l[/`00`000000`KC>0<6dcP040<6dcP0300000036_=00a[c@00@0a[c@00<000000<_5e03;
aM@01@3;aM@00`000000clkI0<o>f@050<o>f@80000000<0fm7?0000003Ph=D01`3Ph=D00`000000
go3K0=o`f`030=o`f`80000000<0`_2J0000003oool08P3oool00`000000oooo0?ooo`0>0?ooo`00
803oool00`000000oooo0?ooo`0b0?ooo`<000001P17MM/2000000P0HW_E00<0000008JDf@26U=T0
1`26U=T00`000000T9GD092Ee005092Ee0030000002IV=40VISA00@0VISA00<000000:6KcP2QVlh0
102QVlh010000000ZIk<0:VNc02YW/`A000000<0_:k<00<000000<6dcP31]<h01031]<h00`000000
a[c@0<Jld0040<Jld0030000003;aM@0blGD00D0blGD00<000000<o>f@3?c]T01P3?c]T00`000000
clkI000000070>3Pe@8000001@3Ol=/010000000kOVh00000000000U0?ooo`030000003oool0oooo
00d0oooo000P0?ooo`800000=03oool3000000L0AgGK00<00000069ke@1RNmD01@1RNmD3000000P0
QYCI00<00000092Ee02@UM@01@2@UM@00`000000VISA09VHd@0409VHd@030000002QVlh0XI_>0080
XI_>1@0000020:VYeP030000002^[=D0[ZcE00<0[ZcE00<000000;>_e@2c[mD00`2c[mD00`000000
]kCF0;NdeP05000000@0`KC>00<000000<Jld036_=001036_=000`000000blGD0<_5e0040<_5e080
00002@3?c]T3000000H0h>3E00<000000=o`f`3Ol=/01@3Ol=/2000000030<;`VP000000oooo02@0
oooo00<000000?ooo`3oool03@3oool001l0oooo0P00000f0?ooo`8000002017MM/2000000D0HW_E
00@0000007^Cg`1kTml000002026U=T00`000000T9GD092Ee004092Ee0030000002IV=40VISA00@0
VISA00<000000:6KcP2QVlh00P0000020:BVe`030000002YZMH0ZJWF00<0ZJWF00<000000:j/e@2^
[=D00P2^[=D00`000000/joE0;>_e@030;>_e@H0]kCF0P2k^ML200000080`KC>00<000000<Jld036
_=001036_=000`000000blGD0<_5e0030<_5e0030000003?c]T0clkI00P0clkI0P0000000`3Af=h0
00000>3Pe@040>3Pe@030000003Ol=/0go3K00H0go3K00<000000<;`VP0000009P3oool00`000000
oooo0?ooo`0=0?ooo`005`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo03D0
oooo00@000000007UP00000000002017MM/01@000000HW_E069ke@1RNmD0000000@0Ni?O0P000007
08JDf@030000002@UM@0T9GD00@0T9GD00<0000009VHd@2IV=40102IV=42000000@0Y:KG00<00000
0:VYeP2YZMH00`2YZMH00`000000[ZcE0:j/e@020:j/e@030000002c[mD0/joE0080/joE00<00000
0;NdeP2g]=H00`2g]=H00`000000^kWG0;^ie`020;^ie`8000001P36_=000`000000blGD0<_5e003
0<_5e0030000003?c]T0clkI00L0clkI0P000000103Af=h000000=7HgP0000040>3Pe@030000003O
l=/0go3K00D0go3K0P0000000`32l9X000000?ooo`0V0?ooo`030000003oool0oooo00d0oooo000G
0?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0f0?ooo`80000000<0
8fgN00000017MM/01`17MM/010000000HW_E069ke@00000607^Cg`0300000026U=T0QYCI00D0QYCI
00<00000092Ee02@UM@0102@UM@00`000000VISA09VHd@0209VHd@030000002OY=X0000000D0Y:KG
00<000000:VYeP2YZMH00P2YZMH00`000000[ZcE0:j/e@020:j/e@030000002c[mD0/joE0080/joE
00<000000;NdeP2g]=H00P2g]=H00`000000^kWG0;^ie`030;^ie`030000002n_]T0000000@0a[c@
00<000000<_5e03;aM@00`3;aM@00`000000clkI0<o>f@060<o>f@8000000`3Af=h01@000000dMSN
0=7HgP000000h>3E008000001`3Ol=/010000000eOcN00000000000X0?ooo`030000003oool0oooo
00d0oooo000F0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0g
0?ooo`80000000<08fgN0000000000001`17MM/3000000L0Ni?O0P00000608JDf@8000001@2@UM@0
10000000VISA00000000000309nTfP030000002TY]L0Y:KG0080Y:KG00<000000:VYeP2YZMH00P2Y
ZMH00`000000[ZcE0:j/e@020:j/e@030000002c[mD0/joE0080/joE00<000000;NdeP2g]=H00P2g
]=H00`000000^kWG0;^ie`020;^ie`040000002n_]T0_[kI0;jnf@80000000<0a[c@0000003;aM@0
103;aM@00`000000clkI0<o>f@060<o>f@030000003Af=h0dMSN00<0dMSN00<000000=7HgP3Af=h0
0P0000070=o`f`80000000@0eOcN00000032l9X00000:03oool00`000000oooo0?ooo`0=0?ooo`00
5P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool0>03oool01000
00008fgN02=]gP0SKMh2000000L0AgGK00<0000007^Cg`1kTml01`1kTml00`000000QYCI08JDf@05
08JDf@030000002@UM@0T9GD00<0T9GD00<0000009nTfP2OY=X0102OY=X00`000000Y:KG0:BVe`02
0:BVe`030000002YZMH0ZJWF0080ZJWF00D000000:j/e@2^[=D0[ZcE000000030;>_e@030000002g
]=H0]kCF0080]kCF00<000000;^ie`2k^ML00`2k^ML00`000000_[kI0;jnf@030;jnf@030000003;
aM@0blGD0080blGD0P0000070<o>f@8000001P3Af=h010000000dMSN0=7HgP0000070=o`f`040000
003Eo=h0eOcN0=GlgP800000:@3oool00`000000oooo0?ooo`0=0?ooo`005`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00<0oooo0P00000j0?ooo`030000000SKMh08fgN00808fgN00<0000004Mef`17
MM/01017MM/3000000P0Ni?O0P00000608JDf@070000002@UM@0T9GD092Ee0000000VJ?L00000005
09nTfP030000002TY]L0Y:KG0080Y:KG00<000000:VYeP2YZMH00P2YZMH01@000000[ZcE0:j/e@2^
[=D0000000<0/joE00<000000;NdeP2g]=H00P2g]=H00`000000^kWG0;^ie`020;^ie`030000002n
_]T0_[kI00<0_[kI00H000000<74g000000000000<_5e00000080<o>f@030000003Af=h0dMSN00H0
dMSN0P0000000`3@hnD000000=o`f`040=o`f`8000000`3Eo=h2000002/0oooo00<000000?ooo`3o
ool0303oool001L0oooo00@0omnL04P000000000M;oo0`3oool2000003/0oooo0P00000402=]gP80
00001017MM/00`000000KY?V06jCiP02000000P0Ni?O00<0000008JDf@26U=T01026U=T00`000000
T9GD0000000309VSg0030000002OY=X0WjCJ00<0WjCJ00<000000:BVe`2TY]L00P2TY]L01@000000
ZJWF0:VYeP2YZMH0000000<0[ZcE00D000000;>_e@2c[mD0/joE000000030;NdeP030000002k^ML0
^kWG0080^kWG00<000000;jnf@2n_]T00`2n_]T00`000000`LCL0<74g0020<74g0030000003?c]T0
clkI00D0clkI0P0000070=7HgP<000000P3@hnD00`000000go3K0=o`f`020=o`f`030000003Eo=h0
eOcN00<0eOcN00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`00
0000oooo0?ooo`0k0?ooo`030000000SKMh08fgN00@08fgN00D0000004Mef`17MM/0AgGK00000004
06jCiP8000001`1kTml2000000D0QYCI00<0000009VSg02IXm`00`2IXm`2000000@0WjCJ6P000003
0;jnf@8000001031a=`2000000D0clkI0P0000070=7HgP8000000P3@hnD00`000000d>?U00000003
0=o`f`8000001@3Eo=h2000002`0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?oo
o`3oool0?03oool00`0000008fgN02=]gP0402=]gP8000000P17MM/00`000000KY?V06jCiP0306jC
iP8000001`1kTml01P000000QYCI08JDf@26U=T0000009>Sh08000001@2IXm`4000000@050003`00
000502l000L000000P31a=`01@000000`l[P0<?:h033b^00000000<0clkI00<000000=7HgP3Af=h0
1@3Af=h2000000@0d>?U00<000000=3Si@0000000P3Ol=/00`000000eOcN0=GlgP050=GlgP030000
003oool0oooo02/0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0?@3o
ool2000000H08fgN00<0000004Mef`0000001`1^TnH00`000000Ni?O07^Cg`0507^Cg`80000000<0
QYCI0000002CXn000P2CXn0=000000L0L`0100<0000008`:0P2<2P801@2<2P8;0000000303X00000
00000000008000000P33b^0010000000clkI0000000000060=7HgP8000001P3@hnD00`000000d>?U
00000002000000H0eOcN0P00000^0?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003o
ool0oooo03h0oooo0`00000602=]gP8000001`1^TnH2000000L0Ni?O0P00000209>Sh0D0000000<0
D0000000001c00403@1c00400`000000S0X208`:0P0=08`:0P030000002M5P00WAH000T000001P3A
f=h2000000P0d>?U00<000000=3Si@0000001P3Eo=h3000002l0oooo00<000000?ooo`3oool0303o
ool001h0oooo0P0000100?ooo`0400000000H]H00000000000@08fgN00@0000005nEk00000000000
1`1^TnH2000000D0Ni?O1@000004050000030000001c0040L`0100d0L`0100<0000008`:0P2<2P80
3P2<2P800`000000WAH009dF000409dF00H000000P3Af=h2000000P0d>?U100000050=GlgP@00000
<03oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`100?ooo`0400000000
H]H006;F000000@08fgN00<0000005nEk01OUN`00`00000606jCiPH00000201@00000`000000L`01
07<00@0=07<00@030000002<2P80S0X200h0S0X200<0000009dF002M5P002@2M5P04000000L0d>?U
0P0000020<_/k08000000`3Eo=h2000000030;Sme`000000oooo0380oooo00<000000?ooo`3oool0
2`3oool001d0oooo00<000000?ooo`3oool0@P3oool00`00000006;F001ReP02000000808fgN00<0
000005nEk01OUN`00`1OUN`2000000<0KY?V0`00000;050000030000001c0040L`0100h0L`0100<0
000008`:0P2<2P803`2<2P800`000000WAH009dF000;09dF00<000000P3@hnD3000000@0bnc/0P00
00000`3Eo=h00000000000020;Sme`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3o
ool001d0oooo00<000000?ooo`3oool0@`3oool01000000006;F001ReP00H]H20000000302=]gP00
0000GiG/00D0GiG/1000000=050000030000001c0040L`0100h0L`0100<0000008`:0P2<2P803`2<
2P800`000000WAH009dF000<09dF00030000002V6@000000008000001@3;k>`010000000eOcN0000
000000030;Sme`030000003oool0oooo03<0oooo00<000000?ooo`3oool02`3oool001d0oooo00<0
00000?ooo`3oool0A03oool00`00000006;F001ReP02001ReP8000000P1OUN`4000000807@0000<0
00000500001@00002`1@00000`000000L`0107<00@0?07<00@030000002<2P80S0X20100S0X200<0
000009dF002M5P002`2M5P000`000000YQT00:HI00020:HI00<000000P3;k>`300000080^?gG0P00
000f0?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000003oool0oooo04D0oooo0P000003
001ReP<000001@0M00000`000000D0000500000<050000030000001c0040L`0100/0L`013P000009
08`:0P030000002M5P00WAH000`0WAH000<000000:HI002V6@00102V6@0200000080^?gG0`00000h
0?ooo`030000003oool0oooo00/0oooo000M0?ooo`800000B03oool3000000L07@0000<000000500
001@0000301@00000`000000L`0107<00@0207<00@X00000102NC6P00`000000/EaX0;5LJ0070;5L
J0d00000302M5P000`000000YQT00:HI00050:HI00@00000>@3oool00`000000oooo0?ooo`0;0?oo
o`007@3oool00`000000oooo0?ooo`160?ooo`8000002@0M00000`000000D0000500000:050000L0
00003P2NC6P00`000000/EaX0;5LJ00A0;5LJ00300000032JF@0`VUT00@000002@2M5P000`000000
YQT00:HI00060:HI00800000>@3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo
0?ooo`160?ooo`8000002@0M00000`000000D00005000005050000H000000P27>F@00`000000WTaX
09i<J00@09i<J0030000002aG6P0/EaX0140/EaX00<000000<9YI032JF@01032JF@5000000@0WAH0
00<000000:HI002V6@001P2V6@04000003P0oooo00<000000?ooo`3oool02P3oool001`0oooo00<0
00000?ooo`3oool0A@3oool2000000T07@0000<000000500001@00001P00000808LiI0030000002N
C6P0WTaX0100WTaX00<000000;5LJ02aG6P04@2aG6P00`000000`VUT0<9YI0090<9YI0@0000000<0
WAH00000002V6@001P2V6@001@000000YQT00000002N4000000003L0oooo00<000000?ooo`3oool0
2P3oool001`0oooo00<000000?ooo`3oool0@`3oool3000000P07@001@00000>08LiI0030000002N
C6P0WTaX0100WTaX00<000000;5LJ02aG6P04@2aG6P00`000000`VUT0<9YI00=0<9YI0@00000102V
6@0200000080YQT000@0000009h@000000000000=@3oool00`000000oooo0?ooo`0:0?ooo`00703o
ool00`000000oooo0?ooo`120?ooo`<000001`0M00020000000306TNF`000000QcUT0100QcUT00<0
000009i<J02NC6P0402NC6P00`000000/EaX0;5LJ00A0;5LJ00300000032JF@0`VUT00l0`VUT00<0
00000==eG00000000`0000020:HI00040000002V6@00YQT000000080WQ000P00000c0?ooo`030000
003oool0oooo00X0oooo000L0?ooo`800000@@3oool4000000D07@000`00000306TNF`0300000027
>F@0QcUT00l0QcUT00<0000009i<J02NC6P0402NC6P00`000000/EaX0;5LJ00A0;5LJ00300000032
JF@0`VUT00h0`VUT10000000103CME`000000000000000020:HI00040000002V6@00YQT0000000<0
WQ0000<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`00703oool00`000000oooo
0?ooo`0o0?ooo`@000000`0M0003000000H0JAiK00<0000008LiI027>F@03`27>F@00`000000WTaX
09i<J00@09i<J0030000002aG6P0/EaX0180/EaX00<000000<9YI032JF@02P32JF@3000000030<9Y
I0000000dgEL00D0dgEL0`0000030:HI00050000002N4000WQ0009h@00000000<@3oool00`000000
oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`@000000P0M0002000000P0JAiK
00<0000008LiI027>F@03`27>F@00`000000WTaX09i<J00A09i<J0030000002aG6P0/EaX0180/EaX
00<000000<9YI032JF@01`32JF@3000000D0`VUT00<000000==eG03CME`01P3CME`200000080YQT0
00D0000009h@002N4000WQ000000000`0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000
003oool0oooo03h0oooo1`00000:06TNF`0300000027>F@0QcUT00l0QcUT00<0000009i<J02NC6P0
4@2NC6P00`000000/EaX0;5LJ00B0;5LJ00300000032JF@0`VUT00@0`VUT0`0000080<9YI0030000
003CME`0dgEL00L0dgEL1@00000309h@00030000003oool0oooo02h0oooo00<000000?ooo`3oool0
2@3oool001/0oooo00<000000?ooo`3oool0?@3oool5000000d0JAiK00<0000008LiI027>F@03`27
>F@00`000000WTaX09i<J00A09i<J0030000002aG6P0/EaX0180/EaX00<000000<9YI032JF@01000
000;0<9YI0030000003CME`0dgEL00P0dgEL00<000000==eG03CME`00P00000309h@00800000;P3o
ool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`D000003P1Y7U/0
0`000000QcUT08LiI00?08LiI0030000002NC6P0WTaX0140WTaX00<000000;5LJ02aG6P04P2aG6P3
000000l0`VUT00<000000==eG03CME`02@3CME`00`000000dgEL0==eG00300000080WQ000P00000]
0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0000003/0oooo0`00000203/0
B@030000001Y7U/0JAiK00`0JAiK00<0000008LiI027>F@03`27>F@00`000000WTaX09i<J00=09i<
J0l000001`2aG6P400000140`VUT00<000000==eG03CME`02P3CME`00`000000dgEL000000020>>0
C080000000<0WQ00000000000000;03oool00`000000oooo0?ooo`090?ooo`006`3oool2000003X0
oooo1000000203/0B@030000001Y7U/0JAiK00d0JAiK00<0000008LiI027>F@03`27>F@00`000000
WTaX09i<J00309i<J0X00000102^RJl00`000000^Y>_0;ZC[`080;ZC[`d000003`32JF@00`000000
dgEL0==eG00:0==eG0040000003CME`0dgEL000000<0hh1<00@0000009h@002N40000000:`3oool0
0`000000oooo0?ooo`090?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000
003oool0oooo03P0oooo0`00000403/0B@030000001Y7U/0JAiK00d0JAiK00<0000008LiI027>F@0
3@27>F@8000000h0[XV_00<000000;ZC[`2jTjl0202jTjl4000000H0^Y>_00<000000<JN[`36WZl0
1@00000;0<9YI0030000003CME`0dgEL00X0dgEL00<000000==eG0000000103SP4`20000000309h@
00000000oooo02T0oooo00<000000?ooo`3oool02@3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo1`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool01@2LB4P0W=oo0?ooo`3o
ool0000003X0oooo0`00000503/0B@030000001Y7U/0JAiK00`0JAiK00<0000008LiI027>F@02@27
>F@500000080X7n_00<000000:j9[`2^RJl04@2^RJl00`000000^Y>_0;ZC[`050;ZC[`<000002P2j
Tjl00`000000aYj_0<JN[`050<JN[`@000001`32JF@00`000000dgEL0==eG00;0==eG08000001P3S
P4`3000002T0oooo00<000000?ooo`3oool02@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00D0_gA809cOo`3oool0oooo0000000i
0?ooo`8000001`0k04T00`000000JAiK06TNF`0<06TNF`0300000027>F@0QcUT00D0QcUT10000007
0:1o[`030000002^RJl0[XV_0140[XV_00<000000;ZC[`2jTjl00P2jTjl3000000d0^Y>_00<00000
0<JN[`36WZl02@36WZl500000080`VUT00<000000==eG03CME`0303CME`00`000000hh1<0>>0C006
0>>0C0800000:03oool00`000000oooo0?ooo`090?ooo`0000H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000005001d_`3oool0oooo
0?ooo`000000>03oool2000000L0>`1900<0000006TNF`1Y7U/03@1Y7U/00`000000QcUT08LiI005
000000/0X7n_00<000000:j9[`2^RJl04@2^RJl00`000000^Y>_00000002000000l0^Y>_00<00000
0<JN[`36WZl03`36WZl4000000h0dgEL00<000000>>0C03SP4`01`3SP4`00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00P0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00P0
W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cOo`D0oooo00<000000?ooo`3oool0=@3oool00`00
0000>`1903/0B@0703/0B@030000001Y7U/0JAiK00`0JAiK1000000@0:1o[`030000002^RJl0[XV_
00l0[XV_1000000B0;ZC[`0300000036WZl0aYj_0140aYj_00<000000=:Z/00000000P00000;0==e
G0030000003SP4`0hh1<00L0hh1<0P00000W0?ooo`030000003oool0oooo00P0oooo00001@3oool0
omnL04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000
M;l30?ooo`800000=@3oool2000000T0>`1900<0000006TNF`1Y7U/02@1Y7U/300000003091e/000
0000X7n_0140X7n_00<000000:j9[`2^RJl0302^RJl300000080[XV_00<000000;ZC[`2jTjl04@2j
Tjl00`000000aYj_0<JN[`0A0<JN[`030000003BZ[00dZZ`0080dZZ`0`0000080==eG08000002@3S
P4`2000002H0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3oool0<`3oool2
000000X0>`1900<0000006TNF`1Y7U/01P1Y7U/3000000@0T7F`00<000000:1o[`2POjl0402POjl0
0`000000[XV_0:j9[`090:j9[`<000001@2^RJl00`000000^Y>_0;ZC[`0A0;ZC[`0300000036WZl0
aYj_0100aYj_00<000000=:Z/03BZ[001P3BZ[02000000H0dgEL00<000000>>0C0000000203SP4`0
0`000000jXDZ0000000U0?ooo`030000003oool0oooo00P0oooo000J0?ooo`030000003oool0oooo
0380oooo00<0000000009@0000002P0k04T00`000000JAiK06TNF`0406TNF`800000202@MK000`00
0000X7n_0:1o[`0?0:1o[`030000002^RJl0[XV_00H0[XV_0`0000080:j9[`030000002jTjl0^Y>_
0140^Y>_00<000000<JN[`36WZl04036WZl00`000000dZZ`0=:Z/0080=:Z/0<00000103CME`00`00
0000hh1<000000070>>0C0040000003ZQBX0jXDZ000002@0oooo00<000000?ooo`3oool0203oool0
01T0oooo00<000000?ooo`3oool0<@3oool200000080000U00<0000003/0B@0k04T01`0k04T00`00
0000JAiK06TNF`0206TNF`<000002P2@MK000`000000X7n_0:1o[`0@0:1o[`040000002^RJl0[XV_
0:j9[`@000002`2^RJl00`000000^Y>_0;ZC[`0A0;ZC[`0300000036WZl0aYj_0100aYj_00<00000
0=:Z/03BZ[002`3BZ[03000000050==eG0000000hh1<0>>0C00000001P3SP4`01@000000jXDZ0>Z5
:P3ZQBX0000002<0oooo00<000000?ooo`3oool0203oool001T0oooo00<000000?ooo`3oool0<03o
ool01@000000000U00009@0002D0000000X0>`1900<0000006TNF`0000000P00000=091e/0030000
002POjl0X7n_0100X7n_1000000?0:j9[`030000002jTjl0^Y>_0140^Y>_00<000000<JN[`36WZl0
4036WZl00`000000dZZ`0=:Z/00>0=:Z/08000000`3SP4`00`000000hh1<0>>0C0040>>0C0050000
003ZQBX0jXDZ0>Z5:P0000008P3oool00`000000oooo0?ooo`080?ooo`006@3oool00`000000oooo
0?ooo`0_0?ooo`030000000002D0000U0080000U00<0000003/0B@0k04T0200k04T200000100T7F`
00<000000:1o[`2POjl03P2POjl300000180[XV_00<000000;ZC[`2jTjl0402jTjl00`000000aYj_
0<JN[`0@0<JN[`030000003BZ[00dZZ`0100dZZ`0`0000000`3SP4`000000>>0C0050>>0C0030000
003ZQBX0jXDZ0080jXDZ00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`006@3o
ool2000002l0oooo00<0000000009@0002D00`0002D00`000000>`1903/0B@0603/0B@<000004P2@
MK000`000000X7n_0:1o[`0:0:1o[`<000000P2POjl00`000000[XV_0:j9[`0@0:j9[`030000002j
Tjl0^Y>_0100^Y>_00<000000<JN[`36WZl04036WZl00`000000dZZ`0=:Z/00?0=:Z/0040000003N
^;80g[Rb0=jh/P<000001@3SP4`00`000000jXDZ0>Z5:P030>Z5:P030000003oool0oooo01l0oooo
00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool0;@3oool00`000000000U0000
9@0400009@030000000k04T0>`1900@0>`190P00000307aY/P030000002@MK00T7F`00l0T7F`00<0
00000:1o[`2POjl01P2POjl4000000D0X7n_00<000000:j9[`2^RJl0302^RJl>000000T0^Y>_00<0
00000<JN[`36WZl04036WZl00`000000dZZ`0=:Z/00?0=:Z/0030000003N^;80g[Rb00<0g[Rb0P00
00050>>0C0030000003ZQBX0jXDZ00<0jXDZ00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`070?ooo`006@3oool00`000000oooo0?ooo`0]0?ooo`030000000002D0000U00<0000U00<00000
03/0B@0k04T00`0k04T2000000D0O6Vb00<00000091e/02@MK003`2@MK000`000000X7n_0:1o[`03
0:1o[`<000002@2POjl00`000000[XV_0:j9[`020:j9[`X00000102V_n/00`000000Z<7[0:S1j`07
0:S1j``000004036WZl00`000000dZZ`0=:Z/00?0=:Z/0030000003N^;80g[Rb00@0g[Rb0P000004
0>>0C0030000003ZQBX0jXDZ00<0jXDZ0P00000O0?ooo`030000003oool0oooo00L0oooo000H0?oo
o`030000003oool0oooo02d0oooo00<0000000009@0002D0100002D010000000>`1903/0B@0k04T2
000000L0O6Vb00<00000091e/02@MK003`2@MK000`000000X7n_0:1o[`03000000X0X7n_1`00000>
0:Joj`030000002X`N/0Z<7[0100Z<7[00<000000:_3k02[`n`01000000<0<JN[`030000003BZ[00
dZZ`00h0dZZ`00<000000=jh/P3N^;801`3N^;801@000000hh1<0>>0C03SP4`0000000H0jXDZ00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`00603oool00`000000oooo0?ooo`0]
0?ooo`030000000002D0000U00@0000U00@0000003/0B@00000000002P1lJK800`000000T7F`091e
/00>091e/0<000001`2POjl600000080Xkg/00<000000:Joj`2V_n/0402V_n/00`000000Z<7[0:S1
j`0?0:S1j`030000002[`n`0Zl?/00D0Zl?/1@0000060<JN[`030000003BZ[00dZZ`00l0dZZ`00<0
00000=jh/P3N^;801`3N^;83000000030>>0C0000000jXDZ00D0jXDZ0P00000N0?ooo`030000003o
ool0oooo00L0oooo000H0?ooo`030000003oool0oooo02`0oooo0P00000500009@<00000301lJK80
0`000000T7F`091e/00;091e/0<0000000@0T7F`0000002POjl0X7n_1P0000090:>mk0030000002V
_n/0Y[o[00l0Y[o[00<000000:S1j`2X`N/03`2X`N/00`000000Zl?/0:_3k00:0:_3k0@000000P36
WZl00`000000dZZ`0=:Z/00?0=:Z/0030000003N^;80g[Rb00P0g[Rb00<000000=jh/P0000000P00
00060>Z5:P030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool001P0oooo00<00000
0?ooo`3oool0;03oool2000000D0000U00<0000007aY/P1lJK80301lJK800`000000T7F`091e/007
091e/0@000000`2@MK04000000l0Xkg/00<000000:Joj`2V_n/03`2V_n/00`000000Z<7[0:S1j`0?
0:S1j`030000002[`n`0Zl?/00h0Zl?/1000000@0=:Z/0030000003N^;80g[Rb00T0g[Rb00@00000
0=jh/P3N^;8000001P3ZQBX2000001h0oooo00<000000?ooo`3oool01P3oool001P0oooo0P00000]
0?ooo`030000000002D0000U00<0000U0P00000?07aY/P030000002@MK00T7F`00<0T7F`0`000004
091e/0<000000P2P_>`00`000000Xkg/0:>mk00?0:>mk0030000002V_n/0Y[o[00h0Y[o[00<00000
0:S1j`2X`N/03`2X`N/00`000000Zl?/0:_3k00?0:_3k0030000002/a^`0[<K/00<00000303BZ[00
0`000000g[Rb0=jh/P0;0=jh/P040000003N^;800000000000D0jXDZ0P00000N0?ooo`030000003o
ool0oooo00H0oooo000H0?ooo`030000003oool0oooo02/0oooo0P00000400009@040000001QF[<0
HEZc000000h0O6Vb00<00000091e/02@MK000`000004091e/0<000001P2P_>`00`000000Xkg/0:>m
k00>0:>mk0030000002V_n/0Y[o[00h0Y[o[00<000000:S1j`2X`N/03P2X`N/00`000000Zl?/0:_3
k00?0:_3k0030000002/a^`0[<K/00@0[<K/0`0000090=:Z/0030000003N^;80g[Rb00`0g[Rb00<0
00000>_9/`3[bK<00P0000040>Z5:P8000007@3oool00`000000oooo0?ooo`060?ooo`00603oool0
0`000000oooo0?ooo`0[0?ooo`8000000`0002D01@000000HEZc065J/`1QF[<0000000h0O6Vb0`00
0003091e/0@000002@2P_>`00`000000Xkg/0:>mk00>0:>mk0030000002V_n/0Y[o[00h0Y[o[00<0
00000:S1j`2X`N/03P2X`N/00`000000Zl?/0:_3k00?0:_3k0030000002/a^`0[<K/00L0[<K/1000
00050=:Z/0030000003N^;80g[Rb00`0g[Rb0P0000030>_9/`040000003ZQBX0jXDZ0>Z5:P800000
7@3oool00`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`8000000`00
02D00`000000HEZc065J/`03065J/`030000001lJK80O6Vb00L0O6Vb100000000`1lJK800000091e
/003000000h0X;c/00<000000:>mk02S_N`03P2S_N`00`000000Y[o[0:Joj`0=0:Joj`030000002X
`N/0Z<7[00h0Z<7[00<000000:_3k02[`n`03P2[`n`00`000000[<K/0:c6k00<0:c6k0<0000000<0
dZZ`0000003N^;803@3N^;800`000000jlVc000000040>_9/`060000003ZQBX0jXDZ0000003?L`00
0000703oool00`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`800000
0P0002D00`000000HEZc065J/`04065J/`030000001lJK80O6Vb00@0O6Vb0`00000507aY/P800000
4P2P_>`00`000000Xkg/0:>mk00=0:>mk0030000002V_n/0Y[o[00d0Y[o[00<000000:S1j`2X`N/0
3P2X`N/00`000000Zl?/0:_3k00=0:_3k0030000002/a^`0[<K/0100[<K/0P00000>0=jh/P040000
003[bK<0jlVc000000@0jlVc00<000000>Z5:P3ZQBX00P00000L0?ooo`030000003oool0oooo00H0
oooo000G0?ooo`030000003oool0oooo02/0oooo0P0000000`0002D00000065J/`06065J/`040000
001lJK80O6Vb07aY/P<000001P1lJK820000000309fkkP000000X;c/0180X;c/00<000000:>mk02S
_N`03@2S_N`00`000000Y[o[0:Joj`050:Joj`l00000202X`N/00`000000Zl?/0:_3k00=0:_3k003
0000002/a^`0[<K/0140[<K/00@000000:g8kP00000000002`3N^;800`000000jlVc0>_9/`020>_9
/`030000003[bK<0jlVc0080jlVc0`0000000`3?L`0000000?ooo`0J0?ooo`030000003oool0oooo
00H0oooo000G0?ooo`030000003oool0oooo02X0oooo10000009065J/`<000001`1lJK82000000@0
WK_^00<000000:2lk02P_>`0402P_>`00`000000Xkg/0:>mk00:0:>mk0/000001`1BbNl00`000000
@kg_04>mk`0504>mk``00000302[`n`00`000000[<K/0:c6k00?0:c6k0800000102]b>h2000000T0
g[Rb00<000000>_9/`3[bK<00`3[bK<00`000000jlVc0>_9/`030>_9/`<00000703oool00`000000
oooo0?ooo`050?ooo`005`3oool2000002/0oooo0`000006065J/`D00000201lJK800`000000WK_^
09fkkP0509fkkP030000002P_>`0X;c/0100X;c/00<000000:>mk02S_N`00P2S_N`7000000@0ImOa
0P00000=05;9k`0300000013_Nl0@kg_00D0@kg_00<0000004>mk`13_Nl00P13_Nl2000000@0?;Ca
1`0000040:_3k0030000002/a^`0[<K/00l0[<K/00<000000:g8kP2]b>h01P2]b>h00`000000g[Rb
0=jh/P060=jh/P030000003[bK<0jlVc00@0jlVc00<000000>_9/`3[bK<00`3[bK<2000001`0oooo
00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3oool0:P3oool2000000@0HEZc0`00
0005065J/`030000001lJK80O6Vb00<0O6Vb0P00000909fkkP030000002P_>`0X;c/00l0X;c/1@00
000=06OGl@8000001P1BbNl700000080@kg_00<0000004>mk`13_Nl01013_Nl2000000d0?;Ca1@00
000@0:c6k0030000002]b>h0[LS^00P0[LS^0P0000050=jh/P030000003[bK<0jlVc00D0jlVc00<0
00000>_9/`3[bK<00P3[bK<2000000030<mc00000000oooo01X0oooo00<000000?ooo`3oool01@3o
ool001H0oooo00<000000?ooo`3oool0:P3oool300000004065J/`0000000000000000P0HEZc00@0
000007aY/P1lJK80O6Vb0P00000<09fkkP8000003@2P_>`2000000<0PNCe0`00000<06OGlA/00000
2@0l]?44000000@0?:gd0`00000<0:c6k0030000002]b>h0[LS^00/0[LS^0P0000030=jh/P030000
003[bK<0jlVc00H0jlVc00H000000>_9/`3[bK<0jlVc0000003fg[<2000001/0oooo00<000000?oo
o`3oool01@3oool001H0oooo00<000000?ooo`3oool0:P3oool4000000`0HEZc0`00000@09fkkP03
0000002P_>`0X;c/00L0X;c/0`000008087Tm@<00000101Weo45000000070>C9_@000000f[Zi0=Zj
^@000000d:jg000000020<NS]@040000002nV[@0_YZd00000080]9:c00<000000:Z:]00000000`2O
PkD00`000000TW^g0000000208=c^@030000001_J[d0000000L000002`0l[O@4000000H0[<K/0P00
000@0:g8kP<000002P3[bK<00`000000jlVc000000020?KN/`8000006`3oool00`000000oooo0?oo
o`050?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`@000000P0gA;800`000000HEZc065J/`0:
065J/`030000002M^nh0WK_^0140WK_^00<000000:2lk02P_>`00`2P_>`3000000/0PNCe00<00000
087Tm@21i?D0100000020>cJ`@040000003TbKd0i<Vm00000080f[Zi00@000000=2^]`3@[[L00000
0P37XkD010000000_YZd0;jJ]00000020;BB/`040000002ZR[@0ZXZd00000080Wh>e00@00000099k
]`2BNkL000000P23LkT01`000000KfZm06mZ_@000000Deo10000000[Cl<01@00000509Z<``L0?:gd
0`0000020:c6k0030000002]b>h0[LS^0180[LS^00<000000>_9/`3[bK<02@3[bK<2000000<0m]jc
0P00000J0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030000003oool0oooo02@0oooo0`00
00020?ooo`8000000`0gA;800`000000HEZc065J/`08065J/`040000002J^nl0000000000180WK_^
00<000000:2lk02P_>`00P00000<087Tm@0300000021i?D0000000<0000000D0l>k30000003/f/40
k=[1000000030>C9_@040000003J^[T0f[Zi00000080d:jg00<000000<NS]@0000000`2nV[@01000
0000]9:c0;BB/`0000020:Z:]0040000002OPkD0Wh>e00000080TW^g00@0000008=c^@23LkT00000
0P1_J[d01`000000Deo105=O`@000000:do300000000=[/00`00000903b]m0L000004`2]b>h20000
00030:k;k`000000jlVc00T0jlVc0P0000030?KN/`8000006P3oool00`000000oooo0?ooo`050?oo
o`005P3oool200000280oooo0`0000050?ooo`030000000gA;80=dBb0080=dBb00<00000065J/`1Q
F[<01`1QF[<00`000000V[__09Zkk`0209Zkk`8000004@2M^nh7000000L0PNCe1@0000001@3Uo;d0
00000?3^``3`k/<000000080k=[100@000000>C9_@3TbKd000000P3J^[T010000000d:jg0=2^]`00
00020<NS]@050000002nV[@0_YZd0;jJ]00000000P2dT[<010000000ZXZd0:Z:]000000309n3]@04
0000002BNkL0TW^g00000080Pg>i00@0000006mZ_@1_J[d000000P1CGl4010000000:do300000000
=[/;000000L0A:Sg0P00000?0:g8kP800000102^bnl00`000000jlVc0>_9/`070>_9/`030000003f
g[<0000000<0m]jc0P00000I0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030000003oool0
oooo01h0oooo0`0000070?ooo`8000001@0gA;800`000000HEZc065J/`05065J/`030000002J^nl0
V[__00D0V[__00<0000009fkkP2M^nh0302M^nh2000000L0VNcg2@0000001037omT000000>Gl_@00
00020?3^``040000003/f/40k=[100000080i<Vm00D000000=Zj^@3J^[T0f[Zi000000020=2^]`04
00000037XkD0aj>e000000<0_YZd00@000000;BB/`2dT[<000000P2ZR[@01@000000Wh>e09n3]@2O
PkD000000080TW^g00@0000008=c^@23LkT000000P1_J[d010000000Deo105=O`@1CGl4200000080
03Jk00<0000000ARf00000000`00000=04BXm`800000302]b>h00`000000[/__0:k;k`050:k;k`03
0000003[bK<0jlVc00D0jlVc00@000000?KN/`3fg[<000000`3fg[<2000001X0oooo00<000000?oo
o`3oool0103oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0020?oo
o`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`0J0?ooo`@000002P3o
ool00`000000=dBb03M4/P0403M4/P030000001QF[<0HEZc00<0HEZc0P00000909Zkk`8000002P2M
^nh2000000`0VNcg0P0000001@2IlLL000000<Oof@37omT000000080iObm0P3`k/<010000000k=[1
0>cJ`@0000030>C9_@040000003J^[T0f[Zi000000<0d:jg00@000000<NS]@37XkD000000`2nV[@0
10000000]9:c0;BB/`0000020:Z:]0050000002OPkD0Wh>e09n3]@0000000`2BNkL010000000Pg>i
08=c^@00000206mZ_@060000001CGl40Deo10000000[Cl<000000P00=[/00`00000016;H00ARf004
000000d0A:Sg00<000000:g8kP2]b>h01`2]b>h2000000T0[/__0P0000050>_9/`050000003fg[<0
m]jc0?KN/`0000000`3fg[<00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo0000
1P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo
0?ooo`0H0?ooo`<000003P3oool00`000000=dBb03M4/P0503M4/P050000001QF[<0HEZc065J/`00
00003@2J^nl2000000H0WK_^0P00000<09W/m`80000000@0VO77000000000000aooI0`000000103U
o;d0l>k30?3^``0000020>cJ`@050000003TbKd0i<Vm0>C9_@0000000`3J^[T01@000000d:jg0=2^
]`3@[[L000000080aj>e00D000000;jJ]02nV[@0_YZd000000020;BB/`050000002ZR[@0ZXZd0:Z:
]00000000P2OPkD01@000000TW^g099k]`2BNkL000000080Pg>i00D0000006mZ_@1_J[d0KfZm0000
000205=O`@040000000[Cl<00000000f^`<000000P04H]P4000000`0A:Sg0P0000050:g8kP800000
3@2^bnl01@000000jlVc0>_9/`3[bK<0000000D0m]jc00<000000?KN/`3fg[<00P00000I0?ooo`03
0000003oool0oooo00@0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`0E0?ooo`<00000403oool00`000000=dBb03M4/P0603M4
/P040000001QF[<0HEZc00000100V[__0P00000209fkkP8000001@2Ik?L90000000309Waa`000000
00000080aooI00@000000=cig03LnM`000000P3`k/<01@000000k=[10>cJ`@3/f/40000000<0i<Vm
00@000000=Zj^@3J^[T000000`3@[[L01@000000aj>e0<NS]@37XkD0000000<0_YZd00@000000;BB
/`2dT[<000000`2ZR[@01@000000Wh>e09n3]@2OPkD0000000<0TW^g00@0000008=c^@23LkT00000
0P1_J[d01P000000Deo105=O`@1CGl40000002]?``8000000P0_K]`20000008016;H2P00000604BX
m`80000000<0[LS^000000000000402^bnl010000000jlVc0>_9/`0000060?KN/`040000003fg[<0
m]jc000001T0oooo00<000000?ooo`3oool0103oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0180oooo0`00000C0?ooo`030000
000gA;80=dBb00L0=dBb0P00000C09Zkk`T000001P2^koL010000000VO770000000000020<Oof@80
00000`3LnM`00`000000l>k3000000030>cJ`@050000003TbKd0i<Vm0>C9_@0000000`3J^[T01@00
0000d:jg0=2^]`3@[[L000000080aj>e00<000000;jJ]02nV[@00P2nV[@010000000]9:c0;BB/`00
00030:Z:]0050000002OPkD0Wh>e09n3]@0000000`2BNkL010000000Pg>i08=c^@00000306mZ_@07
0000001CGl40Deo105=O`@000000:do30000000402m^g00400000004H]P016;H00ARf0<000001@1@
Y?L9000001<0[/__0P0000080?KN/`<000006@3oool00`000000oooo0?ooo`040?ooo`0000H0oooo
09a8B02Lgol0oono07@0M02oool70?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0
3P3oool4000001H0oooo0P00000803M4/P8000004P2J^nl00`000000[^og0:k_m`0<0:k_m`030000
002IlLL0000000<0aooI00@000000=cig03LnM`0g?WL0`0000001@3`k/<000000>cJ`@3/f/400000
00@0i<Vm00D000000=Zj^@3J^[T0f[Zi000000030=2^]`0400000037XkD0aj>e000000@0_YZd00@0
00000;BB/`2dT[<000000`2ZR[@01@000000Wh>e09n3]@2OPkD0000000<0TW^g00D0000008=c^@23
LkT0Pg>i0000000306mZ_@050000001CGl40Deo10000000[Cl<00`00000302m^g08000000`04H]P2
000000d0D:Cg00<000000:k;k`2^bnl0402^bnl2000000P0m]jc0`00000I0?ooo`030000003oool0
oooo00@0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00<0okmd00000018W=l01@3oool2
000000`0oooo0`00000J0?ooo`800000200gA;8010000000U[_a00000000000?09Zkk`030000002^
koL0[^og00`0[^og0`0000020<Oof@8000000`3LnM`00`000000hN[H0>7Zf002000000<0k=[100D0
00000>C9_@3TbKd0i<Vm000000030=Zj^@050000003@[[L0d:jg0=2^]`0000000`37XkD00`000000
_YZd0;jJ]0020;jJ]0040000002dT[<0]9:c000000<0ZXZd00<0000009n3]@2OPkD00P2OPkD01@00
0000TW^g099k]`2BNkL000000080Pg>i00D0000006mZ_@1_J[d0KfZm0000000305=O`@8000000P1A
MMP00`000000;fkL02m^g00202m^g00300000004H]P016;H008016;H0P00000<052Tm`8000003P2^
bnl200000080[/ka00<000000?KN/`3fg[<01@3fg[<3000001T0oooo00<000000?ooo`3oool0103o
ool001D0oooo00<000000?ooo`3oool0203oool3000001d0oooo00<00000000PZ00000001P0gA;80
0`000000U[_a09Jkl@0209Jkl@800000302J^nl00`000000[^og0:k_m`0<0:k_m`8000000`37omT0
0`000000g?WL0=cig0020=cig0050000003Qj]P0hN[H0>7Zf00000000`3/f/401@000000i<Vm0>C9
_@3TbKd0000000@0f[Zi00D000000=2^]`3@[[L0d:jg000000030<NS]@050000002nV[@0_YZd0;jJ
]00000000`2dT[<00`000000ZXZd0:Z:]0020:Z:]0050000002OPkD0Wh>e09n3]@0000000`2BNkL0
1@000000Pg>i08=c^@23LkT0000000<0KfZm00D0000005=O`@1CGl40Deo100000003055ef0800000
0`0_K]`2000000@016;H0`00000;052Tm`030000002^bnl0[/__00P0[/__0`0000040:k>l@030000
003fg[<0m]jc00D0m]jc00<000000?KaZ@0000006P3oool00`000000oooo0?ooo`030?ooo`00503o
ool00`000000oooo0?ooo`060?ooo`<00000803oool00`000000022X0000000603M4/P030000002F
^o40U[_a00@0U[_a0`00000809Zkk`030000002^koL0[^og00X0[^og0`0000030<Oof@8000000`3L
nM`2000000<0hN[H00D000000=oJd@000000k=[1000000040>C9_@050000003J^[T0f[Zi0=Zj^@00
0000103@[[L01@000000aj>e0<NS]@37XkD0000000<0_YZd00<000000;BB/`2dT[<00P2dT[<01@00
0000ZXZd0:Z:]02ZR[@0000000<0Wh>e00<00000099k]`2BNkL00P2BNkL010000000Pg>i08=c^@00
000406mZ_@80Deo100<0000006YkdP000000101AMMP00`000000;fkL02m^g00202m^g08000000`04
H]P00`000000GJ7d00000005000000H0D:Cg00<000000:k;k`2^bnl0102^bnl3000000P0[/ka00<0
00000?KN/`3fg[<00`3fg[<01@000000m_6Y0?KaZ@3flJT0000001T0oooo00<000000?ooo`3oool0
0`3oool001@0oooo00<000000?ooo`3oool00P3oool4000002<0oooo00@00000000PZ0008:P00000
100gA;800`000000U[_a09Jkl@0809Jkl@8000001@2J^nl00`000000[^og0:k_m`050:k_m`H00000
00<0_>gd00000037omT00P37omT00`000000g?WL0=cig0020=cig0030000003Qj]P0hN[H0080hN[H
00H000000=oJd@3Of]4000000>cJ`@0000030>C9_@030000003J^[T0f[Zi0080f[Zi00D000000=2^
]`3@[[L0d:jg000000040<NS]@050000002nV[@0_YZd0;jJ]0000000102dT[<01@000000ZXZd0:Z:
]02ZR[@0000000@0Wh>e00D00000099k]`2BNkL0TW^g0000000308=c^@070000001_J[d0KfZm06mZ
_@000000Deo10000000206YkdP030000001AMMP0DGGH0080DGGH0P00000402m^g00400000004H]P0
16;H000000L0GJ7d1P0000000`1@Y?L00000000000020:k;k`8000002`2^c_400`000000m]jc0?KN
/`020?KN/`030000003flJT0m_6Y0080m_6Y0P00000H0?ooo`030000003oool0oooo00<0oooo000D
0?ooo`030000003oool00000008000009`3oool01@000000022X000PZ0008:P0000000<0=dBb00<0
000009Jkl@2F^o402P2F^o4200000080V[__00<000000:k_m`2^koL01P0000070;c]m00400000037
omT00000000000@0g?WL00<000000>7Zf03Qj]P00P3Qj]P00`000000gm[A0=oJd@020=oJd@030000
003TbKd0i<Vm0080i<Vm00D000000=Zj^@3J^[T0f[Zi000000040=2^]`0500000037XkD0aj>e0<NS
]@000000102nV[@00`000000]9:c0;BB/`020;BB/`050000002ZR[@0ZXZd0:Z:]0000000102OPkD0
0`000000TW^g099k]`02099k]`0400000023LkT0Pg>i000000@0KfZm00<0000006YkdP1ZNm800P1Z
Nm82000000@0DGGH00<0000002m^g00_K]`00P0_K]`20000000300ARf0000000GJ7d00/0GJ7d1@00
000>0:k>l@050000003fg[<0m]jc0?KN/`000000103flJT00`000000oooo0000000G0?ooo`030000
003oool0oooo00<0oooo000D0?ooo`800000:P3oool01@000000022X000PZ0008:P000000080=dBb
00<0000009Jkl@2F^o403@2F^o45000000`0_>gd00<000000<Oof@000000103LnM`2000000<0hN[H
0P0000040=oJd@030000003Ic<`000000080i<Vm00<000000=Zj^@3J^[T00P3J^[T00`000000d:jg
0=2^]`020=2^]`0500000037XkD0aj>e0<NS]@000000102nV[@00`000000]9:c0;BB/`020;BB/`03
0000002ZR[@0ZXZd0080ZXZd00D0000009n3]@2OPkD0Wh>e00000004099k]`0500000023LkT0Pg>i
08=c^@0000000P1_J[d00`000000O87<0000000506YkdP030000001AMMP0DGGH0080DGGH00<00000
02m^g00_K]`00`0_K]`200000100GJ7d00<000000:k>l@2^c_403@2^c_400`000000m]jc00000005
0?KaZ@030000003oool0000001L0oooo00<000000?ooo`3oool00`3oool001D0oooo0`00000X0?oo
o`03000000008:P0022X0080022X00<0000003M4/P0000003`2F^o400`000000_>gd0;c]m00>0;c]
m0800000103LnM`00`000000hN[H0>7Zf0020>7Zf0030000003Of]40gm[A00<0gm[A00L000000=W<
c03Ic<`0fLc<0000003TbKd0000000<0f[Zi00<000000=2^]`3@[[L00`3@[[L01@000000aj>e0<NS
]@37XkD0000000@0_YZd00<000000;BB/`2dT[<00P2dT[<00`000000ZXZd0:Z:]0020:Z:]0050000
002OPkD0Wh>e09n3]@0000001@2BNkL01P000000Pg>i08=c^@000000KfZm000000<0O87<00<00000
06YkdP1ZNm800`1ZNm800`000000DGGH055ef002055ef08000001@0_K]`2000000h0GJ7d00<00000
0:k>l@2^c_403@2^c_400`000000m]jc000000050?KaZ@040000003oool0oooo000001H0oooo00<0
00000?ooo`3oool00`3oool001L0oooo00<000000?ooo`3oool09P3oool00`000000022X000PZ002
000PZ0800000402F^o400`000000_>gd0;c]m00;0;c]m0<000001@3LnM`00`000000hN[H0>7Zf002
0>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`00`3Ic<`00`000000f[Zi0=Zj^@02
0=Zj^@030000003@[[L0d:jg0080d:jg00<000000<NS]@37XkD00P37XkD00`000000_YZd0;jJ]002
0;jJ]0030000002dT[<0]9:c0080]9:c00<000000:Z:]02ZR[@00P2ZR[@00`000000Wh>e09n3]@02
09n3]@030000002BNkL0TW^g0080TW^g00D0000008=c^@23LkT0Pg>i0000000507b1c0030000001Z
Nm80JW_B00<0JW_B00<00000055ef01AMMP00`1AMMP00`000000;fkL02m^g00202m^g0030000001[
W^l0000000<000002`1MXO@00`000000[/ka0:k>l@0<0:k>l@8000001@3flJT2000000<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00603oool00`000000oooo0?ooo`0U
0?ooo`80000010008:P3000000d0U[_a00<000000;c]m02lkO@01`2lkO@500000080aNO_00@00000
0=cig03LnM`0g?WL0P0000040>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`00`3I
c<`01P000000dko7000000000000f[Zi000000D0d:jg00<000000<NS]@37XkD00P37XkD00`000000
_YZd0;jJ]0020;jJ]0030000002dT[<0]9:c0080]9:c00<000000:Z:]02ZR[@00P2ZR[@00`000000
Wh>e09n3]@0209n3]@030000002BNkL0TW^g00<0TW^g0`0000000`2;QLL0000007b1c00407b1c003
0000001ZNm80JW_B00<0JW_B00<00000055ef01AMMP00`1AMMP200000080;fkL00<0000006^Nk`1[
W^l00`1[W^l4000000L0GJ7d00<000000:k>l@2^c_40202^c_44000000030:gAl`000000m_6Y00@0
m_6Y00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo000I0?ooo`80000000<0oooo0000003oool08`3oool00`000000022X000PZ002000PZ0030000
002C_?<0Tkcc00@00000202F^o400`000000_>gd0;c]m0040;c]m0@000001`35inl010000000g?WL
0=cig00000050>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`00`3Ic<`00`000000
dko70=>oa`020=>oa`<00000103@[[L00`000000aj>e0<NS]@020<NS]@030000002nV[@0_YZd0080
_YZd00<000000;BB/`2dT[<00P2dT[<00`000000ZXZd0:Z:]0020:Z:]0030000002OPkD0Wh>e0080
Wh>e00<00000099k]`2BNkL00P2BNkL2000000@0RhG700<0000007b1c01lPL`00`1lPL`00`000000
JW_B06YkdP0306YkdP8000001@1AMMP010000000;fkL02m^g000000806^Nk`@00000101MXO@00`00
0000[/ka0:k>l@040:k>l@<000001@2]dO<00`000000m_6Y0?KaZ@020?KaZ@8000001P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000K0?ooo`800000903oool2000000<0
022X00<0000009>ll`2C_?<0102C_?<5000000<0U[_a00<000000;c]m00000001000000:0<GWk`04
0000003LnM`0g?WL000000D0hN[H00<000000=oJd@3Of]400`3Of]400`000000fLc<0=W<c0040=W<
c0030000003C_lL0dko70080dko700<000000<^da03;]<@00P0000000`3@[[L000000<NS]@030<NS
]@030000002nV[@0_YZd00<0_YZd00<000000;BB/`2dT[<00P2dT[<00`000000ZXZd0:Z:]0030:Z:
]0030000002OPkD0Wh>e0080Wh>e00@00000099k]`00000000000P2HRl@01@000000RhG708^5a`2;
QLL0000000H0O87<00<0000006YkdP1ZNm80101ZNm800`000000DGGH055ef003055ef0030000000_
K]`0000000`0Jik_0`000000101MXO@000000:k>l@2^c_44000000P0[M7c00<000000?KaZ@3flJT0
0P3flJT2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`00703o
ool2000002<0oooo0P000003000PZ0030000002C_?<0Tkcc00T0Tkcc1@00000?0<GWk`<000001@3Q
j]P00`000000gm[A0=oJd@030=oJd@030000003Ic<`0fLc<00@0fLc<00<000000=>oa`3C_lL00`3C
_lL00`000000bkC40<^da0020<^da0@000000P37XkD00`000000_YZd0;jJ]0030;jJ]0030000002d
T[<0]9:c0080]9:c00<000000:Z:]02ZR[@00`2ZR[@00`000000Wh>e09n3]@04000000@0V8_400<0
000008^5a`2;QLL00P2;QLL00`000000O87<07b1c00407b1c0030000001ZNm80JW_B00@0JW_B00<0
0000055ef01AMMP0101AMMP2000000l0Jik_0`00000<0:gAl`040000003flJT0m_6Y0?KaZ@800000
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000N0?ooo`030000003o
ool0oooo0240oooo0P0000000`008:P0000009>ll`0=09>ll`0300000035inl0aNO_00h0aNO_0P00
00060>7Zf0030000003Of]40gm[A00<0gm[A00<000000=W<c03Ic<`0103Ic<`00`000000dko70=>o
a`030=>oa`030000003;]<@0bkC400@0bkC400<000000<B[`P34Zl801@0000030;jJ]0030000002d
T[<0]9:c0080]9:c00@000000:Z:]02ZR[@0ZXZd1@0000020::@`P030000002HRl@0V8_400@0V8_4
00<0000008^5a`2;QLL00P2;QLL00`000000O87<07b1c00407b1c0030000001ZNm80JW_B00@0JW_B
00<00000055ef01AMMP00`1AMMP00`000000MigY00000002000000d0Jik_00<000000:gAl`2]dO<0
302]dO<01@000000m_6Y0000003@jXH0000000T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`007`3oool300000200oooo0P0000000`008:P0000009>ll`0=09>ll`030000
0035inl0aNO_00/0aNO_0`0000000`39gnT000000>7Zf0030>7Zf08000001P3Of]400`000000fLc<
0=W<c0030=W<c0030000003C_lL0dko700@0dko700<000000<^da03;]<@00`3;]<@00`000000a:_2
0<B[`P030<B[`P030000002lXl00_:?000`000000P2[U/000`000000XY320::@`P030::@`P030000
002HRl@0V8_400<0V8_400<0000008^5a`2;QLL00`2;QLL00`000000O87<07b1c00407b1c0030000
001ZNm80JW_B00@0JW_B00<00000055ef01AMMP00P1AMMP00`000000MigY07NMj@0207NMj@800000
2`1[W^l00`000000[M7c0:gAl`0<0:gAl`050000003flJT000000=3ZQP0000002P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo01h0oooo
00@000000000P@00000000003P2C_?<00`000000aNO_0<GWk`080<GWk`<000001039gnT01@000000
hN[H0>7Zf03Qj]P0000000L0gm[A00<000000=W<c03Ic<`0103Ic<`00`000000dko70=>oa`030=>o
a`030000003;]<@0bkC400@0bkC400<000000<B[`P34Zl800`34Zl800`000000_:?00;bS`0030;bS
`0030000002dW<00]9c00080]9c000<000000:^F`02[U/000`2[U/000`000000XY320::@`P030::@
`P030000002HRl@0V8_400@0V8_400<0000008^5a`2;QLL00`2;QLL00`000000O87<07b1c00407b1
c0030000001ZNm80JW_B00@0JW_B00@00000055ef01AMMP000001`1gWNT3000000P0Jik_00<00000
0:gAl`2]dO<0302]dO<2000000030=3ZQP000000oooo00/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`<000003@2C_?<00`00
0000aNO_0<GWk`050<GWk`@000002039gnT00`000000hN[H000000070=oJd@030000003Ic<`0fLc<
00@0fLc<00<000000=>oa`3C_lL00`3C_lL00`000000bkC40<^da0040<^da00300000034Zl80a:_2
00<0a:_200<000000;bS`02lXl00102lXl000`000000]9c00;BL`0020;BL`0030000002[U/00ZiK0
00@0ZiK000<000000::@`P2RT<800`2RT<800`000000V8_409R;a00309R;a0030000002;QLL0RhG7
00@0RhG700<0000007b1c01lPL`0101lPL`00`000000JW_B06YkdP0506YkdP03055ef0000000MigY
00T0MigY0`00000606^Nk`030000002]dO<0[M7c00/0[M7c0P0000000`3@jXH000000?ooo`0<0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool002<0oooo0P00000N0?ooo`03
000000000840000000<000002P2C_?<00`000000aNO_0<GWk`020<GWk`<000003039gnT2000000L0
gm[A00<000000=W<c03Ic<`0103Ic<`00`000000dko70=>oa`040=>oa`030000003;]<@0bkC400@0
bkC400<000000<B[`P34Zl800`34Zl800`000000_:?00;bS`0040;bS`0030000002dW<00]9c00080
]9c000<000000:^F`02[U/00102[U/000`000000XY320::@`P030::@`P030000002HRl@0V8_400@0
V8_400<0000008^5a`2;QLL00`2;QLL00`000000O87<07b1c00507b1c0030000001ZNm80JW_B00D0
JW_B00<0000007NMj@1gWNT02`1gWNT2000000@0Jik_00<000000:gAl`2]dO<0202]dO<400000003
0=3ZQP000000oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`00
9@3oool2000001d0oooo0P000003092mm@L000000`2C_?<00`000000aNO_00000002000000h0bMoY
0P0000070=oJd@030000003Ic<`0fLc<00@0fLc<00<000000=>oa`3C_lL0103C_lL00`000000bkC4
0<^da0040<^da00300000034Zl80a:_200@0a:_200<000000;bS`02lXl00102lXl000`000000]9c0
0;BL`0020;BL`0030000002[U/00ZiK000@0ZiK000<000000::@`P2RT<80102RT<800`000000V8_4
09R;a00309R;a0030000002;QLL0RhG700@0RhG700<0000007b1c01lPL`01@1lPL`00`000000JW_B
06YkdP0306YkdP0400000022W>@00000000000d0MigY0`0000000`1[W^l000000:gAl`020:gAl`L0
00000`2[doD00`000000d>Z60000000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00@3oool001D0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`020?ooo`06
0?ooS`0e000000000000000001@0GlCo0P00000L0?ooo`03000000000840000000T0T;ge1@00000?
0<WOj@8000000P39e^<00`000000gm[A0=oJd@030=oJd@030000003Ic<`0fLc<00@0fLc<00<00000
0=>oa`3C_lL01@3C_lL00`000000bkC40<^da0040<^da00300000034Zl80a:_200@0a:_200<00000
0;bS`02lXl00102lXl000`000000]9c00;BL`0020;BL`0030000002[U/00ZiK000@0ZiK000<00000
0::@`P2RT<80102RT<800`000000V8_409R;a00409R;a0030000002;QLL0RhG700@0RhG700<00000
07b1c01lPL`01@1lPL`00`000000JW_B06YkdP0206YkdP0400000022W>@0PYcT08:Li08000003P1g
WNT5000000T0Zm?e00<000000=3ZQP0000004@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0040oooo000E0?ooo`0505leG`3oool0oooo05lD=@2?ool0203oool00`3oScD055o40?oo
o`030?ooo`030000003oool0oooo01X0oooo0P00000<092mm@0300000039gnT0bMoY00`0bMoY0P00
00050<WFh`050000003Of]40gm[A0=oJd@0000001`3Ic<`00`000000dko70=>oa`040=>oa`030000
003;]<@0bkC400@0bkC400<000000<B[`P34Zl801034Zl800`000000_:?00;bS`0040;bS`0030000
002dW<00]9c000@0]9c000<000000:^F`02[U/00102[U/000`000000XY320::@`P040::@`P030000
002HRl@0V8_400<0V8_400<0000008^5a`2;QLL01@2;QLL00`000000O87<07b1c00507b1c0040000
001ZNm80JW_B000000H0PYcT0P00000=07NMj@030000002[doD0Zm?e00X0Zm?e0P00000C0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool001@0oooo00H0oon?03DDG`3oool0
oooo08le501Oa?l80?ooo`030?n?=@0DGl@0oooo00@0oooo0`00000I0?ooo`8000003@2@_OD00`00
0000bMoY0<WOj@090<WOj@8000002039e^<00`000000gm[A000000070=W<c0030000003C_lL0dko7
00@0dko700<000000<^da03;]<@01@3;]<@00`000000a:_20<B[`P040<B[`P030000002lXl00_:?0
00@0_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0040:^F`0030000002RT<80XY32
00@0XY3200<0000009R;a02HRl@0102HRl@00`000000RhG708^5a`0508^5a`030000001lPL`0O87<
00D0O87<00<0000006YkdP0000002022W>@2000000X0MigY00<000000:_Cm@2[doD02P2[doD00`00
0000d>Z60000000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool000h0
oooo00<0okmd0000000000000P0000000`1d_ol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00L0
oooo00<0ohle01AOa03oool01P3oool00`000000oooo0?ooo`0H0?ooo`800000302@_OD00`000000
bMoY0<WOj@070<WOj@8000002`39e^<00`000000fLc<0=W<c0050=W<c0030000003C_lL0dko700D0
dko700<000000<^da03;]<@0103;]<@00`000000a:_20<B[`P050<B[`P030000002lXl00_:?000@0
_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0040:^F`0030000002RT<80XY3200@0
XY3200<0000009R;a02HRl@01@2HRl@00`000000RhG708^5a`0508^5a`030000001lPL`0O87<00D0
O87<00<0000008:Li022W>@02@22W>@2000000P0MigY00<000000:_Cm@2[doD02P2[doD2000001D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`005@3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00L0oooo00<0Ga@e08n?=@0DGl@0203oool00`000000oooo0?ooo`0G0?ooo`80
00003@2@_OD00`000000bMoY0<WOj@040<WOj@8000002`39e^<2000000030<S=gP000000fLc<00@0
fLc<00<000000=>oa`3C_lL01@3C_lL00`000000bkC40<^da0050<^da00300000034Zl80a:_200D0
a:_200<000000;bS`02lXl00102lXl000`000000]9c00;BL`0040;BL`0030000002[U/00ZiK000@0
ZiK000<000000::@`P2RT<801@2RT<800`000000V8_409R;a00409R;a0030000002;QLL0RhG700D0
RhG700<0000007b1c01lPL`0101lPL`010000000S9gN00000000000;08:Li08000001P1gWNT00`00
0000Zm?e0:_Cm@0:0:_Cm@030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool10000
0040oooo0@3oool001D0oooo00@0olAO01@000000000=Hoo203oool00`3oScD0000001AOa0090?oo
o`80000000<0oooo0000003oool05@3oool00`000000T;ge092mm@0;092mm@0300000039gnT0bMoY
0080bMoY0P00000;0<WFh`8000001038cMh2000000<0fLc<00<000000=>oa`3C_lL01@3C_lL00`00
0000bkC40<^da0050<^da00300000034Zl80a:_200@0a:_200<000000;bS`02lXl001@2lXl000`00
0000]9c00;BL`0040;BL`0030000002[U/00ZiK000D0ZiK000<000000::@`P2RT<80102RT<800`00
0000V8_409R;a00509R;a0030000002;QLL0RhG700D0RhG700@0000007b1c01lPL`0O87<0P000004
08bMgP0300000022W>@0PYcT00X0PYcT0P00000407NMj@030000002[doD0Zm?e00T0Zm?e0P00000H
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000_0?ooo`8000005P3oool20000
00d0T;ge00@000000<WOj@00000000003039e^<00`000000b<gN0<S=gP060<S=gP030000003Ic<`0
000000L0dko700<000000<^da03;]<@01@3;]<@00`000000a:_20<B[`P050<B[`P030000002lXl00
_:?000D0_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0050:^F`0030000002RT<80
XY3200D0XY3200<0000009R;a02HRl@0102HRl@00`000000RhG708^5a`0608^5a`030000001lPL`0
000000L0S9gN0P00000<08:Li080000000<0MigY0000002[doD01@2[doD7000001X0oooo00<00000
0?ooo`3oool0203oool100000040oooo0@3oool00300oooo0P00000F0?oooa0000003039e^<20000
00X0b<gN00<000000=>oa`3C_lL01@3C_lL00`000000bkC40<^da0060<^da00300000034Zl80a:_2
00D0a:_200<000000;bS`02lXl001@2lXl000`000000]9c00;BL`0040;BL`0030000002[U/00ZiK0
00D0ZiK000<000000::@`P2RT<801@2RT<800`000000V8_409R;a00509R;a0030000002;QLL0RhG7
00H0RhG700<0000008bMgP2<WMh0202<WMh2000000`0PYcT200000050:SDm`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool00380oooo00<000000?ooo`00
0000503oool00`000000SKog08fom`0;08fom`0300000039e^<0bMKS00P0bMKS0P00000;0<S=gP04
00000035aMX00000000000D0dko700<000000<^da03;]<@01@3;]<@00`000000a:_20<B[`P060<B[
`P030000002lXl00_:?000D0_:?000<000000;BL`02dW<00102dW<000`000000ZiK00:^F`0050:^F
`0030000002RT<80XY3200H0XY3200<0000009R;a02HRl@0102HRl@00`000000RhG708^5a`0408^5
a`80000000<0UIkJ0000002<WMh02P2<WMh00`000000PYcT08:Li00908:Li0030000002Xe?L0Z=Cg
00X0Z=Cg00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?oo
o`00<`3oool2000001D0oooo00<0000008fom`2=_oL02P2=_oL00`000000bMKS0<WFh`060<WFh`80
00003038cMh00`000000aLGJ0<G5fP020<G5fP050000003C_lL0dko70=>oa`000000203;]<@00`00
0000a:_20<B[`P050<B[`P030000002lXl00_:?000H0_:?000<000000;BL`02dW<00102dW<000`00
0000ZiK00:^F`0060:^F`0030000002RT<80XY3200D0XY3200<0000009R;a02HRl@01@2HRl@01000
0000RhG708^5a`2;QLL2000000@0UIkJ0P00000:08bMgP8000002022W>@00`000000Z=Cg0:SDm`0:
0:SDm`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool0
03@0oooo0P00000E0?ooo`030000002=_oL0SKog00X0SKog00<000000<WFh`39e^<01039e^<00`00
0000b<gN0<S=gP0:0<S=gP8000001P35aMX2000000030=>oa`000000bkC400H0bkC400<000000<B[
`P34Zl801P34Zl800`000000_:?00;bS`0060;bS`0030000002dW<00]9c000@0]9c000<000000:^F
`02[U/001P2[U/000`000000XY320::@`P060::@`P030000002HRl@0V8_400@0V8_400@0000008^5
a`0000000000202EW]X00`000000S9gN08bMgP0908bMgP0300000022W>@0PYcT00@0PYcT00<00000
0:SDm`2Xe?L02P2Xe?L00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`40oooo000f0?ooo`030000003oool0oooo0180oooo00<0000008fom`2=_oL02`2=_oL01000
0000bMKS0<WFh`39e^<2000000`0b<gN00<000000<G5fP35aMX02035aMX2000000L0bkC400<00000
0<B[`P34Zl801P34Zl800`000000_:?00;bS`0050;bS`0030000002dW<00]9c000H0]9c000<00000
0:^F`02[U/001@2[U/000`000000XY320::@`P060::@`P030000002HRl@0V8_400@0V8_40P00000;
09FNfP030000002<WMh0S9gN00T0S9gN0P00000408:Li0030000002Xe?L0Z=Cg00X0Z=Cg00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00=`3oool30000
0180oooo00<0000008fom`2=_oL02P2=_oL010000000bMKS00000000000=0<S=gP0300000035aMX0
aLGJ00P0aLGJ00<000000<6ne`31_]L0100000020<^da00300000034Zl80a:_200L0a:_200<00000
0;bS`02lXl001@2lXl000`000000]9c00;BL`0060;BL`0030000002[U/00ZiK000D0ZiK000<00000
0::@`P2RT<801`2RT<8209R;a0@000000P2MXML00`000000UIkJ09FNfP0909FNfP030000002<WMh0
S9gN00X0S9gN0P0000000`22W>@000000:SDm`0;0:SDm`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0103oool100000040oooo000i0?ooo`030000003oool0oooo0140oooo00<0000008fo
m`2=_oL01@2=_oL6000000h0b<gN00<000000<G5fP35aMX02035aMX00`000000`KkG0<6ne`050<6n
e`D000001P34Zl800`000000_:?00;bS`0060;bS`0030000002dW<00]9c000H0]9c000<000000:^F
`02[U/001P2[U/070::@`P@000001`2MXML00`000000UIkJ09FNfP0909FNfP800000302<WMh70000
00L0Z=Cg00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool003X0
oooo0P00000B0?ooo`L000001P2;`OT00`000000b<gN0<S=gP0:0<S=gP0300000035aMX0aLGJ00P0
aLGJ00<000000<6ne`31_]L01`31_]L010000000_;OD0;bge02l]m@400000080a:_200<000000;bS
`02lXl001P2lXl000`000000]9c00;BL`0060;BL`0030000002[U/00ZiK000H0ZiK00`2RT<840000
00<0Y:CE00<0000009fQe`2MXML01P2MXML00`000000UIkJ09FNfP0:09FNfP030000002<WMh0S9gN
00L0S9gN0P0000070:GEn@L000009@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool003`0
oooo0P00000A0?ooo`030000002;`OT0Rl7i00X0Rl7i0P0000090<S=gP0300000035aMX0aLGJ00P0
aLGJ00<000000<6ne`31_]L02031_]L00`000000_;OD0;bge0050;bge0L00000102lXl000`000000
]9c00;BL`0060;BL`0030000002[U/00ZiK00080ZiK01`0000070:BTe@030000002MXML0WJ7G00L0
WJ7G00<0000009FNfP2EW]X02P2EW]X00`000000S9gN08bMgP0508bMgP030000002UeOT0YMGi00/0
YMGi0P00000W0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00?@3oool00`000000oooo
0?ooo`0@0?ooo`800000302;`OT00`000000b<gN0<S=gP040<S=gP8000002P35aMX00`000000`KkG
0<6ne`080<6ne`030000002l]m@0_;OD00P0_;OD00<000000;Nad`2g/M<00P2g/M<B000000@0ZjOC
00<000000:BTe@2TY=D0202TY=D00`000000WJ7G09fQe`0709fQe`030000002EW]X0UIkJ00X0UIkJ
0P00000408bMgP030000002UeOT0YMGi00/0YMGi00<000000?ooo`3oool0:03oool01@000000oooo
0?ooo`3oool000000040oooo000Z0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D00000
55l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000000000180oooo00<00000
08_1n@2;`OT02P2;`OT00`000000b<gN0<S=gP020<S=gP0300000035aMX0aLGJ00T0aLGJ00<00000
0<6ne`31_]L02@31_]L00`000000_;OD0;bge0070;bge0030000002g/M<0]k7C00L0]k7C00<00000
0;6/d`2a[=<01P2a[=<00`000000ZjOC0:^Wd`070:^Wd`030000002TY=D0Y:CE00L0Y:CE00<00000
09fQe`2MXML0202MXML00`000000UIkJ09FNfP0;09FNfP040000002<WMh00000000000`0YMGi0P00
000/0?ooo`040000003oool0oooo00000040oooo000Z0?ooo`0505leG`3oool0oooo05lD=@2?ool0
1`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?o4G`0D55l00P3oool0101O51@000000?ooo`00000@
0?ooo`030000002;`OT0Rl7i00X0Rl7i0P0000000`38cMh000000<G5fP0;0<G5fP0300000031_]L0
`KkG00P0`KkG00<000000;bge02l]m@0202l]m@00`000000]k7C0;Nad`070;Nad`030000002a[=<0
/JcC00H0/JcC00<000000:^Wd`2[Ym<01`2[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0
WJ7G00P0WJ7G00<0000009FNfP2EW]X02`2EW]X3000000/0YMGi00<000000?ooo`3oool0;@3oool0
0`000000oooo000000010?ooo`00:@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l40?ooo`0408le501Oa?l0000000000140oooo0P00000:08_1
n@@000002`35aMX00`000000`KkG0<6ne`090<6ne`030000002l]m@0_;OD00P0_;OD00<000000;Na
d`2g/M<01`2g/M<00`000000/JcC0;6/d`060;6/d`030000002[Ym<0ZjOC00P0ZjOC00<000000:BT
e@2TY=D01`2TY=D00`000000WJ7G09fQe`0909fQe`030000002EW]X0UIkJ00P0UIkJ0P0000030:7F
nPH000000`2UeOT200000340oooo0@0000010?ooo`400000000S0?ooo`030?n?=@00000000000080
000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`050?ooo`080?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo0?ooo`2?=@0200000005000eS`3oool0oooo0?ooo`0000004P3oool010000000Rl7i
08_1n@2;`OT6000000@0R/?j0P0000080<G5fP0300000031_]L0`KkG00T0`KkG00<000000;bge02l
]m@0202l]m@00`000000]k7C0;Nad`070;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[
Ym<01`2[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00T0WJ7G00<0000009FNfP2E
W]X01@2EW]X2000000/0XMKj0`00000c0?ooo`4000000@3oool100000000:P3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4o`H0oooo00<0
00000?ooo`000000403oool3000000`0R/?j0P0000050<G5fP0300000031_]L0`KkG00T0`KkG00<0
00000;bge02l]m@02@2l]m@00`000000]k7C0;Nad`070;Nad`030000002a[=<0/JcC00P0/JcC00<0
00000:^Wd`2[Ym<0202[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00T0WJ7G00<0
000009FNfP2EW]X00P2EW]X2000000d0XMKj0P00000e0?ooo`800000000Z0?ooo`040?o4G`0D0000
000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000=Hl50?ooo`80
00004P3oool2000000d0R/?j0P0000020<G5fP0300000031_]L0`KkG00X0`KkG00<000000;bge02l
]m@0202l]m@00`000000]k7C0;Nad`080;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[
Ym<0202[Ym<00`000000Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00X0WJ7G00@0000009FNfP00
000000003@2Qe_X2000003H0oooo0`00000004L0oooo00@000000?ooo`3oool00000403oool20000
00d0R/?j0`00000;0<6ne`030000002l]m@0_;OD00T0_;OD00<000000;Nad`2g/M<0202g/M<00`00
0000/JcC0;6/d`080;6/d`030000002[Ym<0ZjOC00P0ZjOC00<000000:BTe@2TY=D02@2TY=D00`00
0000WJ7G09fQe`0909fQe`<00000302Qe_X2000003@0oooo100000030?ooo`00B03oool300000180
oooo0`00000808[3nP8000000`29a_`3000000P0`KkG00<000000;bge02l]m@02@2l]m@00`000000
]k7C0;Nad`080;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[Ym<02@2[Ym<00`000000
Y:CE0:BTe@080:BTe@030000002MXML0WJ7G00H0WJ7G0`00000309cEo0<000001`2Qe_X200000380
oooo100000070?ooo`00BP3oool00`000000oooo0?ooo`0C0?ooo`8000000`2:`oX3000000P0RLKl
0P0000050<6ne`030000002l]m@0_;OD00T0_;OD00<000000;Nad`2g/M<02@2g/M<00`000000/JcC
0;6/d`080;6/d`030000002[Ym<0ZjOC00T0ZjOC00<000000:BTe@2TY=D02@2TY=D00`000000WJ7G
09fQe`0309fQe`8000002@2LeO`300000080XMKj0P00000_0?ooo`D000002`3oool004/0oooo0P00
000E0?ooo`<000003@29a_`300000080`KkG00<000000;bge02l]m@02@2l]m@00`000000]k7C0;Na
d`090;Nad`030000002a[=<0/JcC00P0/JcC00<000000:^Wd`2[Ym<02P2[Ym<00`000000Y:CE0:BT
e@080:BTe@030000002MXML0WJ7G00<000003P2LeO`2000002d0oooo1000000@0?ooo`00C@3oool2
000001H0oooo0P00000>08W6o0@000002P2l]m@00`000000]k7C0;Nad`090;Nad`030000002a[=<0
/JcC00P0/JcC00<000000:^Wd`2[Ym<02P2[Ym<00`000000Y:CE0:BTe@070:BTe@@000003P2LeO`3
000002/0oooo1000000D0?ooo`00CP3oool00`000000oooo0?ooo`0F0?ooo`<000002P29a_`20000
00<0R/Wm1P0000030;bge0030000002g/M<0]k7C00T0]k7C00<000000;6/d`2a[=<02P2a[=<00`00
0000ZjOC0:^Wd`0:0:^Wd`030000002TY=D0Y:CE00H00000102Gdod2000000P0W=Gl1000000Z0?oo
o`@00000603oool004l0oooo0P00000I0?ooo`<000001P29a_`00`000000R/Wm08[9o@0908[9o@H0
00002@2g/M<00`000000/JcC0;6/d`0:0;6/d`030000002[Ym<0ZjOC00L0ZjOC1P00000<09OCo@80
00000`2LeO`3000002T0oooo1@00000L0?ooo`00D@3oool2000001X0oooo0P00000208W6o0800000
3P2:bOd010000000S<cm08c<o@2<c?d6000000<0]k7C00<000000;6/d`2a[=<02P2a[=<010000000
ZjOC0:^Wd`2[Ym<6000000@0Tm7m00<0000009OCo@2Gdod0302Gdod4000002P0oooo1000000Q0?oo
o`00DP3oool2000001/0oooo1000000=08[9o@030000002<c?d0S<cm00P0S<cm5000000:09?Ao@03
0000002Gdod0Um?m00L0Um?m1@00000X0?ooo`@000009@3oool005@0oooo00<000000?ooo`3oool0
703oool4000000T0R/Wm00<0000008c<o@2<c?d02`2<c?d00`000000Slom08o?o@0:08o?o@030000
002CdOd0Tm7m00`0Tm7m00@0000009OCo@2Gdod0Um?m1@00000X0?ooo`D00000:@3oool004L0oooo
00@0a5lD00000000000055o42P3oool200000200oooo1@00000308[9o@030000002<c?d0S<cm00/0
S<cm00<0000008o?o@2?cod02`2?cod00`000000Tm7m09?Ao@0:09?Ao@H00000:@3oool4000002h0
oooo00170?ooo`0505leG`3oool0oooo05lD=@2?ool02P3oool2000001l0oooo00<000000?ooo`3o
ool00P3oool:000000L0S<cm00<0000008o?o@2?cod0302?cod010000000Tm7m09?Ao@2CdOd80000
02/0oooo1000000b0?ooo`00AP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o``0oooo00<00000
0?ooo`000000703oool00`000000oooo0?ooo`0<0?oooaX00000;`3oool4000003H0oooo00160?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo3@3oool2000001`0oooo00<000000?ooo`3oool0D03o
ool5000003X0oooo00170?ooo`0505lD501Oa?l0oon?03D0=@2?ool03`3oool010000000oooo0?oo
o`00000H0?ooo`030000003oool0oooo04`0oooo1000000o0?ooo`00A`3oool0103oa5l050000000
000eSolA0?ooo`<00000603oool00`000000oooo0?ooo`180?ooo`@00000@`3oool005h0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`130?ooo`D00000A`3oool005l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0o0?ooo`@00000C03oool00600oooo0`00000C0?oo
o`030000003oool0oooo03`0oooo1000001@0?ooo`00HP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03L0oooo1@00001D0?ooo`00H`3oool300000100oooo00<000000?ooo`3oool0
<`3oool4000005T0oooo001U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;`3o
ool4000005d0oooo001V0?ooo`8000003P3oool00`000000oooo0?ooo`0[0?ooo`@00000H@3oool0
06P0oooo0P00000<0?ooo`030000003oool0oooo02H0oooo1@00001U0?ooo`00DP3oool01034Ga@0
00000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o40P3oool0
1P34Ga@000000000000DGl@0oooo000000`0oooo00<000000?ooo`3oool08P3oool4000006X0oooo
001B0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?o4
G`0D55l00P3oool00`1O51@0GlCo0?ooo`02000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool07P3oool4000006h0oooo001A0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4o`@0oooo00<0ScDD05o4o`3oool00P3oool2000000P0oooo
00<000000?ooo`3oool06@3oool500000780oooo001A0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo1P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD00P0000000`00=Hl0oooo0?oo
o`030?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0E0?ooo`@00000M`3o
ool00580oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0805lD501Oa?l0oon?03D0=@2?ool0
oooo08le501Oa?l90?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`@00000N`3oool00580
oooo00@0olAO01@000000000=Hoo203oool0103oa5l050000000000eSol20?ooo`0408le00000000
0000000eS`P0oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000001o0?ooo`00LP3oool0
1@000000oooo0000003oool0000000X0oooo1@0000230?ooo`00L`3oool2000000030?ooo`000000
oooo00D0oooo100000280?ooo`00M03oool300000080oooo1000002<0?ooo`00MP3oool300000900
oooo003o0?ooo`X0oooo003o0?ooo`X0oooo001X0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00P3oool01P3ookl0M000000000000000001809cOoi00oooo001X0?ooo`0509ad
W03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`2A0?ooo`00I`3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0T@3oool006L0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0940oooo001X0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool00`2LB7@0_kmd04RLg`2B0?ooo`00J03oool0103ogi`0B0000000001d_ol8
0?ooo`030?noM0000000B9cO0980oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 264.375}, {286.938, 0}} -> {-0.0232641, -0.0367168, \
0.00351604, 0.00351604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75587 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.34223e-017 1.04936 -0.0952175 1.04936 [
[.12333 .20646 -24 -8.93453 ]
[.12333 .20646 0 .06547 ]
[.3293 .12661 -5.631 -9 ]
[.3293 .12661 .369 0 ]
[.55241 .04017 -15.6531 -9 ]
[.55241 .04017 2.34689 0 ]
[.76466 .08702 0 -6.14673 ]
[.76466 .08702 24 2.85327 ]
[.86262 .23498 0 -6.00652 ]
[.86262 .23498 6 2.99348 ]
[.9478 .36366 0 -5.88831 ]
[.9478 .36366 18 3.11169 ]
[.01341 .26968 -30 -2.77106 ]
[.01341 .26968 0 6.22894 ]
[.00755 .30642 -30 -2.80183 ]
[.00755 .30642 0 6.19817 ]
[.00156 .34402 -6 -2.83339 ]
[.00156 .34402 0 6.16661 ]
[-0.00458 .38251 -24 -2.86579 ]
[-0.00458 .38251 0 6.13421 ]
[-0.01086 .42194 -24 -2.89905 ]
[-0.01086 .42194 0 6.10095 ]
[ 0 0 0 0 ]
[ 1 .75587 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02701 .25643 m
.69168 0 L
s
.13267 .21566 m
.13734 .22027 L
s
[(-0.1)] .12333 .20646 1 .98545 Mshowa
.33795 .13647 m
.34227 .1414 L
s
[(0)] .3293 .12661 .877 1 Mshowa
.56021 .05072 m
.56411 .056 L
s
[(0.1)] .55241 .04017 .73923 1 Mshowa
.125 Mabswid
.17246 .20031 m
.17523 .20311 L
s
.21287 .18472 m
.2156 .18756 L
s
.25391 .16889 m
.25659 .17177 L
s
.2956 .15281 m
.29824 .15572 L
s
.38098 .11987 m
.38352 .12287 L
s
.4247 .103 m
.4272 .10604 L
s
.46913 .08586 m
.47158 .08894 L
s
.5143 .06843 m
.51669 .07156 L
s
.09348 .23078 m
.09632 .23351 L
s
.05488 .24567 m
.05776 .24836 L
s
.60688 .03271 m
.60916 .03592 L
s
.65434 .0144 m
.65657 .01765 L
s
.25 Mabswid
.69168 0 m
.97773 .43159 L
s
.75234 .09153 m
.74619 .09378 L
s
[(-0.1)] .76466 .08702 -1 .36594 Mshowa
.85018 .23915 m
.84396 .24123 L
s
[(0)] .86262 .23498 -1 .33478 Mshowa
.93527 .36753 m
.929 .36946 L
s
[(0.1)] .9478 .36366 -1 .30851 Mshowa
.125 Mabswid
.77307 .1228 m
.76936 .12413 L
s
.79319 .15315 m
.78948 .15446 L
s
.81273 .18264 m
.80901 .18393 L
s
.83172 .21129 m
.82799 .21256 L
s
.86813 .26623 m
.8644 .26747 L
s
.8856 .29259 m
.88186 .2938 L
s
.9026 .31824 m
.89885 .31943 L
s
.91915 .34321 m
.9154 .34439 L
s
.73099 .05931 m
.7273 .06069 L
s
.70898 .0261 m
.7053 .0275 L
s
.95097 .39123 m
.94721 .39237 L
s
.96628 .41432 m
.96251 .41545 L
s
.25 Mabswid
.02701 .25643 m
0 .427 L
s
.02565 .26498 m
.03178 .26263 L
s
[(-0.04)] .01341 .26968 1 -0.38421 Mshowa
.01983 .30179 m
.02596 .29947 L
s
[(-0.02)] .00755 .30642 1 -0.37737 Mshowa
.01386 .33946 m
.02001 .33718 L
s
[(0)] .00156 .34402 1 -0.37036 Mshowa
.00775 .37804 m
.01392 .3758 L
s
[(0.02)] -0.00458 .38251 1 -0.36316 Mshowa
.0015 .41755 m
.00768 .41535 L
s
[(0.04)] -0.01086 .42194 1 -0.35577 Mshowa
.125 Mabswid
.02421 .2741 m
.02789 .2727 L
s
.02276 .28328 m
.02644 .28188 L
s
.0213 .2925 m
.02498 .29111 L
s
.01835 .31112 m
.02203 .30974 L
s
.01686 .32051 m
.02055 .31913 L
s
.01537 .32996 m
.01905 .32859 L
s
.01235 .34902 m
.01604 .34766 L
s
.01083 .35863 m
.01452 .35728 L
s
.00929 .36831 m
.01299 .36696 L
s
.0062 .38783 m
.0099 .38649 L
s
.00464 .39767 m
.00835 .39634 L
s
.00308 .40758 m
.00678 .40625 L
s
.25 Mabswid
.02701 .25643 m
0 .427 L
s
0 .427 m
.39775 .75587 L
s
.39775 .75587 m
.40313 .60149 L
s
.40313 .60149 m
.02701 .25643 L
s
.69168 0 m
.97773 .43159 L
s
.97773 .43159 m
1 .59473 L
s
1 .59473 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.02701 .25643 m
0 .427 L
s
0 .427 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.69168 0 m
.02701 .25643 L
s
.40313 .60149 m
.97773 .43159 L
s
.97773 .43159 m
1 .59473 L
s
1 .59473 m
.39775 .75587 L
s
.39775 .75587 m
.40313 .60149 L
s
0 0 m
1 0 L
1 .75587 L
0 .75587 L
closepath
clip
newpath
.5 Mabswid
.729 .645 .765 r
.44365 .51692 m .43389 .55409 L .49528 .56116 L p F P
0 g
s
.729 .645 .765 r
.49528 .56116 m .49837 .52337 L .44365 .51692 L p F P
0 g
s
.74 .588 .686 r
.49349 .5965 m .49528 .56116 L .43389 .55409 L p F P
0 g
s
.704 .623 .764 r
.49837 .52337 m .49528 .56116 L .55763 .56086 L p F P
0 g
s
.705 .558 .685 r
.49528 .56116 m .49349 .5965 L .55974 .59618 L p F P
0 g
s
.705 .558 .685 r
.55974 .59618 m .55763 .56086 L .49528 .56116 L p F P
0 g
s
.704 .623 .764 r
.55763 .56086 m .55398 .52309 L .49837 .52337 L p F P
0 g
s
.677 .603 .765 r
.55398 .52309 m .55763 .56086 L .61885 .55319 L p F P
0 g
s
.669 .53 .686 r
.55763 .56086 m .55974 .59618 L .62481 .5882 L p F P
0 g
s
.669 .53 .686 r
.62481 .5882 m .61885 .55319 L .55763 .56086 L p F P
0 g
s
.74 .588 .686 r
.43389 .55409 m .42823 .58914 L .49349 .5965 L p F P
0 g
s
.74 .5 .566 r
.49324 .62487 m .49349 .5965 L .42823 .58914 L p F P
0 g
s
.693 .461 .567 r
.49349 .5965 m .49324 .62487 L .56003 .62456 L p F P
0 g
s
.693 .461 .567 r
.56003 .62456 m .55974 .59618 L .49349 .5965 L p F P
0 g
s
.644 .422 .566 r
.55974 .59618 m .56003 .62456 L .62563 .61665 L p F P
0 g
s
.644 .422 .566 r
.62563 .61665 m .62481 .5882 L .55974 .59618 L p F P
0 g
s
.752 .67 .77 r
.39177 .5039 m .37555 .5398 L .43389 .55409 L p F P
0 g
s
.752 .67 .77 r
.43389 .55409 m .44365 .51692 L .39177 .5039 L p F P
0 g
s
.774 .621 .69 r
.42823 .58914 m .43389 .55409 L .37555 .5398 L p F P
0 g
s
.677 .603 .765 r
.61885 .55319 m .60853 .51609 L .55398 .52309 L p F P
0 g
s
.649 .586 .77 r
.60853 .51609 m .61885 .55319 L .67682 .53831 L p F P
0 g
s
.63 .503 .69 r
.61885 .55319 m .62481 .5882 L .68652 .57271 L p F P
0 g
s
.63 .503 .69 r
.68652 .57271 m .67682 .53831 L .61885 .55319 L p F P
0 g
s
.708 .691 .831 r
.45635 .48194 m .44365 .51692 L .49837 .52337 L p F P
0 g
s
.708 .691 .831 r
.49837 .52337 m .50239 .48748 L .45635 .48194 L p F P
0 g
s
.693 .677 .83 r
.50239 .48748 m .49837 .52337 L .55398 .52309 L p F P
0 g
s
.693 .677 .83 r
.55398 .52309 m .54922 .48724 L .50239 .48748 L p F P
0 g
s
.677 .665 .831 r
.54922 .48724 m .55398 .52309 L .60853 .51609 L p F P
0 g
s
.774 .621 .69 r
.37555 .5398 m .36614 .57427 L .42823 .58914 L p F P
0 g
s
.785 .539 .564 r
.42744 .61759 m .42823 .58914 L .36614 .57427 L p F P
0 g
s
.74 .5 .566 r
.42823 .58914 m .42744 .61759 L .49324 .62487 L p F P
0 g
s
.588 .378 .564 r
.62481 .5882 m .62563 .61665 L .68786 .60131 L p F P
0 g
s
.588 .378 .564 r
.68786 .60131 m .68652 .57271 L .62481 .5882 L p F P
0 g
s
.722 .706 .835 r
.41282 .47078 m .39177 .5039 L .44365 .51692 L p F P
0 g
s
.722 .706 .835 r
.44365 .51692 m .45635 .48194 L .41282 .47078 L p F P
0 g
s
.677 .665 .831 r
.60853 .51609 m .59511 .48123 L .54922 .48724 L p F P
0 g
s
.66 .656 .835 r
.59511 .48123 m .60853 .51609 L .66008 .50255 L p F P
0 g
s
.649 .586 .77 r
.67682 .53831 m .66008 .50255 L .60853 .51609 L p F P
0 g
s
.691 .302 .306 r
.49459 .64231 m .49324 .62487 L .42744 .61759 L p F P
0 g
s
.629 .254 .314 r
.49324 .62487 m .49459 .64231 L .55841 .64202 L p F P
0 g
s
.629 .254 .314 r
.55841 .64202 m .56003 .62456 L .49324 .62487 L p F P
0 g
s
.557 .192 .305 r
.56003 .62456 m .55841 .64202 L .62107 .63455 L p F P
0 g
s
.557 .192 .305 r
.62107 .63455 m .62563 .61665 L .56003 .62456 L p F P
0 g
s
.775 .698 .778 r
.34467 .48464 m .3224 .51859 L .37555 .5398 L p F P
0 g
s
.775 .698 .778 r
.37555 .5398 m .39177 .5039 L .34467 .48464 L p F P
0 g
s
.808 .657 .696 r
.36614 .57427 m .37555 .5398 L .3224 .51859 L p F P
0 g
s
.619 .571 .779 r
.66008 .50255 m .67682 .53831 L .72943 .51655 L p F P
0 g
s
.585 .476 .696 r
.67682 .53831 m .68652 .57271 L .74265 .55003 L p F P
0 g
s
.585 .476 .696 r
.74265 .55003 m .72943 .51655 L .67682 .53831 L p F P
0 g
s
.785 .539 .564 r
.36614 .57427 m .36484 .60285 L .42744 .61759 L p F P
0 g
s
.747 .34 .28 r
.43174 .63544 m .42744 .61759 L .36484 .60285 L p F P
0 g
s
.691 .302 .306 r
.42744 .61759 m .43174 .63544 L .49459 .64231 L p F P
0 g
s
.465 .109 .277 r
.62563 .61665 m .62107 .63455 L .68045 .62006 L p F P
0 g
s
.465 .109 .277 r
.68045 .62006 m .68786 .60131 L .62563 .61665 L p F P
0 g
s
.808 .657 .696 r
.3224 .51859 m .30945 .55216 L .36614 .57427 L p F P
0 g
s
.832 .581 .559 r
.36484 .60285 m .36614 .57427 L .30945 .55216 L p F P
0 g
s
.675 .733 .894 r
.47055 .45273 m .45635 .48194 L .50239 .48748 L p F P
0 g
s
.675 .733 .894 r
.50239 .48748 m .50689 .45718 L .47055 .45273 L p F P
0 g
s
.671 .729 .893 r
.50689 .45718 m .50239 .48748 L .54922 .48724 L p F P
0 g
s
.671 .729 .893 r
.54922 .48724 m .54389 .45699 L .50689 .45718 L p F P
0 g
s
.667 .726 .894 r
.54389 .45699 m .54922 .48724 L .59511 .48123 L p F P
0 g
s
.521 .327 .558 r
.68652 .57271 m .68786 .60131 L .74448 .57884 L p F P
0 g
s
.521 .327 .558 r
.74448 .57884 m .74265 .55003 L .68652 .57271 L p F P
0 g
s
.735 .724 .841 r
.37351 .4543 m .34467 .48464 L .39177 .5039 L p F P
0 g
s
.735 .724 .841 r
.39177 .5039 m .41282 .47078 L .37351 .4543 L p F P
0 g
s
.66 .656 .835 r
.66008 .50255 m .63834 .46961 L .59511 .48123 L p F P
0 g
s
.642 .649 .842 r
.63834 .46961 m .66008 .50255 L .70667 .48278 L p F P
0 g
s
.619 .571 .779 r
.72943 .51655 m .70667 .48278 L .66008 .50255 L p F P
0 g
s
.678 .737 .895 r
.4363 .44378 m .41282 .47078 L .45635 .48194 L p F P
0 g
s
.678 .737 .895 r
.45635 .48194 m .47055 .45273 L .4363 .44378 L p F P
0 g
s
.667 .726 .894 r
.59511 .48123 m .5801 .45216 L .54389 .45699 L p F P
0 g
s
.663 .724 .895 r
.5801 .45216 m .59511 .48123 L .63834 .46961 L p F P
0 g
s
.286 0 0 r
.49742 .64608 m .49459 .64231 L .43174 .63544 L p F P
0 g
s
.221 0 0 r
.49459 .64231 m .49742 .64608 L .55503 .64581 L p F P
0 g
s
.221 0 0 r
.55503 .64581 m .55841 .64202 L .49459 .64231 L p F P
0 g
s
.109 0 0 r
.55841 .64202 m .55503 .64581 L .61156 .63909 L p F P
0 g
s
.109 0 0 r
.61156 .63909 m .62107 .63455 L .55841 .64202 L p F P
0 g
s
.832 .581 .559 r
.30945 .55216 m .30765 .58095 L .36484 .60285 L p F P
0 g
s
.797 .368 .228 r
.37199 .62152 m .36484 .60285 L .30765 .58095 L p F P
0 g
s
.747 .34 .28 r
.36484 .60285 m .37199 .62152 L .43174 .63544 L p F P
0 g
s
.339 0 .221 r
.68786 .60131 m .68045 .62006 L .73438 .59887 L p F P
0 g
s
.339 0 .221 r
.73438 .59887 m .74448 .57884 L .68786 .60131 L p F P
0 g
s
.681 .741 .896 r
.40554 .43061 m .37351 .4543 L .41282 .47078 L p F P
0 g
s
.681 .741 .896 r
.41282 .47078 m .4363 .44378 L .40554 .43061 L p F P
0 g
s
.796 .73 .79 r
.30431 .45964 m .27657 .49099 L .3224 .51859 L p F P
0 g
s
.796 .73 .79 r
.3224 .51859 m .34467 .48464 L .30431 .45964 L p F P
0 g
s
.843 .7 .705 r
.30945 .55216 m .3224 .51859 L .27657 .49099 L p F P
0 g
s
.663 .724 .895 r
.63834 .46961 m .6141 .44284 L .5801 .45216 L p F P
0 g
s
.658 .723 .897 r
.6141 .44284 m .63834 .46961 L .67722 .45271 L p F P
0 g
s
.642 .649 .842 r
.70667 .48278 m .67722 .45271 L .63834 .46961 L p F P
0 g
s
.586 .559 .791 r
.70667 .48278 m .72943 .51655 L .77453 .48845 L p F P
0 g
s
.532 .448 .705 r
.72943 .51655 m .74265 .55003 L .79093 .52068 L p F P
0 g
s
.532 .448 .705 r
.79093 .52068 m .77453 .48845 L .72943 .51655 L p F P
0 g
s
.303 0 0 r
.44072 .63989 m .43174 .63544 L .37199 .62152 L p F P
0 g
s
.286 0 0 r
.43174 .63544 m .44072 .63989 L .49742 .64608 L p F P
0 g
s
.745 .743 .85 r
.34007 .433 m .30431 .45964 L .34467 .48464 L p F P
0 g
s
.745 .743 .85 r
.34467 .48464 m .37351 .4543 L .34007 .433 L p F P
0 g
s
0 0 0 r
.62107 .63455 m .61156 .63909 L .66502 .62607 L p F P
0 g
s
0 0 0 r
.66502 .62607 m .68045 .62006 L .62107 .63455 L p F P
0 g
s
.623 .645 .851 r
.67722 .45271 m .70667 .48278 L .74637 .45734 L p F P
0 g
s
.586 .559 .791 r
.77453 .48845 m .74637 .45734 L .70667 .48278 L p F P
0 g
s
.843 .7 .705 r
.27657 .49099 m .26041 .52334 L .30945 .55216 L p F P
0 g
s
.883 .629 .549 r
.30765 .58095 m .30945 .55216 L .26041 .52334 L p F P
0 g
s
.432 .261 .547 r
.74265 .55003 m .74448 .57884 L .7932 .54976 L p F P
0 g
s
.432 .261 .547 r
.7932 .54976 m .79093 .52068 L .74265 .55003 L p F P
0 g
s
.615 .77 .954 r
.48473 .4316 m .47055 .45273 L .50689 .45718 L p F P
0 g
s
.615 .77 .954 r
.50689 .45718 m .51138 .43491 L .48473 .4316 L p F P
0 g
s
.626 .78 .955 r
.51138 .43491 m .50689 .45718 L .54389 .45699 L p F P
0 g
s
.626 .78 .955 r
.54389 .45699 m .53855 .43476 L .51138 .43491 L p F P
0 g
s
.639 .789 .954 r
.53855 .43476 m .54389 .45699 L .5801 .45216 L p F P
0 g
s
.607 .759 .951 r
.45968 .42496 m .4363 .44378 L .47055 .45273 L p F P
0 g
s
.607 .759 .951 r
.47055 .45273 m .48473 .4316 L .45968 .42496 L p F P
0 g
s
.639 .789 .954 r
.5801 .45216 m .56512 .43118 L .53855 .43476 L p F P
0 g
s
.652 .795 .951 r
.56512 .43118 m .5801 .45216 L .6141 .44284 L p F P
0 g
s
.683 .745 .899 r
.37961 .41367 m .34007 .433 L .37351 .4543 L p F P
0 g
s
.683 .745 .899 r
.37351 .4543 m .40554 .43061 L .37961 .41367 L p F P
0 g
s
.658 .723 .897 r
.67722 .45271 m .6445 .42935 L .6141 .44284 L p F P
0 g
s
.654 .722 .899 r
.6445 .42935 m .67722 .45271 L .71008 .43105 L p F P
0 g
s
.623 .645 .851 r
.74637 .45734 m .71008 .43105 L .67722 .45271 L p F P
0 g
s
.797 .368 .228 r
.30765 .58095 m .31751 .60086 L .37199 .62152 L p F P
0 g
s
.262 0 0 r
.38693 .62737 m .37199 .62152 L .31751 .60086 L p F P
0 g
s
.303 0 0 r
.37199 .62152 m .38693 .62737 L .44072 .63989 L p F P
0 g
s
.883 .629 .549 r
.26041 .52334 m .25816 .55239 L .30765 .58095 L p F P
0 g
s
.834 .378 .13 r
.31751 .60086 m .30765 .58095 L .25816 .55239 L p F P
0 g
s
.261 .751 .661 r
.68045 .62006 m .66502 .62607 L .71338 .60706 L p F P
0 g
s
.261 .751 .661 r
.71338 .60706 m .73438 .59887 L .68045 .62006 L p F P
0 g
s
.149 0 .119 r
.74448 .57884 m .73438 .59887 L .78067 .57148 L p F P
0 g
s
.149 0 .119 r
.78067 .57148 m .7932 .54976 L .74448 .57884 L p F P
0 g
s
.602 .747 .946 r
.43731 .41522 m .40554 .43061 L .4363 .44378 L p F P
0 g
s
.602 .747 .946 r
.4363 .44378 m .45968 .42496 L .43731 .41522 L p F P
0 g
s
.652 .795 .951 r
.6141 .44284 m .58998 .42427 L .56512 .43118 L p F P
0 g
s
.666 .798 .946 r
.58998 .42427 m .6141 .44284 L .6445 .42935 L p F P
0 g
s
.434 .785 .997 r
.50141 .63532 m .49742 .64608 L .44072 .63989 L p F P
0 g
s
.465 .816 .997 r
.49742 .64608 m .50141 .63532 L .55029 .63509 L p F P
0 g
s
.465 .816 .997 r
.55029 .63509 m .55503 .64581 L .49742 .64608 L p F P
0 g
s
.509 .846 .997 r
.55503 .64581 m .55029 .63509 L .59821 .62936 L p F P
0 g
s
.509 .846 .997 r
.59821 .62936 m .61156 .63909 L .55503 .64581 L p F P
0 g
s
.816 .766 .806 r
.27258 .42965 m .24022 .45775 L .27657 .49099 L p F P
0 g
s
.816 .766 .806 r
.27657 .49099 m .30431 .45964 L .27258 .42965 L p F P
0 g
s
.879 .751 .717 r
.26041 .52334 m .27657 .49099 L .24022 .45775 L p F P
0 g
s
.753 .763 .861 r
.31409 .40759 m .27258 .42965 L .30431 .45964 L p F P
0 g
s
.753 .763 .861 r
.30431 .45964 m .34007 .433 L .31409 .40759 L p F P
0 g
s
.549 .55 .807 r
.74637 .45734 m .77453 .48845 L .80998 .45478 L p F P
0 g
s
.467 .416 .718 r
.77453 .48845 m .79093 .52068 L .82909 .48544 L p F P
0 g
s
.467 .416 .718 r
.82909 .48544 m .80998 .45478 L .77453 .48845 L p F P
0 g
s
.604 .644 .863 r
.71008 .43105 m .74637 .45734 L .77728 .42698 L p F P
0 g
s
.549 .55 .807 r
.80998 .45478 m .77728 .42698 L .74637 .45734 L p F P
0 g
s
.419 .756 .995 r
.45335 .63003 m .44072 .63989 L .38693 .62737 L p F P
0 g
s
.434 .785 .997 r
.44072 .63989 m .45335 .63003 L .50141 .63532 L p F P
0 g
s
.562 .871 .995 r
.61156 .63909 m .59821 .62936 L .64338 .61826 L p F P
0 g
s
.562 .871 .995 r
.64338 .61826 m .66502 .62607 L .61156 .63909 L p F P
0 g
s
.879 .751 .717 r
.24022 .45775 m .22129 .48854 L .26041 .52334 L p F P
0 g
s
.938 .685 .528 r
.25816 .55239 m .26041 .52334 L .22129 .48854 L p F P
0 g
s
.6 .735 .94 r
.41861 .40276 m .37961 .41367 L .40554 .43061 L p F P
0 g
s
.6 .735 .94 r
.40554 .43061 m .43731 .41522 L .41861 .40276 L p F P
0 g
s
.666 .798 .946 r
.6445 .42935 m .61207 .41429 L .58998 .42427 L p F P
0 g
s
.679 .799 .939 r
.61207 .41429 m .6445 .42935 L .66997 .41212 L p F P
0 g
s
.654 .722 .899 r
.71008 .43105 m .66997 .41212 L .6445 .42935 L p F P
0 g
s
.683 .75 .902 r
.35972 .39357 m .31409 .40759 L .34007 .433 L p F P
0 g
s
.683 .75 .902 r
.34007 .433 m .37961 .41367 L .35972 .39357 L p F P
0 g
s
.303 .168 .525 r
.79093 .52068 m .7932 .54976 L .83175 .51482 L p F P
0 g
s
.303 .168 .525 r
.83175 .51482 m .82909 .48544 L .79093 .52068 L p F P
0 g
s
.65 .723 .902 r
.66997 .41212 m .71008 .43105 L .73535 .40533 L p F P
0 g
s
.604 .644 .863 r
.77728 .42698 m .73535 .40533 L .71008 .43105 L p F P
0 g
s
.497 .787 .997 r
.49749 .41927 m .48473 .4316 L .51138 .43491 L p F P
0 g
s
.497 .787 .997 r
.51138 .43491 m .51544 .42152 L .49749 .41927 L p F P
0 g
s
.527 .817 .999 r
.51544 .42152 m .51138 .43491 L .53855 .43476 L p F P
0 g
s
.527 .817 .999 r
.53855 .43476 m .53374 .42142 L .51544 .42152 L p F P
0 g
s
.567 .843 .997 r
.53374 .42142 m .53855 .43476 L .56512 .43118 L p F P
0 g
s
.834 .378 .13 r
.25816 .55239 m .27048 .57396 L .31751 .60086 L p F P
0 g
s
.262 0 0 r
.31751 .60086 m .33804 .60884 L .38693 .62737 L p F P
0 g
s
0 .373 .771 r
.33804 .60884 m .31751 .60086 L .27048 .57396 L p F P
0 g
s
.48 .757 .991 r
.48067 .41477 m .45968 .42496 L .48473 .4316 L p F P
0 g
s
.48 .757 .991 r
.48473 .4316 m .49749 .41927 L .48067 .41477 L p F P
0 g
s
.49 .896 .78 r
.73438 .59887 m .71338 .60706 L .75467 .58256 L p F P
0 g
s
.49 .896 .78 r
.75467 .58256 m .78067 .57148 L .73438 .59887 L p F P
0 g
s
.567 .843 .997 r
.56512 .43118 m .55163 .41898 L .53374 .42142 L p F P
0 g
s
.612 .863 .991 r
.55163 .41898 m .56512 .43118 L .58998 .42427 L p F P
0 g
s
.419 .729 .99 r
.40787 .61937 m .38693 .62737 L .33804 .60884 L p F P
0 g
s
.419 .756 .995 r
.38693 .62737 m .40787 .61937 L .45335 .63003 L p F P
0 g
s
.616 .888 .989 r
.66502 .62607 m .64338 .61826 L .68404 .60211 L p F P
0 g
s
.616 .888 .989 r
.68404 .60211 m .71338 .60706 L .66502 .62607 L p F P
0 g
s
.475 .729 .981 r
.46573 .4082 m .43731 .41522 L .45968 .42496 L p F P
0 g
s
.475 .729 .981 r
.45968 .42496 m .48067 .41477 L .46573 .4082 L p F P
0 g
s
.938 .685 .528 r
.22129 .48854 m .21865 .5179 L .25816 .55239 L p F P
0 g
s
.821 .347 0 r
.27048 .57396 m .25816 .55239 L .21865 .5179 L p F P
0 g
s
.612 .863 .991 r
.58998 .42427 m .56831 .41431 L .55163 .41898 L p F P
0 g
s
.656 .874 .98 r
.56831 .41431 m .58998 .42427 L .61207 .41429 L p F P
0 g
s
.601 .725 .932 r
.40446 .38805 m .35972 .39357 L .37961 .41367 L p F P
0 g
s
.601 .725 .932 r
.37961 .41367 m .41861 .40276 L .40446 .38805 L p F P
0 g
s
0 0 0 r
.7932 .54976 m .78067 .57148 L .81714 .53863 L p F P
0 g
s
0 0 0 r
.81714 .53863 m .83175 .51482 L .7932 .54976 L p F P
0 g
s
.679 .799 .939 r
.66997 .41212 m .63042 .40162 L .61207 .41429 L p F P
0 g
s
.69 .796 .931 r
.63042 .40162 m .66997 .41212 L .68929 .39179 L p F P
0 g
s
.65 .723 .902 r
.73535 .40533 m .68929 .39179 L .66997 .41212 L p F P
0 g
s
.627 .771 .95 r
.50607 .61155 m .50141 .63532 L .45335 .63003 L p F P
0 g
s
.631 .776 .95 r
.50141 .63532 m .50607 .61155 L .54477 .61137 L p F P
0 g
s
.631 .776 .95 r
.54477 .61137 m .55029 .63509 L .50141 .63532 L p F P
0 g
s
.637 .78 .949 r
.55029 .63509 m .54477 .61137 L .58267 .60676 L p F P
0 g
s
.637 .78 .949 r
.58267 .60676 m .59821 .62936 L .55029 .63509 L p F P
0 g
s
.757 .784 .875 r
.29701 .37896 m .25125 .39567 L .27258 .42965 L p F P
0 g
s
.757 .784 .875 r
.27258 .42965 m .31409 .40759 L .29701 .37896 L p F P
0 g
s
.831 .806 .826 r
.24022 .45775 m .27258 .42965 L .25125 .39567 L p F P
0 g
s
.481 .704 .967 r
.45333 .39982 m .41861 .40276 L .43731 .41522 L p F P
0 g
s
.481 .704 .967 r
.43731 .41522 m .46573 .4082 L .45333 .39982 L p F P
0 g
s
.656 .874 .98 r
.61207 .41429 m .58306 .40757 L .56831 .41431 L p F P
0 g
s
.695 .876 .966 r
.58306 .40757 m .61207 .41429 L .63042 .40162 L p F P
0 g
s
.585 .646 .877 r
.73535 .40533 m .77728 .42698 L .79764 .39273 L p F P
0 g
s
.506 .543 .828 r
.77728 .42698 m .80998 .45478 L .83374 .41662 L p F P
0 g
s
.506 .543 .828 r
.83374 .41662 m .79764 .39273 L .77728 .42698 L p F P
0 g
s
.831 .806 .826 r
.25125 .39567 m .21538 .4199 L .24022 .45775 L p F P
0 g
s
.915 .813 .732 r
.22129 .48854 m .24022 .45775 L .21538 .4199 L p F P
0 g
s
.683 .754 .905 r
.34696 .37107 m .29701 .37896 L .31409 .40759 L p F P
0 g
s
.683 .754 .905 r
.31409 .40759 m .35972 .39357 L .34696 .37107 L p F P
0 g
s
.623 .766 .948 r
.46805 .6073 m .45335 .63003 L .40787 .61937 L p F P
0 g
s
.627 .771 .95 r
.45335 .63003 m .46805 .6073 L .50607 .61155 L p F P
0 g
s
.646 .724 .905 r
.68929 .39179 m .73535 .40533 L .75162 .37649 L p F P
0 g
s
.585 .646 .877 r
.79764 .39273 m .75162 .37649 L .73535 .40533 L p F P
0 g
s
.643 .782 .948 r
.59821 .62936 m .58267 .60676 L .61827 .59787 L p F P
0 g
s
.643 .782 .948 r
.61827 .59787 m .64338 .61826 L .59821 .62936 L p F P
0 g
s
.38 .379 .733 r
.80998 .45478 m .82909 .48544 L .85492 .44538 L p F P
0 g
s
.38 .379 .733 r
.85492 .44538 m .83374 .41662 L .80998 .45478 L p F P
0 g
s
0 .373 .771 r
.27048 .57396 m .29607 .58478 L .33804 .60884 L p F P
0 g
s
.432 .707 .98 r
.36675 .60363 m .33804 .60884 L .29607 .58478 L p F P
0 g
s
.419 .729 .99 r
.33804 .60884 m .36675 .60363 L .40787 .61937 L p F P
0 g
s
.665 .894 .979 r
.71338 .60706 m .68404 .60211 L .71848 .58139 L p F P
0 g
s
.665 .894 .979 r
.71848 .58139 m .75467 .58256 L .71338 .60706 L p F P
0 g
s
.821 .347 0 r
.21865 .5179 m .23309 .54152 L .27048 .57396 L p F P
0 g
s
0 .425 .857 r
.29607 .58478 m .27048 .57396 L .23309 .54152 L p F P
0 g
s
.261 .724 .949 r
.50782 .41482 m .49749 .41927 L .51544 .42152 L p F P
0 g
s
.261 .724 .949 r
.51544 .42152 m .51872 .41618 L .50782 .41482 L p F P
0 g
s
.312 .774 .945 r
.51872 .41618 m .51544 .42152 L .53374 .42142 L p F P
0 g
s
.394 .831 .95 r
.5407 .41464 m .52984 .41612 L p .53409 .41668 L F P
0 g
s
.394 .831 .95 r
.55163 .41898 m .5407 .41464 L p .53409 .41668 L F P
0 g
s
.252 .76 .748 r
.5407 .41464 m .55081 .4118 L p .54735 .41259 L F P
0 g
s
0 0 0 r
.52984 .41612 m .5407 .41464 L p .53807 .41504 L F P
0 g
s
.312 .774 .945 r
.53374 .42142 m .52984 .41612 L p .52165 .41721 L F P
0 g
s
.394 .831 .95 r
.52984 .41612 m .53374 .42142 L .55163 .41898 L p F P
0 g
s
0 0 0 r
.52703 .4167 m .52984 .41612 L p .53807 .41504 L F P
0 g
s
0 0 0 r
.53283 .41591 m .52703 .4167 L p .52934 .41635 L F P
0 g
s
0 0 0 r
.5407 .41464 m .53283 .41591 L p .52934 .41635 L F P
0 g
s
.252 .76 .748 r
.53283 .41591 m .5407 .41464 L p .54735 .41259 L F P
0 g
s
.252 .76 .748 r
.53822 .41439 m .53283 .41591 L p .53587 .41522 L F P
0 g
s
.252 .76 .748 r
.55081 .4118 m .53822 .41439 L p .53587 .41522 L F P
0 g
s
.449 .881 .825 r
.54295 .41222 m .53822 .41439 L p .54185 .41326 L F P
0 g
s
.449 .881 .825 r
.5597 .40771 m .54295 .41222 L p .54185 .41326 L F P
0 g
s
.482 .87 .678 r
.54295 .41222 m .5468 .40948 L p .54401 .4112 L F P
0 g
s
0 0 0 r
.53822 .41439 m .54295 .41222 L p .5405 .4136 L F P
0 g
s
.449 .881 .825 r
.53822 .41439 m .55081 .4118 L .5597 .40771 L p F P
0 g
s
0 0 0 r
.53032 .41932 m .53822 .41439 L p .5405 .4136 L F P
0 g
s
0 0 0 r
.53245 .41834 m .53032 .41932 L p .53198 .41838 L F P
0 g
s
0 0 0 r
.54295 .41222 m .53245 .41834 L p .53198 .41838 L F P
0 g
s
.482 .87 .678 r
.53245 .41834 m .54295 .41222 L p .54401 .4112 L F P
0 g
s
.482 .87 .678 r
.53419 .41711 m .53245 .41834 L p .53434 .41717 L F P
0 g
s
.482 .87 .678 r
.5468 .40948 m .53419 .41711 L p .53434 .41717 L F P
0 g
s
.05 0 0 r
.52789 .42 m .53283 .41591 L p .53621 .41548 L F P
0 g
s
.05 0 0 r
.53822 .41439 m .53032 .41932 L .52789 .42 L p F P
0 g
s
.61 .893 .589 r
.53419 .41711 m .53544 .41568 L p .53404 .41704 L F P
0 g
s
0 0 0 r
.53245 .41834 m .53419 .41711 L p .5329 .41829 L F P
0 g
s
0 0 0 r
.52691 .42383 m .53245 .41834 L p .5329 .41829 L F P
0 g
s
0 0 0 r
.52754 .42339 m .52691 .42383 L p .52757 .42323 L F P
0 g
s
0 0 0 r
.53419 .41711 m .52754 .42339 L p .52757 .42323 L F P
0 g
s
0 0 0 r
.52754 .42339 m .52798 .42288 L p .52751 .42354 L F P
0 g
s
0 0 0 r
.52475 .42738 m .52754 .42339 L p .52751 .42354 L F P
0 g
s
.61 .893 .589 r
.52754 .42339 m .53419 .41711 L p .53404 .41704 L F P
0 g
s
.05 0 0 r
.53283 .41591 m .53822 .41439 L p .53621 .41548 L F P
0 g
s
.312 .774 .945 r
.52984 .41612 m .51872 .41618 L p .52165 .41721 L F P
0 g
s
.915 .813 .732 r
.21538 .4199 m .19433 .44883 L .22129 .48854 L p F P
0 g
s
.987 .746 .48 r
.21865 .5179 m .22129 .48854 L .19433 .44883 L p F P
0 g
s
.495 .682 .95 r
.44407 .38997 m .40446 .38805 L .41861 .40276 L p F P
0 g
s
.495 .682 .95 r
.41861 .40276 m .45333 .39982 L .44407 .38997 L p F P
0 g
s
.604 .716 .923 r
.39561 .37169 m .34696 .37107 L .35972 .39357 L p F P
0 g
s
.604 .716 .923 r
.35972 .39357 m .40446 .38805 L .39561 .37169 L p F P
0 g
s
.695 .876 .966 r
.63042 .40162 m .59522 .39906 L .58306 .40757 L p F P
0 g
s
.725 .868 .948 r
.59522 .39906 m .63042 .40162 L .64414 .38675 L p F P
0 g
s
.69 .796 .931 r
.68929 .39179 m .64414 .38675 L .63042 .40162 L p F P
0 g
s
.681 .979 .862 r
.78067 .57148 m .75467 .58256 L .78691 .5533 L p F P
0 g
s
.681 .979 .862 r
.78691 .5533 m .81714 .53863 L .78067 .57148 L p F P
0 g
s
.245 .684 .959 r
.49763 .41208 m .48067 .41477 L .49749 .41927 L p F P
0 g
s
.245 .684 .959 r
.49749 .41927 m .50782 .41482 L .49763 .41208 L p F P
0 g
s
.698 .791 .922 r
.64414 .38675 m .68929 .39179 L .7014 .36914 L p F P
0 g
s
.646 .724 .905 r
.75162 .37649 m .7014 .36914 L .68929 .39179 L p F P
0 g
s
.496 .886 .96 r
.5407 .41464 m .55163 .41898 L .56831 .41431 L p F P
0 g
s
.099 .023 .474 r
.82909 .48544 m .83175 .51482 L .85787 .47509 L p F P
0 g
s
.099 .023 .474 r
.85787 .47509 m .85492 .44538 L .82909 .48544 L p F P
0 g
s
.621 .761 .946 r
.43219 .59876 m .40787 .61937 L .36675 .60363 L p F P
0 g
s
.623 .766 .948 r
.40787 .61937 m .43219 .59876 L .46805 .6073 L p F P
0 g
s
.649 .784 .946 r
.64338 .61826 m .61827 .59787 L .65013 .58497 L p F P
0 g
s
.649 .784 .946 r
.65013 .58497 m .68404 .60211 L .64338 .61826 L p F P
0 g
s
.262 .654 .966 r
.48862 .40809 m .46573 .4082 L .48067 .41477 L p F P
0 g
s
.262 .654 .966 r
.48067 .41477 m .49763 .41208 L .48862 .40809 L p F P
0 g
s
.496 .886 .96 r
.56831 .41431 m .55081 .4118 L .5407 .41464 L p F P
0 g
s
.6 .926 .966 r
.55081 .4118 m .56831 .41431 L .58306 .40757 L p F P
0 g
s
.301 .63 .963 r
.48118 .40302 m .45333 .39982 L .46573 .4082 L p F P
0 g
s
.301 .63 .963 r
.46573 .4082 m .48862 .40809 L .48118 .40302 L p F P
0 g
s
.6 .926 .966 r
.58306 .40757 m .5597 .40771 L .55081 .4118 L p F P
0 g
s
.689 .942 .962 r
.5597 .40771 m .58306 .40757 L .59522 .39906 L p F P
0 g
s
.514 .665 .93 r
.43841 .37909 m .39561 .37169 L .40446 .38805 L p F P
0 g
s
.514 .665 .93 r
.40446 .38805 m .44407 .38997 L .43841 .37909 L p F P
0 g
s
.987 .746 .48 r
.19433 .44883 m .19139 .47851 L .21865 .5179 L p F P
0 g
s
.658 .226 0 r
.23309 .54152 m .21865 .5179 L .19139 .47851 L p F P
0 g
s
.725 .868 .948 r
.64414 .38675 m .60419 .38911 L .59522 .39906 L p F P
0 g
s
.746 .852 .929 r
.60419 .38911 m .64414 .38675 L .65251 .37029 L p F P
0 g
s
.698 .791 .922 r
.7014 .36914 m .65251 .37029 L .64414 .38675 L p F P
0 g
s
.684 .731 .886 r
.51081 .57852 m .50607 .61155 L .46805 .6073 L p F P
0 g
s
.675 .723 .886 r
.50607 .61155 m .51081 .57852 L .53915 .57838 L p F P
0 g
s
.675 .723 .886 r
.53915 .57838 m .54477 .61137 L .50607 .61155 L p F P
0 g
s
.665 .716 .887 r
.54477 .61137 m .53915 .57838 L .56687 .57494 L p F P
0 g
s
.665 .716 .887 r
.56687 .57494 m .58267 .60676 L .54477 .61137 L p F P
0 g
s
.682 .758 .909 r
.34217 .34712 m .29 .34826 L .29701 .37896 L p F P
0 g
s
.682 .758 .909 r
.29701 .37896 m .34696 .37107 L .34217 .34712 L p F P
0 g
s
.756 .805 .891 r
.25125 .39567 m .29701 .37896 L .29 .34826 L p F P
0 g
s
0 0 0 r
.83175 .51482 m .81714 .53863 L .84167 .50136 L p F P
0 g
s
0 0 0 r
.84167 .50136 m .85787 .47509 L .83175 .51482 L p F P
0 g
s
.756 .805 .891 r
.29 .34826 m .24188 .35899 L .25125 .39567 L p F P
0 g
s
.84 .85 .852 r
.21538 .4199 m .25125 .39567 L .24188 .35899 L p F P
0 g
s
.643 .726 .909 r
.7014 .36914 m .75162 .37649 L .75773 .34568 L p F P
0 g
s
.567 .652 .893 r
.75162 .37649 m .79764 .39273 L .80594 .35589 L p F P
0 g
s
.567 .652 .893 r
.80594 .35589 m .75773 .34568 L .75162 .37649 L p F P
0 g
s
.351 .611 .948 r
.47568 .39709 m .44407 .38997 L .45333 .39982 L p F P
0 g
s
.351 .611 .948 r
.45333 .39982 m .48118 .40302 L .47568 .39709 L p F P
0 g
s
.432 .707 .98 r
.29607 .58478 m .33172 .58326 L .36675 .60363 L p F P
0 g
s
.62 .756 .943 r
.39996 .58618 m .36675 .60363 L .33172 .58326 L p F P
0 g
s
.621 .761 .946 r
.36675 .60363 m .39996 .58618 L .43219 .59876 L p F P
0 g
s
0 .425 .857 r
.23309 .54152 m .26299 .55587 L .29607 .58478 L p F P
0 g
s
.453 .687 .966 r
.33172 .58326 m .29607 .58478 L .26299 .55587 L p F P
0 g
s
.691 .74 .889 r
.48299 .57534 m .46805 .6073 L .43219 .59876 L p F P
0 g
s
.684 .731 .886 r
.46805 .6073 m .48299 .57534 L .51081 .57852 L p F P
0 g
s
.689 .942 .962 r
.59522 .39906 m .56698 .40256 L .5597 .40771 L p F P
0 g
s
.753 .934 .946 r
.56698 .40256 m .59522 .39906 L .60419 .38911 L p F P
0 g
s
.61 .708 .914 r
.39261 .3544 m .34217 .34712 L .34696 .37107 L p F P
0 g
s
.61 .708 .914 r
.34696 .37107 m .39561 .37169 L .39261 .3544 L p F P
0 g
s
.654 .711 .889 r
.58267 .60676 m .56687 .57494 L .59282 .56831 L p F P
0 g
s
.654 .711 .889 r
.59282 .56831 m .61827 .59787 L .58267 .60676 L p F P
0 g
s
.656 .785 .943 r
.68404 .60211 m .65013 .58497 L .67686 .56851 L p F P
0 g
s
.656 .785 .943 r
.67686 .56851 m .71848 .58139 L .68404 .60211 L p F P
0 g
s
.457 .541 .854 r
.79764 .39273 m .83374 .41662 L .84398 .37536 L p F P
0 g
s
.457 .541 .854 r
.84398 .37536 m .80594 .35589 L .79764 .39273 L p F P
0 g
s
.704 .784 .914 r
.65251 .37029 m .7014 .36914 L .70548 .34511 L p F P
0 g
s
.643 .726 .909 r
.75773 .34568 m .70548 .34511 L .7014 .36914 L p F P
0 g
s
.705 .89 .965 r
.75467 .58256 m .71848 .58139 L .74504 .55677 L p F P
0 g
s
.705 .89 .965 r
.74504 .55677 m .78691 .5533 L .75467 .58256 L p F P
0 g
s
.84 .85 .852 r
.24188 .35899 m .20392 .37884 L .21538 .4199 L p F P
0 g
s
.942 .885 .747 r
.19433 .44883 m .21538 .4199 L .20392 .37884 L p F P
0 g
s
.109 0 0 r
.51526 .416 m .50782 .41482 L .51872 .41618 L p F P
0 g
s
.109 0 0 r
.51872 .41618 m .52108 .41673 L .51526 .416 L p F P
0 g
s
.041 0 0 r
.52108 .41673 m .51872 .41618 L .52984 .41612 L p F P
0 g
s
.041 0 0 r
.52984 .41612 m .52703 .4167 L .52108 .41673 L p F P
0 g
s
0 .46 .741 r
.50983 .41454 m .49763 .41208 L .50782 .41482 L p F P
0 g
s
0 .46 .741 r
.50782 .41482 m .51342 .41571 L p .50983 .41454 L F P
0 g
s
0 .464 .818 r
.49763 .41208 m .50681 .41393 L p .50504 .41242 L F P
0 g
s
0 .464 .818 r
.50681 .41393 m .50983 .41454 L .50504 .41242 L p F P
0 g
s
.428 0 0 r
.51532 .41843 m .50722 .4137 L p .50983 .41454 L F P
0 g
s
.428 0 0 r
.50722 .4137 m .50504 .41242 L .50983 .41454 L p F P
0 g
s
0 .229 .664 r
.51355 .41722 m .50375 .41132 L p .50504 .41242 L F P
0 g
s
0 .229 .664 r
.50375 .41132 m .5011 .40973 L .50504 .41242 L p F P
0 g
s
0 .46 .741 r
.51342 .41571 m .51526 .416 L .50983 .41454 L p F P
0 g
s
.535 .653 .911 r
.43668 .36765 m .39261 .3544 L .39561 .37169 L p F P
0 g
s
.535 .653 .911 r
.39561 .37169 m .43841 .37909 L .43668 .36765 L p F P
0 g
s
.404 .598 .924 r
.47239 .39056 m .43841 .37909 L .44407 .38997 L p F P
0 g
s
.404 .598 .924 r
.44407 .38997 m .47568 .39709 L .47239 .39056 L p F P
0 g
s
.257 .331 .748 r
.83374 .41662 m .85492 .44538 L .86641 .40194 L p F P
0 g
s
.257 .331 .748 r
.86641 .40194 m .84398 .37536 L .83374 .41662 L p F P
0 g
s
.697 .751 .893 r
.45685 .56897 m .43219 .59876 L .39996 .58618 L p F P
0 g
s
.691 .74 .889 r
.43219 .59876 m .45685 .56897 L .48299 .57534 L p F P
0 g
s
.753 .934 .946 r
.60419 .38911 m .5723 .39657 L .56698 .40256 L p F P
0 g
s
.791 .909 .922 r
.5723 .39657 m .60419 .38911 L .60952 .37816 L p F P
0 g
s
.746 .852 .929 r
.65251 .37029 m .60952 .37816 L .60419 .38911 L p F P
0 g
s
.758 .832 .909 r
.60952 .37816 m .65251 .37029 L .655 .35295 L p F P
0 g
s
.704 .784 .914 r
.70548 .34511 m .655 .35295 L .65251 .37029 L p F P
0 g
s
0 .464 .818 r
.50504 .41242 m .48862 .40809 L .49763 .41208 L p F P
0 g
s
.643 .707 .893 r
.61827 .59787 m .59282 .56831 L .6159 .55874 L p F P
0 g
s
.643 .707 .893 r
.6159 .55874 m .65013 .58497 L .61827 .59787 L p F P
0 g
s
.658 .226 0 r
.19139 .47851 m .20746 .50457 L .23309 .54152 L p F P
0 g
s
.15 .465 .89 r
.26299 .55587 m .23309 .54152 L .20746 .50457 L p F P
0 g
s
.032 .48 .88 r
.5011 .40973 m .48118 .40302 L .48862 .40809 L p F P
0 g
s
.032 .48 .88 r
.48862 .40809 m .50504 .41242 L .5011 .40973 L p F P
0 g
s
.632 .963 .884 r
.54295 .41222 m .5597 .40771 L .56698 .40256 L p F P
0 g
s
.798 .987 .891 r
.81714 .53863 m .78691 .5533 L .80826 .52024 L p F P
0 g
s
.798 .987 .891 r
.80826 .52024 m .84167 .50136 L .81714 .53863 L p F P
0 g
s
.942 .885 .747 r
.20392 .37884 m .18155 .40561 L .19433 .44883 L p F P
0 g
s
.978 .78 .363 r
.19139 .47851 m .19433 .44883 L .18155 .40561 L p F P
0 g
s
.152 .494 .905 r
.49821 .40658 m .47568 .39709 L .48118 .40302 L p F P
0 g
s
.152 .494 .905 r
.48118 .40302 m .5011 .40973 L .49821 .40658 L p F P
0 g
s
.632 .963 .884 r
.56698 .40256 m .5468 .40948 L .54295 .41222 L p F P
0 g
s
.76 .984 .906 r
.5468 .40948 m .56698 .40256 L .5723 .39657 L p F P
0 g
s
.453 .589 .898 r
.47148 .38374 m .43668 .36765 L .43841 .37909 L p F P
0 g
s
.453 .589 .898 r
.43841 .37909 m .47239 .39056 L .47148 .38374 L p F P
0 g
s
.791 .909 .922 r
.60952 .37816 m .5754 .39001 L .5723 .39657 L p F P
0 g
s
.807 .874 .896 r
.5754 .39001 m .60952 .37816 L .6109 .3667 L p F P
0 g
s
.758 .832 .909 r
.655 .35295 m .6109 .3667 L .60952 .37816 L p F P
0 g
s
.709 .699 .838 r
.5151 .54146 m .51081 .57852 L .48299 .57534 L p F P
0 g
s
.691 .683 .837 r
.51081 .57852 m .5151 .54146 L .53407 .54137 L p F P
0 g
s
.691 .683 .837 r
.53407 .54137 m .53915 .57838 L .51081 .57852 L p F P
0 g
s
.673 .67 .839 r
.53915 .57838 m .53407 .54137 L .55261 .53901 L p F P
0 g
s
.673 .67 .839 r
.55261 .53901 m .56687 .57494 L .53915 .57838 L p F P
0 g
s
.453 .687 .966 r
.26299 .55587 m .30442 .55893 L .33172 .58326 L p F P
0 g
s
.62 .751 .94 r
.37273 .56999 m .33172 .58326 L .30442 .55893 L p F P
0 g
s
.62 .756 .943 r
.33172 .58326 m .37273 .56999 L .39996 .58618 L p F P
0 g
s
0 0 .346 r
.85492 .44538 m .85787 .47509 L .86953 .43199 L p F P
0 g
s
0 0 .346 r
.86953 .43199 m .86641 .40194 L .85492 .44538 L p F P
0 g
s
.702 .762 .898 r
.43349 .55963 m .39996 .58618 L .37273 .56999 L p F P
0 g
s
.697 .751 .893 r
.39996 .58618 m .43349 .55963 L .45685 .56897 L p F P
0 g
s
.618 .703 .906 r
.39575 .33695 m .34588 .32278 L .34217 .34712 L p F P
0 g
s
.618 .703 .906 r
.34217 .34712 m .39261 .3544 L .39575 .33695 L p F P
0 g
s
.68 .761 .913 r
.29 .34826 m .34217 .34712 L .34588 .32278 L p F P
0 g
s
.661 .784 .939 r
.71848 .58139 m .67686 .56851 L .69718 .54906 L p F P
0 g
s
.661 .784 .939 r
.69718 .54906 m .74504 .55677 L .71848 .58139 L p F P
0 g
s
.632 .705 .899 r
.65013 .58497 m .6159 .55874 L .63508 .54658 L p F P
0 g
s
.632 .705 .899 r
.63508 .54658 m .67686 .56851 L .65013 .58497 L p F P
0 g
s
.265 .504 .898 r
.49651 .40314 m .47239 .39056 L .47568 .39709 L p F P
0 g
s
.265 .504 .898 r
.47568 .39709 m .49821 .40658 L .49651 .40314 L p F P
0 g
s
.724 .717 .843 r
.4965 .53929 m .48299 .57534 L .45685 .56897 L p F P
0 g
s
.709 .699 .838 r
.48299 .57534 m .4965 .53929 L .5151 .54146 L p F P
0 g
s
.558 .645 .892 r
.43903 .35618 m .39575 .33695 L .39261 .3544 L p F P
0 g
s
.558 .645 .892 r
.39261 .3544 m .43668 .36765 L .43903 .35618 L p F P
0 g
s
.707 .775 .905 r
.655 .35295 m .70548 .34511 L .70104 .32079 L p F P
0 g
s
.641 .729 .913 r
.70548 .34511 m .75773 .34568 L .75287 .31425 L p F P
0 g
s
.641 .729 .913 r
.75287 .31425 m .70104 .32079 L .70548 .34511 L p F P
0 g
s
.76 .984 .906 r
.5723 .39657 m .54959 .40631 L .5468 .40948 L p F P
0 g
s
.829 .958 .896 r
.54959 .40631 m .5723 .39657 L .5754 .39001 L p F P
0 g
s
.653 .659 .843 r
.56687 .57494 m .55261 .53901 L .5699 .53449 L p F P
0 g
s
.653 .659 .843 r
.5699 .53449 m .59282 .56831 L .56687 .57494 L p F P
0 g
s
.68 .761 .913 r
.34588 .32278 m .29391 .31683 L .29 .34826 L p F P
0 g
s
.75 .824 .909 r
.24188 .35899 m .29 .34826 L .29391 .31683 L p F P
0 g
s
.762 .81 .891 r
.6109 .3667 m .655 .35295 L .65133 .33553 L p F P
0 g
s
.707 .775 .905 r
.70104 .32079 m .65133 .33553 L .655 .35295 L p F P
0 g
s
.429 0 0 r
.51994 .42005 m .51526 .416 L .52108 .41673 L p F P
0 g
s
.429 0 0 r
.52108 .41673 m .52257 .42038 L .51994 .42005 L p F P
0 g
s
.352 0 0 r
.52257 .42038 m .52108 .41673 L .52703 .4167 L p F P
0 g
s
.352 0 0 r
.52703 .4167 m .52526 .42036 L .52257 .42038 L p F P
0 g
s
.229 0 0 r
.52526 .42036 m .52703 .4167 L .53283 .41591 L p F P
0 g
s
.549 .662 .911 r
.75773 .34568 m .80594 .35589 L .80104 .31806 L p F P
0 g
s
.549 .662 .911 r
.80104 .31806 m .75287 .31425 L .75773 .34568 L p F P
0 g
s
.46 0 0 r
.51748 .41939 m .50983 .41454 L .51526 .416 L p F P
0 g
s
.46 0 0 r
.51526 .416 m .51994 .42005 L .51748 .41939 L p F P
0 g
s
.229 0 0 r
.53283 .41591 m .52789 .42 L .52526 .42036 L p F P
0 g
s
.498 .586 .873 r
.47302 .37693 m .43903 .35618 L .43668 .36765 L p F P
0 g
s
.498 .586 .873 r
.43668 .36765 m .47148 .38374 L .47302 .37693 L p F P
0 g
s
.428 0 0 r
.50983 .41454 m .51748 .41939 L .51532 .41843 L p F P
0 g
s
.15 .465 .89 r
.20746 .50457 m .24064 .52308 L .26299 .55587 L p F P
0 g
s
.479 .672 .949 r
.30442 .55893 m .26299 .55587 L .24064 .52308 L p F P
0 g
s
.359 .512 .874 r
.49607 .39954 m .47148 .38374 L .47239 .39056 L p F P
0 g
s
.359 .512 .874 r
.47239 .39056 m .49651 .40314 L .49607 .39954 L p F P
0 g
s
.807 .874 .896 r
.6109 .3667 m .5761 .38317 L .5754 .39001 L p F P
0 g
s
.81 .837 .871 r
.5761 .38317 m .6109 .3667 L .6082 .35525 L p F P
0 g
s
.762 .81 .891 r
.65133 .33553 m .6082 .35525 L .6109 .3667 L p F P
0 g
s
.829 .958 .896 r
.5754 .39001 m .55119 .40284 L .54959 .40631 L p F P
0 g
s
.854 .911 .872 r
.55119 .40284 m .5754 .39001 L .5761 .38317 L p F P
0 g
s
.738 .737 .85 r
.47907 .53494 m .45685 .56897 L .43349 .55963 L p F P
0 g
s
.724 .717 .843 r
.45685 .56897 m .47907 .53494 L .4965 .53929 L p F P
0 g
s
.632 .65 .851 r
.59282 .56831 m .5699 .53449 L .5852 .52798 L p F P
0 g
s
.632 .65 .851 r
.5852 .52798 m .6159 .55874 L .59282 .56831 L p F P
0 g
s
0 .229 .664 r
.51341 .41731 m .51532 .41843 L .51355 .41722 L p F P
0 g
s
.611 .061 0 r
.52011 .42343 m .51355 .41722 L .51532 .41843 L p F P
0 g
s
0 .057 .571 r
.51965 .42292 m .51365 .41715 L p .51355 .41722 L F P
0 g
s
0 .057 .571 r
.51365 .41715 m .51225 .4158 L .51355 .41722 L p F P
0 g
s
0 .229 .664 r
.50504 .41242 m .51341 .41731 L p .51355 .41722 L F P
0 g
s
.732 .876 .947 r
.78691 .5533 m .74504 .55677 L .76224 .52911 L p F P
0 g
s
.732 .876 .947 r
.76224 .52911 m .80826 .52024 L .78691 .5533 L p F P
0 g
s
.75 .824 .909 r
.29391 .31683 m .24563 .32118 L .24188 .35899 L p F P
0 g
s
.838 .895 .88 r
.20392 .37884 m .24188 .35899 L .24563 .32118 L p F P
0 g
s
.978 .78 .363 r
.18155 .40561 m .17842 .43563 L .19139 .47851 L p F P
0 g
s
0 0 .565 r
.20746 .50457 m .19139 .47851 L .17842 .43563 L p F P
0 g
s
0 .309 .79 r
.51225 .4158 m .49821 .40658 L .5011 .40973 L p F P
0 g
s
0 .309 .79 r
.5011 .40973 m .51355 .41722 L .51225 .4158 L p F P
0 g
s
.723 .985 .797 r
.53419 .41711 m .5468 .40948 L .54959 .40631 L p F P
0 g
s
.4 .543 .883 r
.80594 .35589 m .84398 .37536 L .83929 .33276 L p F P
0 g
s
.4 .543 .883 r
.83929 .33276 m .80104 .31806 L .80594 .35589 L p F P
0 g
s
.877 .944 .581 r
.85787 .47509 m .84167 .50136 L .85237 .46102 L p F P
0 g
s
.877 .944 .581 r
.85237 .46102 m .86953 .43199 L .85787 .47509 L p F P
0 g
s
.435 .521 .847 r
.49694 .39597 m .47302 .37693 L .47148 .38374 L p F P
0 g
s
.435 .521 .847 r
.47148 .38374 m .49607 .39954 L .49694 .39597 L p F P
0 g
s
.854 .911 .872 r
.5761 .38317 m .55151 .39925 L .55119 .40284 L p F P
0 g
s
.853 .858 .845 r
.55151 .39925 m .5761 .38317 L .57435 .37638 L p F P
0 g
s
.81 .837 .871 r
.6082 .35525 m .57435 .37638 L .5761 .38317 L p F P
0 g
s
.086 .374 .838 r
.5115 .41426 m .49651 .40314 L .49821 .40658 L p F P
0 g
s
.086 .374 .838 r
.49821 .40658 m .51225 .4158 L .5115 .41426 L p F P
0 g
s
.723 .985 .797 r
.54959 .40631 m .53544 .41568 L .53419 .41711 L p F P
0 g
s
.854 .992 .839 r
.53544 .41568 m .54959 .40631 L .55119 .40284 L p F P
0 g
s
.62 .751 .94 r
.30442 .55893 m .35182 .55076 L .37273 .56999 L p F P
0 g
s
.704 .773 .905 r
.41393 .54767 m .37273 .56999 L .35182 .55076 L p F P
0 g
s
.702 .762 .898 r
.37273 .56999 m .41393 .54767 L .43349 .55963 L p F P
0 g
s
.723 .672 .8 r
.51856 .50582 m .5151 .54146 L .4965 .53929 L p F P
0 g
s
.699 .651 .798 r
.5151 .54146 m .51856 .50582 L .52998 .50577 L p F P
0 g
s
.699 .651 .798 r
.52998 .50577 m .53407 .54137 L .5151 .54146 L p F P
0 g
s
.674 .633 .8 r
.53407 .54137 m .52998 .50577 L .54114 .50432 L p F P
0 g
s
.674 .633 .8 r
.54114 .50432 m .55261 .53901 L .53407 .54137 L p F P
0 g
s
.538 .586 .851 r
.47697 .37045 m .44544 .34523 L .43903 .35618 L p F P
0 g
s
.538 .586 .851 r
.43903 .35618 m .47302 .37693 L .47697 .37045 L p F P
0 g
s
.581 .642 .876 r
.39575 .33695 m .43903 .35618 L .44544 .34523 L p F P
0 g
s
.581 .642 .876 r
.44544 .34523 m .40506 .32018 L .39575 .33695 L p F P
0 g
s
.626 .699 .898 r
.34588 .32278 m .39575 .33695 L .40506 .32018 L p F P
0 g
s
.247 .417 .834 r
.51131 .41265 m .49607 .39954 L .49651 .40314 L p F P
0 g
s
.247 .417 .834 r
.49651 .40314 m .5115 .41426 L .51131 .41265 L p F P
0 g
s
.75 .759 .86 r
.46357 .52858 m .43349 .55963 L .41393 .54767 L p F P
0 g
s
.738 .737 .85 r
.43349 .55963 m .46357 .52858 L .47907 .53494 L p F P
0 g
s
.854 .992 .839 r
.55119 .40284 m .53615 .41413 L .53544 .41568 L p F P
0 g
s
.896 .94 .833 r
.53615 .41413 m .55119 .40284 L .55151 .39925 L p F P
0 g
s
.803 .8 .849 r
.57435 .37638 m .6082 .35525 L .60146 .34436 L p F P
0 g
s
.76 .786 .874 r
.6082 .35525 m .65133 .33553 L .6415 .31885 L p F P
0 g
s
.76 .786 .874 r
.6415 .31885 m .60146 .34436 L .6082 .35525 L p F P
0 g
s
.621 .706 .906 r
.67686 .56851 m .63508 .54658 L .64945 .53229 L p F P
0 g
s
.621 .706 .906 r
.64945 .53229 m .69718 .54906 L .67686 .56851 L p F P
0 g
s
.609 .645 .861 r
.6159 .55874 m .5852 .52798 L .59781 .51974 L p F P
0 g
s
.609 .645 .861 r
.59781 .51974 m .63508 .54658 L .6159 .55874 L p F P
0 g
s
.708 .766 .897 r
.65133 .33553 m .70104 .32079 L .68795 .29735 L p F P
0 g
s
.708 .766 .897 r
.68795 .29735 m .6415 .31885 L .65133 .33553 L p F P
0 g
s
.744 .696 .805 r
.50736 .50449 m .4965 .53929 L .47907 .53494 L p F P
0 g
s
.723 .672 .8 r
.4965 .53929 m .50736 .50449 L .51856 .50582 L p F P
0 g
s
.648 .618 .806 r
.55261 .53901 m .54114 .50432 L .55152 .50154 L p F P
0 g
s
.648 .618 .806 r
.55152 .50154 m .5699 .53449 L .55261 .53901 L p F P
0 g
s
.597 .095 .03 r
.52241 .42444 m .51994 .42005 L .52257 .42038 L p F P
0 g
s
.597 .095 .03 r
.52257 .42038 m .52336 .42456 L .52241 .42444 L p F P
0 g
s
.52 .036 .048 r
.52336 .42456 m .52257 .42038 L .52526 .42036 L p F P
0 g
s
.52 .036 .048 r
.52526 .42036 m .52433 .42456 L .52336 .42456 L p F P
0 g
s
.415 0 .027 r
.52433 .42456 m .52526 .42036 L .52789 .42 L p F P
0 g
s
.496 .531 .822 r
.49907 .39259 m .47697 .37045 L .47302 .37693 L p F P
0 g
s
.496 .531 .822 r
.47302 .37693 m .49694 .39597 L .49907 .39259 L p F P
0 g
s
.65 .124 0 r
.52152 .42421 m .51748 .41939 L .51994 .42005 L p F P
0 g
s
.65 .124 0 r
.51994 .42005 m .52241 .42444 L .52152 .42421 L p F P
0 g
s
.415 0 .027 r
.52789 .42 m .52527 .42443 L .52433 .42456 L p F P
0 g
s
.269 0 0 r
.52527 .42443 m .52789 .42 L .53032 .41932 L p F P
0 g
s
.853 .858 .845 r
.57435 .37638 m .55054 .39568 L .55151 .39925 L p F P
0 g
s
.839 .808 .821 r
.55054 .39568 m .57435 .37638 L .57021 .36995 L p F P
0 g
s
.803 .8 .849 r
.60146 .34436 m .57021 .36995 L .57435 .37638 L p F P
0 g
s
.668 .119 0 r
.52074 .42386 m .51532 .41843 L .51748 .41939 L p F P
0 g
s
.668 .119 0 r
.51748 .41939 m .52152 .42421 L .52074 .42386 L p F P
0 g
s
.269 0 0 r
.53032 .41932 m .52615 .42418 L .52527 .42443 L p F P
0 g
s
.052 0 0 r
.52615 .42418 m .53032 .41932 L .53245 .41834 L p F P
0 g
s
.365 .448 .813 r
.51172 .41105 m .49694 .39597 L .49607 .39954 L p F P
0 g
s
.365 .448 .813 r
.49607 .39954 m .51131 .41265 L .51172 .41105 L p F P
0 g
s
.896 .94 .833 r
.55151 .39925 m .53628 .41252 L .53615 .41413 L p F P
0 g
s
.893 .874 .811 r
.53628 .41252 m .55151 .39925 L .55054 .39568 L p F P
0 g
s
.611 .061 0 r
.51532 .41843 m .52074 .42386 L .52011 .42343 L p F P
0 g
s
.052 0 0 r
.53245 .41834 m .52691 .42383 L .52615 .42418 L p F P
0 g
s
.838 .895 .88 r
.24563 .32118 m .2073 .33628 L .20392 .37884 L p F P
0 g
s
.939 .958 .751 r
.18155 .40561 m .20392 .37884 L .2073 .33628 L p F P
0 g
s
.626 .699 .898 r
.40506 .32018 m .35824 .29922 L .34588 .32278 L p F P
0 g
s
.677 .763 .916 r
.29391 .31683 m .34588 .32278 L .35824 .29922 L p F P
0 g
s
.689 .21 0 r
.52274 .42726 m .51965 .42292 L .52011 .42343 L p F P
0 g
s
.689 .21 0 r
.52011 .42343 m .52286 .42739 L .52274 .42726 L p F P
0 g
s
0 0 .539 r
.52267 .42712 m .51988 .42309 L p .51965 .42292 L F P
0 g
s
0 0 .539 r
.51988 .42309 m .51938 .42237 L .51965 .42292 L p F P
0 g
s
0 .057 .571 r
.51355 .41722 m .51933 .42269 L p .51965 .42292 L F P
0 g
s
0 .057 .571 r
.51933 .42269 m .52011 .42343 L .51965 .42292 L p F P
0 g
s
.765 .723 .813 r
.4969 .50182 m .47907 .53494 L .46357 .52858 L p F P
0 g
s
.744 .696 .805 r
.47907 .53494 m .4969 .50182 L .50736 .50449 L p F P
0 g
s
.639 .733 .917 r
.70104 .32079 m .75287 .31425 L .73672 .28375 L p F P
0 g
s
.639 .733 .917 r
.73672 .28375 m .68795 .29735 L .70104 .32079 L p F P
0 g
s
.479 .672 .949 r
.24064 .52308 m .28637 .53148 L .30442 .55893 L p F P
0 g
s
.621 .746 .936 r
.35182 .55076 m .30442 .55893 L .28637 .53148 L p F P
0 g
s
.619 .605 .814 r
.5699 .53449 m .55152 .50154 L .56066 .49756 L p F P
0 g
s
.619 .605 .814 r
.56066 .49756 m .5852 .52798 L .5699 .53449 L p F P
0 g
s
0 .194 .724 r
.51938 .42237 m .5115 .41426 L .51225 .4158 L p F P
0 g
s
0 .194 .724 r
.51225 .4158 m .51965 .42292 L .51938 .42237 L p F P
0 g
s
.789 .927 .556 r
.52798 .42288 m .52824 .42232 L p .52774 .42304 L F P
0 g
s
0 0 0 r
.52798 .42288 m .52486 .42725 L .52475 .42738 L p F P
0 g
s
.789 .927 .556 r
.52486 .42725 m .52798 .42288 L p .52774 .42304 L F P
0 g
s
.61 .893 .589 r
.52798 .42288 m .52754 .42339 L p .52824 .4227 L F P
0 g
s
.61 .893 .589 r
.53544 .41568 m .52798 .42288 L p .52824 .4227 L F P
0 g
s
.848 .991 .732 r
.52798 .42288 m .53544 .41568 L .53615 .41413 L p F P
0 g
s
.451 .472 .79 r
.51268 .40955 m .49907 .39259 L .49694 .39597 L p F P
0 g
s
.451 .472 .79 r
.49694 .39597 m .51172 .41105 L .51268 .40955 L p F P
0 g
s
.893 .874 .811 r
.55054 .39568 m .53583 .41093 L .53628 .41252 L p F P
0 g
s
.872 .813 .788 r
.53583 .41093 m .55054 .39568 L .54831 .39232 L p F P
0 g
s
.839 .808 .821 r
.57021 .36995 m .54831 .39232 L .55054 .39568 L p F P
0 g
s
.075 .26 .749 r
.84398 .37536 m .86641 .40194 L .86194 .35694 L p F P
0 g
s
.075 .26 .749 r
.86194 .35694 m .83929 .33276 L .84398 .37536 L p F P
0 g
s
.11 .296 .772 r
.51931 .42179 m .51131 .41265 L .5115 .41426 L p F P
0 g
s
.11 .296 .772 r
.5115 .41426 m .51938 .42237 L .51931 .42179 L p F P
0 g
s
.848 .991 .732 r
.53615 .41413 m .52824 .42232 L .52798 .42288 L p F P
0 g
s
.93 .958 .773 r
.52824 .42232 m .53615 .41413 L .53628 .41252 L p F P
0 g
s
.666 .782 .935 r
.74504 .55677 m .69718 .54906 L .70998 .52736 L p F P
0 g
s
.666 .782 .935 r
.70998 .52736 m .76224 .52911 L .74504 .55677 L p F P
0 g
s
.546 .543 .802 r
.50237 .38956 m .48316 .36464 L .47697 .37045 L p F P
0 g
s
.546 .543 .802 r
.47697 .37045 m .49907 .39259 L .50237 .38956 L p F P
0 g
s
.574 .591 .832 r
.44544 .34523 m .47697 .37045 L .48316 .36464 L p F P
0 g
s
0 0 .565 r
.17842 .43563 m .19551 .46442 L .20746 .50457 L p F P
0 g
s
.281 .491 .884 r
.24064 .52308 m .20746 .50457 L .19551 .46442 L p F P
0 g
s
.819 .764 .801 r
.54831 .39232 m .57021 .36995 L .56384 .36419 L p F P
0 g
s
.79 .765 .831 r
.57021 .36995 m .60146 .34436 L .59095 .33458 L p F P
0 g
s
.79 .765 .831 r
.59095 .33458 m .56384 .36419 L .57021 .36995 L p F P
0 g
s
.285 .363 .768 r
.51946 .42122 m .51172 .41105 L .51131 .41265 L p F P
0 g
s
.285 .363 .768 r
.51131 .41265 m .51931 .42179 L .51946 .42122 L p F P
0 g
s
.93 .958 .773 r
.53628 .41252 m .52828 .42175 L .52824 .42232 L p F P
0 g
s
.93 .885 .767 r
.52828 .42175 m .53628 .41252 L .53583 .41093 L p F P
0 g
s
.574 .591 .832 r
.48316 .36464 m .45564 .33533 L .44544 .34523 L p F P
0 g
s
.604 .642 .861 r
.40506 .32018 m .44544 .34523 L .45564 .33533 L p F P
0 g
s
.517 .495 .771 r
.51418 .4082 m .50237 .38956 L .49907 .39259 L p F P
0 g
s
.517 .495 .771 r
.49907 .39259 m .51268 .40955 L .51418 .4082 L p F P
0 g
s
.872 .813 .788 r
.54831 .39232 m .53481 .40943 L .53583 .41093 L p F P
0 g
s
.844 .76 .769 r
.53481 .40943 m .54831 .39232 L .54491 .38933 L p F P
0 g
s
.819 .764 .801 r
.56384 .36419 m .54491 .38933 L .54831 .39232 L p F P
0 g
s
.754 .763 .86 r
.60146 .34436 m .6415 .31885 L .62584 .30379 L p F P
0 g
s
.754 .763 .86 r
.62584 .30379 m .59095 .33458 L .60146 .34436 L p F P
0 g
s
.403 .409 .752 r
.51981 .42069 m .51268 .40955 L .51172 .41105 L p F P
0 g
s
.403 .409 .752 r
.51172 .41105 m .51946 .42122 L .51981 .42069 L p F P
0 g
s
.93 .885 .767 r
.53583 .41093 m .52812 .42118 L .52828 .42175 L p F P
0 g
s
.902 .813 .751 r
.52812 .42118 m .53583 .41093 L .53481 .40943 L p F P
0 g
s
.731 .649 .767 r
.52102 .4759 m .51856 .50582 L .50736 .50449 L p F P
0 g
s
.703 .624 .765 r
.51856 .50582 m .52102 .4759 L .52707 .47587 L p F P
0 g
s
.703 .624 .765 r
.52707 .47587 m .52998 .50577 L .51856 .50582 L p F P
0 g
s
.674 .602 .767 r
.52998 .50577 m .52707 .47587 L .53297 .47509 L p F P
0 g
s
.674 .602 .767 r
.53297 .47509 m .54114 .50432 L .52998 .50577 L p F P
0 g
s
.673 .247 .227 r
.52344 .42765 m .52241 .42444 L .52336 .42456 L p F P
0 g
s
.673 .247 .227 r
.52336 .42456 m .52368 .42768 L .52344 .42765 L p F P
0 g
s
.601 .192 .238 r
.52368 .42768 m .52336 .42456 L .52433 .42456 L p F P
0 g
s
.601 .192 .238 r
.52433 .42456 m .52393 .42768 L .52368 .42768 L p F P
0 g
s
.513 .115 .224 r
.52393 .42768 m .52433 .42456 L .52527 .42443 L p F P
0 g
s
.735 .287 .187 r
.52322 .42759 m .52152 .42421 L .52241 .42444 L p F P
0 g
s
.735 .287 .187 r
.52241 .42444 m .52344 .42765 L .52322 .42759 L p F P
0 g
s
.513 .115 .224 r
.52527 .42443 m .52417 .42765 L .52393 .42768 L p F P
0 g
s
.395 .008 .182 r
.52417 .42765 m .52527 .42443 L .52615 .42418 L p F P
0 g
s
.782 .307 .106 r
.52302 .4275 m .52074 .42386 L .52152 .42421 L p F P
0 g
s
.782 .307 .106 r
.52152 .42421 m .52322 .42759 L .52302 .4275 L p F P
0 g
s
.395 .008 .182 r
.52615 .42418 m .5244 .42758 L .52417 .42765 L p F P
0 g
s
.225 0 .096 r
.5244 .42758 m .52615 .42418 L .52691 .42383 L p F P
0 g
s
.848 .948 .882 r
.84167 .50136 m .80826 .52024 L .81711 .48462 L p F P
0 g
s
.848 .948 .882 r
.81711 .48462 m .85237 .46102 L .84167 .50136 L p F P
0 g
s
.792 .294 0 r
.52286 .42739 m .52011 .42343 L .52074 .42386 L p F P
0 g
s
.792 .294 0 r
.52074 .42386 m .52302 .4275 L .52286 .42739 L p F P
0 g
s
.225 0 .096 r
.52691 .42383 m .52459 .42749 L .5244 .42758 L p F P
0 g
s
0 0 0 r
.52459 .42749 m .52691 .42383 L .52754 .42339 L p F P
0 g
s
.75 .759 .86 r
.41393 .54767 m .45071 .52047 L .46357 .52858 L p F P
0 g
s
.783 .753 .826 r
.48763 .49793 m .46357 .52858 L .45071 .52047 L p F P
0 g
s
.765 .723 .813 r
.46357 .52858 m .48763 .49793 L .4969 .50182 L p F P
0 g
s
0 0 0 r
.52754 .42339 m .52475 .42738 L .52459 .42749 L p F P
0 g
s
.704 .773 .905 r
.35182 .55076 m .39912 .53354 L .41393 .54767 L p F P
0 g
s
.758 .782 .873 r
.45071 .52047 m .41393 .54767 L .39912 .53354 L p F P
0 g
s
.487 .445 .736 r
.52035 .4202 m .51418 .4082 L .51268 .40955 L p F P
0 g
s
.487 .445 .736 r
.51268 .40955 m .51981 .42069 L .52035 .4202 L p F P
0 g
s
.758 .677 .772 r
.51509 .47519 m .50736 .50449 L .4969 .50182 L p F P
0 g
s
.731 .649 .767 r
.50736 .50449 m .51509 .47519 L .52102 .4759 L p F P
0 g
s
.902 .813 .751 r
.53481 .40943 m .52775 .42064 L .52812 .42118 L p F P
0 g
s
.867 .753 .735 r
.52775 .42064 m .53481 .40943 L .53328 .4081 L p F P
0 g
s
.844 .76 .769 r
.54491 .38933 m .53328 .4081 L .53481 .40943 L p F P
0 g
s
.641 .582 .772 r
.54114 .50432 m .53297 .47509 L .53846 .4736 L p F P
0 g
s
.641 .582 .772 r
.53846 .4736 m .55152 .50154 L .54114 .50432 L p F P
0 g
s
.57 .516 .756 r
.51612 .40707 m .50668 .38702 L .50237 .38956 L p F P
0 g
s
.57 .516 .756 r
.50237 .38956 m .51418 .4082 L .51612 .40707 L p F P
0 g
s
.588 .557 .787 r
.48316 .36464 m .50237 .38956 L .50668 .38702 L p F P
0 g
s
0 0 .539 r
.51965 .42292 m .52274 .42726 L .52267 .42712 L p F P
0 g
s
.814 .714 .755 r
.53328 .4081 m .54491 .38933 L .54052 .38684 L p F P
0 g
s
.796 .725 .786 r
.54491 .38933 m .56384 .36419 L .55554 .3594 L p F P
0 g
s
.796 .725 .786 r
.55554 .3594 m .54052 .38684 L .54491 .38933 L p F P
0 g
s
.587 .595 .827 r
.5852 .52798 m .56066 .49756 L .56814 .49253 L p F P
0 g
s
.587 .595 .827 r
.56814 .49253 m .59781 .51974 L .5852 .52798 L p F P
0 g
s
0 .142 .674 r
.52266 .42698 m .51931 .42179 L .51938 .42237 L p F P
0 g
s
0 .142 .674 r
.51938 .42237 m .52267 .42712 L .52266 .42698 L p F P
0 g
s
.677 .763 .916 r
.35824 .29922 m .30909 .28619 L .29391 .31683 L p F P
0 g
s
.738 .84 .927 r
.24563 .32118 m .29391 .31683 L .30909 .28619 L p F P
0 g
s
.789 .927 .556 r
.52824 .42232 m .52493 .42711 L .52486 .42725 L p F P
0 g
s
.949 .956 .68 r
.52493 .42711 m .52824 .42232 L .52828 .42175 L p F P
0 g
s
.585 .643 .874 r
.63508 .54658 m .59781 .51974 L .60712 .51011 L p F P
0 g
s
.585 .643 .874 r
.60712 .51011 m .64945 .53229 L .63508 .54658 L p F P
0 g
s
.551 .476 .724 r
.52105 .4198 m .51612 .40707 L .51418 .4082 L p F P
0 g
s
.551 .476 .724 r
.51418 .4082 m .52035 .4202 L .52105 .4198 L p F P
0 g
s
.867 .753 .735 r
.53328 .4081 m .5272 .42017 L .52775 .42064 L p F P
0 g
s
.83 .702 .723 r
.5272 .42017 m .53328 .4081 L .5313 .40699 L p F P
0 g
s
.814 .714 .755 r
.54052 .38684 m .5313 .40699 L .53328 .4081 L p F P
0 g
s
.588 .557 .787 r
.50668 .38702 m .49131 .35976 L .48316 .36464 L p F P
0 g
s
.606 .599 .818 r
.45564 .33533 m .48316 .36464 L .49131 .35976 L p F P
0 g
s
.189 .262 .708 r
.52269 .42683 m .51946 .42122 L .51931 .42179 L p F P
0 g
s
.189 .262 .708 r
.51931 .42179 m .52266 .42698 L .52269 .42683 L p F P
0 g
s
.949 .956 .68 r
.52828 .42175 m .52494 .42696 L .52493 .42711 L p F P
0 g
s
.963 .888 .709 r
.52494 .42696 m .52828 .42175 L .52812 .42118 L p F P
0 g
s
.773 .734 .817 r
.56384 .36419 m .59095 .33458 L .57712 .32641 L p F P
0 g
s
.773 .734 .817 r
.57712 .32641 m .55554 .3594 L .56384 .36419 L p F P
0 g
s
.348 .338 .707 r
.52278 .42669 m .51981 .42069 L .51946 .42122 L p F P
0 g
s
.348 .338 .707 r
.51946 .42122 m .52269 .42683 L .52278 .42669 L p F P
0 g
s
.963 .888 .709 r
.52812 .42118 m .5249 .42682 L .52494 .42696 L p F P
0 g
s
.929 .809 .706 r
.5249 .42682 m .52812 .42118 L .52775 .42064 L p F P
0 g
s
.603 .504 .714 r
.52187 .4195 m .51843 .40622 L .51612 .40707 L p F P
0 g
s
.603 .504 .714 r
.51612 .40707 m .52105 .4198 L .52187 .4195 L p F P
0 g
s
.614 .538 .745 r
.50668 .38702 m .51612 .40707 L .51843 .40622 L p F P
0 g
s
.83 .702 .723 r
.5313 .40699 m .52649 .41977 L .5272 .42017 L p F P
0 g
s
.795 .659 .714 r
.52649 .41977 m .5313 .40699 L .52896 .40617 L p F P
0 g
s
.784 .676 .744 r
.5313 .40699 m .54052 .38684 L .53532 .38498 L p F P
0 g
s
.784 .676 .744 r
.53532 .38498 m .52896 .40617 L .5313 .40699 L p F P
0 g
s
.454 .392 .698 r
.52292 .42657 m .52035 .4202 L .51981 .42069 L p F P
0 g
s
.454 .392 .698 r
.51981 .42069 m .52278 .42669 L .52292 .42657 L p F P
0 g
s
.929 .809 .706 r
.52775 .42064 m .5248 .42668 L .5249 .42682 L p F P
0 g
s
.887 .743 .697 r
.5248 .42668 m .52775 .42064 L .5272 .42017 L p F P
0 g
s
.604 .642 .861 r
.45564 .33533 m .42024 .30495 L .40506 .32018 L p F P
0 g
s
.636 .698 .891 r
.35824 .29922 m .40506 .32018 L .42024 .30495 L p F P
0 g
s
.614 .538 .745 r
.51843 .40622 m .51182 .38511 L .50668 .38702 L p F P
0 g
s
.625 .573 .776 r
.49131 .35976 m .50668 .38702 L .51182 .38511 L p F P
0 g
s
.784 .709 .781 r
.50956 .47375 m .4969 .50182 L .48763 .49793 L p F P
0 g
s
.758 .677 .772 r
.4969 .50182 m .50956 .47375 L .51509 .47519 L p F P
0 g
s
.771 .691 .775 r
.54052 .38684 m .55554 .3594 L .54569 .35582 L p F P
0 g
s
.771 .691 .775 r
.54569 .35582 m .53532 .38498 L .54052 .38684 L p F P
0 g
s
.531 .433 .689 r
.5231 .42647 m .52105 .4198 L .52035 .4202 L p F P
0 g
s
.531 .433 .689 r
.52035 .4202 m .52292 .42657 L .5231 .42647 L p F P
0 g
s
.887 .743 .697 r
.5272 .42017 m .52466 .42656 L .5248 .42668 L p F P
0 g
s
.844 .688 .688 r
.52466 .42656 m .5272 .42017 L .52649 .41977 L p F P
0 g
s
.606 .565 .782 r
.55152 .50154 m .53846 .4736 L .54327 .47146 L p F P
0 g
s
.606 .565 .782 r
.54327 .47146 m .56066 .49756 L .55152 .50154 L p F P
0 g
s
.647 .532 .709 r
.52279 .41931 m .52099 .40569 L .51843 .40622 L p F P
0 g
s
.647 .532 .709 r
.51843 .40622 m .52187 .4195 L .52279 .41931 L p F P
0 g
s
.653 .561 .738 r
.51182 .38511 m .51843 .40622 L .52099 .40569 L p F P
0 g
s
.795 .659 .714 r
.52896 .40617 m .52565 .41948 L .52649 .41977 L p F P
0 g
s
.759 .623 .708 r
.52565 .41948 m .52896 .40617 L .52639 .40566 L p F P
0 g
s
.753 .642 .738 r
.52896 .40617 m .53532 .38498 L .52957 .38384 L p F P
0 g
s
.753 .642 .738 r
.52957 .38384 m .52639 .40566 L .52896 .40617 L p F P
0 g
s
.534 .676 .929 r
.75287 .31425 m .80104 .31806 L .78237 .28109 L p F P
0 g
s
.534 .676 .929 r
.78237 .28109 m .73672 .28375 L .75287 .31425 L p F P
0 g
s
.71 .344 .353 r
.52375 .42925 m .52344 .42765 L .52368 .42768 L p F P
0 g
s
.71 .344 .353 r
.52368 .42768 m .52378 .42926 L .52375 .42925 L p F P
0 g
s
.643 .291 .36 r
.52378 .42926 m .52368 .42768 L .52393 .42768 L p F P
0 g
s
.643 .291 .36 r
.52393 .42768 m .52382 .42926 L .52378 .42926 L p F P
0 g
s
.566 .226 .351 r
.52382 .42926 m .52393 .42768 L .52417 .42765 L p F P
0 g
s
.771 .388 .328 r
.52372 .42925 m .52322 .42759 L .52344 .42765 L p F P
0 g
s
.771 .388 .328 r
.52344 .42765 m .52375 .42925 L .52372 .42925 L p F P
0 g
s
.566 .226 .351 r
.52417 .42765 m .52385 .42925 L .52382 .42926 L p F P
0 g
s
.469 .14 .325 r
.52385 .42925 m .52417 .42765 L .5244 .42758 L p F P
0 g
s
.59 .469 .682 r
.52331 .42639 m .52187 .4195 L .52105 .4198 L p F P
0 g
s
.59 .469 .682 r
.52105 .4198 m .5231 .42647 L .52331 .42639 L p F P
0 g
s
.844 .688 .688 r
.52649 .41977 m .52448 .42646 L .52466 .42656 L p F P
0 g
s
.803 .642 .682 r
.52448 .42646 m .52649 .41977 L .52565 .41948 L p F P
0 g
s
.829 .424 .277 r
.52369 .42923 m .52302 .4275 L .52322 .42759 L p F P
0 g
s
.829 .424 .277 r
.52322 .42759 m .52372 .42925 L .52369 .42923 L p F P
0 g
s
.469 .14 .325 r
.5244 .42758 m .52388 .42924 L .52385 .42925 L p F P
0 g
s
.333 .017 .271 r
.52388 .42924 m .5244 .42758 L .52459 .42749 L p F P
0 g
s
.873 .445 .18 r
.52367 .42922 m .52286 .42739 L .52302 .4275 L p F P
0 g
s
.873 .445 .18 r
.52302 .4275 m .52369 .42923 L .52367 .42922 L p F P
0 g
s
.333 .017 .271 r
.52459 .42749 m .52391 .42923 L .52388 .42924 L p F P
0 g
s
.121 0 .168 r
.52391 .42923 m .52459 .42749 L .52475 .42738 L p F P
0 g
s
.856 .421 0 r
.52365 .4292 m .52274 .42726 L .52286 .42739 L p F P
0 g
s
.856 .421 0 r
.52286 .42739 m .52367 .42922 L .52365 .4292 L p F P
0 g
s
.121 0 .168 r
.52475 .42738 m .52393 .42922 L .52391 .42923 L p F P
0 g
s
0 0 0 r
.52393 .42922 m .52475 .42738 L .52486 .42725 L p F P
0 g
s
.64 .502 .678 r
.52354 .42635 m .52279 .41931 L .52187 .4195 L p F P
0 g
s
.64 .502 .678 r
.52187 .4195 m .52331 .42639 L .52354 .42635 L p F P
0 g
s
.687 .56 .706 r
.52376 .41924 m .52369 .4055 L .52099 .40569 L p F P
0 g
s
.687 .56 .706 r
.52099 .40569 m .52279 .41931 L .52376 .41924 L p F P
0 g
s
.689 .586 .735 r
.51753 .3839 m .52099 .40569 L .52369 .4055 L p F P
0 g
s
.653 .561 .738 r
.52099 .40569 m .51753 .3839 L .51182 .38511 L p F P
0 g
s
.803 .642 .682 r
.52565 .41948 m .52427 .42639 L .52448 .42646 L p F P
0 g
s
.764 .602 .678 r
.52427 .42639 m .52565 .41948 L .52473 .4193 L p F P
0 g
s
.759 .623 .708 r
.52639 .40566 m .52473 .4193 L .52565 .41948 L p F P
0 g
s
.724 .59 .705 r
.52473 .4193 m .52639 .40566 L .52369 .4055 L p F P
0 g
s
.721 .612 .735 r
.52639 .40566 m .52957 .38384 L .52355 .38347 L p F P
0 g
s
.721 .612 .735 r
.52355 .38347 m .52369 .4055 L .52639 .40566 L p F P
0 g
s
.653 .285 0 r
.52364 .42918 m .52267 .42712 L .52274 .42726 L p F P
0 g
s
.653 .285 0 r
.52274 .42726 m .52365 .4292 L .52364 .42918 L p F P
0 g
s
0 0 0 r
.52486 .42725 m .52395 .4292 L .52393 .42922 L p F P
0 g
s
.659 .781 .315 r
.52395 .4292 m .52486 .42725 L .52493 .42711 L p F P
0 g
s
.707 .755 .89 r
.6415 .31885 m .68795 .29735 L .66656 .27603 L p F P
0 g
s
.707 .755 .89 r
.66656 .27603 m .62584 .30379 L .6415 .31885 L p F P
0 g
s
.684 .534 .676 r
.52379 .42633 m .52376 .41924 L .52279 .41931 L p F P
0 g
s
.684 .534 .676 r
.52279 .41931 m .52354 .42635 L .52379 .42633 L p F P
0 g
s
.724 .59 .705 r
.52369 .4055 m .52376 .41924 L .52473 .4193 L p F P
0 g
s
.689 .586 .735 r
.52369 .4055 m .52355 .38347 L .51753 .3839 L p F P
0 g
s
.764 .602 .678 r
.52473 .4193 m .52403 .42634 L .52427 .42639 L p F P
0 g
s
.725 .567 .676 r
.52403 .42634 m .52473 .4193 L .52376 .41924 L p F P
0 g
s
0 0 .529 r
.52364 .42916 m .52266 .42698 L .52267 .42712 L p F P
0 g
s
0 0 .529 r
.52267 .42712 m .52364 .42918 L .52364 .42916 L p F P
0 g
s
.659 .781 .315 r
.52493 .42711 m .52395 .42918 L .52395 .4292 L p F P
0 g
s
.937 .918 .543 r
.52395 .42918 m .52493 .42711 L .52494 .42696 L p F P
0 g
s
.725 .567 .676 r
.52376 .41924 m .52379 .42633 L .52403 .42634 L p F P
0 g
s
.074 .138 .626 r
.52364 .42914 m .52269 .42683 L .52266 .42698 L p F P
0 g
s
.074 .138 .626 r
.52266 .42698 m .52364 .42916 L .52364 .42914 L p F P
0 g
s
.937 .918 .543 r
.52494 .42696 m .52396 .42916 L .52395 .42918 L p F P
0 g
s
.988 .878 .63 r
.52396 .42916 m .52494 .42696 L .5249 .42682 L p F P
0 g
s
.284 .256 .65 r
.52366 .42912 m .52278 .42669 L .52269 .42683 L p F P
0 g
s
.284 .256 .65 r
.52269 .42683 m .52364 .42914 L .52366 .42912 L p F P
0 g
s
.988 .878 .63 r
.5249 .42682 m .52395 .42914 L .52396 .42916 L p F P
0 g
s
.954 .8 .651 r
.52395 .42914 m .5249 .42682 L .5248 .42668 L p F P
0 g
s
.417 .333 .653 r
.52368 .4291 m .52292 .42657 L .52278 .42669 L p F P
0 g
s
.417 .333 .653 r
.52278 .42669 m .52366 .42912 L .52368 .4291 L p F P
0 g
s
.954 .8 .651 r
.5248 .42668 m .52394 .42912 L .52395 .42914 L p F P
0 g
s
.905 .729 .653 r
.52394 .42912 m .5248 .42668 L .52466 .42656 L p F P
0 g
s
.508 .388 .651 r
.5237 .42909 m .5231 .42647 L .52292 .42657 L p F P
0 g
s
.508 .388 .651 r
.52292 .42657 m .52368 .4291 L .5237 .42909 L p F P
0 g
s
.905 .729 .653 r
.52466 .42656 m .52392 .4291 L .52394 .42912 L p F P
0 g
s
.856 .671 .651 r
.52392 .4291 m .52466 .42656 L .52448 .42646 L p F P
0 g
s
.658 .591 .769 r
.50104 .35606 m .51182 .38511 L .51753 .3839 L p F P
0 g
s
.625 .573 .776 r
.51182 .38511 m .50104 .35606 L .49131 .35976 L p F P
0 g
s
.576 .432 .648 r
.52373 .42908 m .52331 .42639 L .5231 .42647 L p F P
0 g
s
.576 .432 .648 r
.5231 .42647 m .5237 .42909 L .52373 .42908 L p F P
0 g
s
.856 .671 .651 r
.52448 .42646 m .52389 .42909 L .52392 .4291 L p F P
0 g
s
.811 .623 .648 r
.52389 .42909 m .52448 .42646 L .52427 .42639 L p F P
0 g
s
.745 .661 .768 r
.53532 .38498 m .54569 .35582 L .53477 .35361 L p F P
0 g
s
.745 .661 .768 r
.53477 .35361 m .52957 .38384 L .53532 .38498 L p F P
0 g
s
.632 .471 .646 r
.52376 .42907 m .52354 .42635 L .52331 .42639 L p F P
0 g
s
.632 .471 .646 r
.52331 .42639 m .52373 .42908 L .52376 .42907 L p F P
0 g
s
.811 .623 .648 r
.52427 .42639 m .52386 .42908 L .52389 .42909 L p F P
0 g
s
.767 .581 .646 r
.52386 .42908 m .52427 .42639 L .52403 .42634 L p F P
0 g
s
.68 .507 .645 r
.5238 .42907 m .52379 .42633 L .52354 .42635 L p F P
0 g
s
.68 .507 .645 r
.52354 .42635 m .52376 .42907 L .5238 .42907 L p F P
0 g
s
.767 .581 .646 r
.52403 .42634 m .52383 .42907 L .52386 .42908 L p F P
0 g
s
.725 .543 .645 r
.52383 .42907 m .52403 .42634 L .52379 .42633 L p F P
0 g
s
.725 .543 .645 r
.52379 .42633 m .5238 .42907 L .52383 .42907 L p F P
0 g
s
.737 .627 .736 r
.52255 .454 m .52102 .4759 L .51509 .47519 L p F P
0 g
s
.705 .599 .735 r
.52102 .4759 m .52255 .454 L .52527 .45398 L p F P
0 g
s
.705 .599 .735 r
.52527 .45398 m .52707 .47587 L .52102 .4759 L p F P
0 g
s
.671 .573 .736 r
.52707 .47587 m .52527 .45398 L .52792 .45363 L p F P
0 g
s
.671 .573 .736 r
.52792 .45363 m .53297 .47509 L .52707 .47587 L p F P
0 g
s
.728 .408 .438 r
.5238 .42971 m .52375 .42925 L .52378 .42926 L p F P
0 g
s
.728 .408 .438 r
.52378 .42926 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.667 .359 .442 r
.5238 .42971 m .52378 .42926 L .52382 .42926 L p F P
0 g
s
.667 .359 .442 r
.52382 .42926 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.598 .302 .437 r
.5238 .42971 m .52382 .42926 L .52385 .42925 L p F P
0 g
s
.787 .453 .423 r
.52379 .42971 m .52372 .42925 L .52375 .42925 L p F P
0 g
s
.787 .453 .423 r
.52375 .42925 m .5238 .42971 L .52379 .42971 L p F P
0 g
s
.598 .302 .437 r
.52385 .42925 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.514 .23 .421 r
.5238 .42971 m .52385 .42925 L .52388 .42924 L p F P
0 g
s
.846 .497 .391 r
.52379 .42971 m .52369 .42923 L .52372 .42925 L p F P
0 g
s
.846 .497 .391 r
.52372 .42925 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.514 .23 .421 r
.52388 .42924 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.401 .133 .388 r
.5238 .42971 m .52388 .42924 L .52391 .42923 L p F P
0 g
s
.904 .537 .33 r
.52379 .42971 m .52367 .42922 L .52369 .42923 L p F P
0 g
s
.904 .537 .33 r
.52369 .42923 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.401 .133 .388 r
.52391 .42923 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.232 0 .323 r
.5238 .42971 m .52391 .42923 L .52393 .42922 L p F P
0 g
s
.935 .558 .208 r
.52379 .42971 m .52365 .4292 L .52367 .42922 L p F P
0 g
s
.935 .558 .208 r
.52367 .42922 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.232 0 .323 r
.52393 .42922 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
0 0 .192 r
.5238 .42971 m .52393 .42922 L .52395 .4292 L p F P
0 g
s
.838 .497 0 r
.52379 .42971 m .52364 .42918 L .52365 .4292 L p F P
0 g
s
.838 .497 0 r
.52365 .4292 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
0 0 .192 r
.52395 .4292 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
0 0 0 r
.5238 .42971 m .52395 .4292 L .52395 .42918 L p F P
0 g
s
0 0 .333 r
.52379 .42971 m .52364 .42916 L .52364 .42918 L p F P
0 g
s
0 0 .333 r
.52364 .42918 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
0 0 0 r
.52395 .42918 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.876 .828 .356 r
.5238 .42971 m .52395 .42918 L .52396 .42916 L p F P
0 g
s
0 0 .515 r
.52379 .42971 m .52364 .42914 L .52364 .42916 L p F P
0 g
s
0 0 .515 r
.52364 .42916 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.876 .828 .356 r
.52396 .42916 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.998 .85 .525 r
.5238 .42971 m .52396 .42916 L .52395 .42914 L p F P
0 g
s
.209 .16 .581 r
.52379 .42971 m .52366 .42912 L .52364 .42914 L p F P
0 g
s
.209 .16 .581 r
.52364 .42914 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.998 .85 .525 r
.52395 .42914 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.974 .782 .584 r
.5238 .42971 m .52395 .42914 L .52394 .42912 L p F P
0 g
s
.374 .266 .602 r
.52379 .42971 m .52368 .4291 L .52366 .42912 L p F P
0 g
s
.374 .266 .602 r
.52366 .42912 m .52379 .42971 L .52379 .42971 L p F P
0 g
s
.974 .782 .584 r
.52394 .42912 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.92 .711 .603 r
.5238 .42971 m .52394 .42912 L .52392 .4291 L p F P
0 g
s
.482 .338 .609 r
.52379 .4297 m .5237 .42909 L .52368 .4291 L p F P
0 g
s
.482 .338 .609 r
.52368 .4291 m .52379 .42971 L .52379 .4297 L p F P
0 g
s
.92 .711 .603 r
.52392 .4291 m .5238 .42971 L .5238 .42971 L p F P
0 g
s
.866 .651 .609 r
.5238 .42971 m .52392 .4291 L .52389 .42909 L p F P
0 g
s
.56 .393 .611 r
.5238 .4297 m .52373 .42908 L .5237 .42909 L p F P
0 g
s
.56 .393 .611 r
.5237 .42909 m .52379 .4297 L .5238 .4297 L p F P
0 g
s
.866 .651 .609 r
.52389 .42909 m .5238 .4297 L .5238 .42971 L p F P
0 g
s
.816 .601 .611 r
.5238 .4297 m .52389 .42909 L .52386 .42908 L p F P
0 g
s
.622 .438 .611 r
.5238 .4297 m .52376 .42907 L .52373 .42908 L p F P
0 g
s
.622 .438 .611 r
.52373 .42908 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.816 .601 .611 r
.52386 .42908 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.769 .557 .611 r
.5238 .4297 m .52386 .42908 L .52383 .42907 L p F P
0 g
s
.675 .478 .611 r
.5238 .4297 m .5238 .42907 L .52376 .42907 L p F P
0 g
s
.675 .478 .611 r
.52376 .42907 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.769 .557 .611 r
.52383 .42907 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.723 .517 .611 r
.5238 .4297 m .52383 .42907 L .5238 .42907 L p F P
0 g
s
.723 .517 .611 r
.5238 .42907 m .5238 .4297 L .5238 .4297 L p F P
0 g
s
.737 .452 .496 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.68 .405 .498 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.618 .354 .495 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.793 .497 .487 r
.5238 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.543 .292 .485 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.851 .543 .467 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.445 .212 .465 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.911 .592 .429 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.304 .097 .424 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.962 .638 .351 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.076 0 .34 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.939 .638 .18 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
0 0 .159 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
0 0 .118 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.765 .69 .146 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
0 0 .379 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.984 .797 .395 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.125 .054 .498 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.985 .754 .504 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.327 .196 .544 r
.52379 .42971 m .5238 .42974 L .52379 .42971 L closepath p F P
0 g
s
.932 .688 .547 r
.5238 .42971 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.454 .287 .563 r
.52379 .42971 m .5238 .42974 L .52379 .4297 L closepath p F P
0 g
s
.874 .629 .564 r
.5238 .4297 m .5238 .42974 L .5238 .42971 L closepath p F P
0 g
s
.543 .352 .572 r
.52379 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.82 .578 .572 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.611 .404 .576 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.77 .533 .576 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.669 .449 .578 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.72 .491 .578 r
.5238 .4297 m .5238 .42974 L .5238 .4297 L closepath p F P
0 g
s
.239 .133 .526 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.939 .617 .397 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.397 .245 .556 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.881 .567 .452 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.502 .322 .568 r
.5238 .42974 m .5238 .42978 L .5238 .42979 L closepath p F P
0 g
s
.822 .52 .479 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.579 .379 .574 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.765 .474 .492 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.695 .47 .578 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.641 .427 .577 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.709 .429 .498 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.745 .512 .577 r
.5238 .42974 m .5238 .42979 L .5238 .42979 L closepath p F P
0 g
s
.65 .38 .498 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.795 .555 .575 r
.5238 .42974 m .5238 .42979 L .52379 .42979 L closepath p F P
0 g
s
.582 .325 .491 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.847 .602 .569 r
.5238 .42974 m .52379 .42979 L .52379 .42978 L closepath p F P
0 g
s
.498 .255 .477 r
.5238 .42974 m .52379 .42978 L .5238 .42978 L closepath p F P
0 g
s
.903 .657 .557 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.382 .16 .448 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.96 .721 .53 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.205 .017 .39 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.998 .783 .463 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
0 0 .266 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
0 0 .016 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
.915 .774 .29 r
.5238 .42974 m .52379 .42978 L .52379 .42978 L closepath p F P
0 g
s
0 0 .453 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
0 0 .267 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.845 .585 .043 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.968 .649 .282 r
.5238 .42974 m .5238 .42978 L .5238 .42978 L closepath p F P
0 g
s
.746 .537 .611 r
.52375 .43041 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.746 .537 .611 r
.5238 .42979 m .52378 .43042 L .52375 .43041 L p F P
0 g
s
.699 .498 .611 r
.52378 .43042 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.699 .498 .611 r
.5238 .42979 m .52382 .43042 L .52378 .43042 L p F P
0 g
s
.649 .458 .611 r
.52382 .43042 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.793 .578 .611 r
.52372 .43041 m .52379 .42979 L .5238 .42979 L p F P
0 g
s
.793 .578 .611 r
.5238 .42979 m .52375 .43041 L .52372 .43041 L p F P
0 g
s
.649 .458 .611 r
.5238 .42979 m .52385 .43041 L .52382 .43042 L p F P
0 g
s
.593 .416 .611 r
.52385 .43041 m .5238 .42979 L .5238 .42979 L p F P
0 g
s
.841 .625 .61 r
.52369 .43039 m .52379 .42978 L .52379 .42979 L p F P
0 g
s
.841 .625 .61 r
.52379 .42979 m .52372 .43041 L .52369 .43039 L p F P
0 g
s
.593 .416 .611 r
.5238 .42979 m .52388 .4304 L .52385 .43041 L p F P
0 g
s
.524 .367 .61 r
.52388 .4304 m .5238 .42979 L .5238 .42978 L p F P
0 g
s
.893 .679 .607 r
.52367 .43038 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.893 .679 .607 r
.52379 .42978 m .52369 .43039 L .52367 .43038 L p F P
0 g
s
.524 .367 .61 r
.5238 .42978 m .52391 .43039 L .52388 .4304 L p F P
0 g
s
.433 .305 .606 r
.52391 .43039 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.948 .745 .596 r
.52365 .43036 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.948 .745 .596 r
.52379 .42978 m .52367 .43038 L .52365 .43036 L p F P
0 g
s
.433 .305 .606 r
.5238 .42978 m .52393 .43038 L .52391 .43039 L p F P
0 g
s
.301 .219 .594 r
.52393 .43038 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.994 .818 .562 r
.52364 .43034 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.994 .818 .562 r
.52379 .42978 m .52365 .43036 L .52364 .43034 L p F P
0 g
s
.301 .219 .594 r
.5238 .42978 m .52394 .43036 L .52393 .43038 L p F P
0 g
s
.09 .085 .557 r
.52394 .43036 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.967 .861 .46 r
.52364 .43032 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.967 .861 .46 r
.52379 .42978 m .52364 .43034 L .52364 .43032 L p F P
0 g
s
.09 .085 .557 r
.5238 .42978 m .52395 .43034 L .52394 .43036 L p F P
0 g
s
0 0 .445 r
.52395 .43034 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.706 .73 .214 r
.52364 .4303 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.706 .73 .214 r
.52379 .42978 m .52364 .43032 L .52364 .4303 L p F P
0 g
s
0 0 .445 r
.5238 .42978 m .52396 .43032 L .52395 .43034 L p F P
0 g
s
.689 .403 0 r
.52396 .43032 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
0 0 .085 r
.52366 .43028 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
0 0 .085 r
.52379 .42978 m .52364 .4303 L .52366 .43028 L p F P
0 g
s
.689 .403 0 r
.5238 .42978 m .52395 .4303 L .52396 .43032 L p F P
0 g
s
.914 .545 .106 r
.52395 .4303 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.111 0 .269 r
.52368 .43027 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.111 0 .269 r
.52379 .42978 m .52366 .43028 L .52368 .43027 L p F P
0 g
s
.926 .552 .28 r
.52394 .43028 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.914 .545 .106 r
.5238 .42978 m .52394 .43028 L .52395 .4303 L p F P
0 g
s
.326 .068 .361 r
.5237 .43025 m .52379 .42978 L .52379 .42978 L p F P
0 g
s
.326 .068 .361 r
.52379 .42978 m .52368 .43027 L .5237 .43025 L p F P
0 g
s
.926 .552 .28 r
.5238 .42978 m .52392 .43026 L .52394 .43028 L p F P
0 g
s
.876 .518 .366 r
.52392 .43026 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.463 .186 .407 r
.52373 .43024 m .5238 .42978 L .52379 .42978 L p F P
0 g
s
.463 .186 .407 r
.52379 .42978 m .5237 .43025 L .52373 .43024 L p F P
0 g
s
.876 .518 .366 r
.5238 .42978 m .52389 .43025 L .52392 .43026 L p F P
0 g
s
.817 .475 .41 r
.52389 .43025 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.559 .268 .43 r
.52376 .43023 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.559 .268 .43 r
.5238 .42978 m .52373 .43024 L .52376 .43023 L p F P
0 g
s
.817 .475 .41 r
.5238 .42978 m .52386 .43024 L .52389 .43025 L p F P
0 g
s
.758 .431 .432 r
.52386 .43024 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.634 .331 .441 r
.5238 .43023 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.634 .331 .441 r
.5238 .42978 m .52376 .43023 L .5238 .43023 L p F P
0 g
s
.758 .431 .432 r
.5238 .42978 m .52383 .43023 L .52386 .43024 L p F P
0 g
s
.698 .384 .441 r
.52383 .43023 m .5238 .42978 L .5238 .42978 L p F P
0 g
s
.698 .384 .441 r
.5238 .42978 m .5238 .43023 L .52383 .43023 L p F P
0 g
s
.689 .612 .765 r
.51189 .35374 m .51753 .3839 L .52355 .38347 L p F P
0 g
s
.658 .591 .769 r
.51753 .3839 m .51189 .35374 L .50104 .35606 L p F P
0 g
s
.746 .561 .645 r
.52344 .43313 m .52375 .43041 L .52378 .43042 L p F P
0 g
s
.746 .561 .645 r
.52378 .43042 m .52368 .43316 L .52344 .43313 L p F P
0 g
s
.703 .525 .644 r
.52368 .43316 m .52378 .43042 L .52382 .43042 L p F P
0 g
s
.703 .525 .644 r
.52382 .43042 m .52393 .43316 L .52368 .43316 L p F P
0 g
s
.657 .489 .645 r
.52393 .43316 m .52382 .43042 L .52385 .43041 L p F P
0 g
s
.769 .659 .741 r
.51989 .45367 m .51509 .47519 L .50956 .47375 L p F P
0 g
s
.737 .627 .736 r
.51509 .47519 m .51989 .45367 L .52255 .454 L p F P
0 g
s
.789 .601 .647 r
.52322 .43307 m .52372 .43041 L .52375 .43041 L p F P
0 g
s
.789 .601 .647 r
.52375 .43041 m .52344 .43313 L .52322 .43307 L p F P
0 g
s
.657 .489 .645 r
.52385 .43041 m .52417 .43313 L .52393 .43316 L p F P
0 g
s
.605 .452 .647 r
.52417 .43313 m .52385 .43041 L .52388 .4304 L p F P
0 g
s
.833 .646 .649 r
.52302 .43298 m .52369 .43039 L .52372 .43041 L p F P
0 g
s
.833 .646 .649 r
.52372 .43041 m .52322 .43307 L .52302 .43298 L p F P
0 g
s
.605 .452 .647 r
.52388 .4304 m .5244 .43306 L .52417 .43313 L p F P
0 g
s
.544 .411 .649 r
.5244 .43306 m .52388 .4304 L .52391 .43039 L p F P
0 g
s
.717 .635 .765 r
.52957 .38384 m .53477 .35361 L .52332 .35291 L p F P
0 g
s
.717 .635 .765 r
.52332 .35291 m .52355 .38347 L .52957 .38384 L p F P
0 g
s
.88 .699 .652 r
.52285 .43287 m .52367 .43038 L .52369 .43039 L p F P
0 g
s
.88 .699 .652 r
.52369 .43039 m .52302 .43298 L .52285 .43287 L p F P
0 g
s
.544 .411 .649 r
.52391 .43039 m .52459 .43297 L .5244 .43306 L p F P
0 g
s
.466 .362 .652 r
.52459 .43297 m .52391 .43039 L .52393 .43038 L p F P
0 g
s
.93 .763 .653 r
.52274 .43274 m .52365 .43036 L .52367 .43038 L p F P
0 g
s
.93 .763 .653 r
.52367 .43038 m .52285 .43287 L .52274 .43274 L p F P
0 g
s
.466 .362 .652 r
.52393 .43038 m .52475 .43286 L .52459 .43297 L p F P
0 g
s
.357 .298 .653 r
.52475 .43286 m .52393 .43038 L .52394 .43036 L p F P
0 g
s
.975 .839 .645 r
.52267 .4326 m .52364 .43034 L .52365 .43036 L p F P
0 g
s
.975 .839 .645 r
.52365 .43036 m .52274 .43274 L .52267 .4326 L p F P
0 g
s
.357 .298 .653 r
.52394 .43036 m .52486 .43273 L .52475 .43286 L p F P
0 g
s
.192 .204 .643 r
.52486 .43273 m .52394 .43036 L .52395 .43034 L p F P
0 g
s
.981 .91 .6 r
.52265 .43246 m .52364 .43032 L .52364 .43034 L p F P
0 g
s
.981 .91 .6 r
.52364 .43034 m .52267 .4326 L .52265 .43246 L p F P
0 g
s
.192 .204 .643 r
.52395 .43034 m .52493 .43259 L .52486 .43273 L p F P
0 g
s
0 .053 .592 r
.52493 .43259 m .52395 .43034 L .52396 .43032 L p F P
0 g
s
.833 .881 .448 r
.52269 .43231 m .52364 .4303 L .52364 .43032 L p F P
0 g
s
.833 .881 .448 r
.52364 .43032 m .52265 .43246 L .52269 .43231 L p F P
0 g
s
.634 .549 .741 r
.53297 .47509 m .52792 .45363 L .53038 .45295 L p F P
0 g
s
.634 .549 .741 r
.53038 .45295 m .53846 .4736 L .53297 .47509 L p F P
0 g
s
0 .053 .592 r
.52396 .43032 m .52494 .43245 L .52493 .43259 L p F P
0 g
s
0 0 .427 r
.52494 .43245 m .52396 .43032 L .52395 .4303 L p F P
0 g
s
0 0 0 r
.52278 .43218 m .52366 .43028 L .52364 .4303 L p F P
0 g
s
0 0 0 r
.52364 .4303 m .52269 .43231 L .52278 .43218 L p F P
0 g
s
0 0 .427 r
.52395 .4303 m .5249 .4323 L .52494 .43245 L p F P
0 g
s
.787 .371 0 r
.5249 .4323 m .52395 .4303 L .52394 .43028 L p F P
0 g
s
0 0 .085 r
.52292 .43205 m .52368 .43027 L .52366 .43028 L p F P
0 g
s
0 0 .085 r
.52366 .43028 m .52278 .43218 L .52292 .43205 L p F P
0 g
s
.787 .371 0 r
.52394 .43028 m .5248 .43217 L .5249 .4323 L p F P
0 g
s
.879 .442 .101 r
.5248 .43217 m .52394 .43028 L .52392 .43026 L p F P
0 g
s
.24 0 .228 r
.52309 .43195 m .5237 .43025 L .52368 .43027 L p F P
0 g
s
.24 0 .228 r
.52368 .43027 m .52292 .43205 L .52309 .43195 L p F P
0 g
s
.879 .442 .101 r
.52392 .43026 m .52466 .43205 L .5248 .43217 L p F P
0 g
s
.854 .437 .237 r
.52466 .43205 m .52392 .43026 L .52389 .43025 L p F P
0 g
s
.407 .084 .302 r
.52331 .43188 m .52373 .43024 L .5237 .43025 L p F P
0 g
s
.407 .084 .302 r
.5237 .43025 m .52309 .43195 L .52331 .43188 L p F P
0 g
s
.854 .437 .237 r
.52389 .43025 m .52448 .43195 L .52466 .43205 L p F P
0 g
s
.801 .407 .307 r
.52448 .43195 m .52389 .43025 L .52386 .43024 L p F P
0 g
s
.521 .186 .341 r
.52354 .43183 m .52376 .43023 L .52373 .43024 L p F P
0 g
s
.521 .186 .341 r
.52373 .43024 m .52331 .43188 L .52354 .43183 L p F P
0 g
s
.801 .407 .307 r
.52386 .43024 m .52427 .43187 L .52448 .43195 L p F P
0 g
s
.741 .367 .343 r
.52427 .43187 m .52386 .43024 L .52383 .43023 L p F P
0 g
s
.607 .261 .357 r
.52379 .43181 m .5238 .43023 L .52376 .43023 L p F P
0 g
s
.607 .261 .357 r
.52376 .43023 m .52354 .43183 L .52379 .43181 L p F P
0 g
s
.741 .367 .343 r
.52383 .43023 m .52403 .43183 L .52427 .43187 L p F P
0 g
s
.678 .319 .358 r
.52403 .43183 m .52383 .43023 L .5238 .43023 L p F P
0 g
s
.678 .319 .358 r
.5238 .43023 m .52379 .43181 L .52403 .43183 L p F P
0 g
s
.636 .61 .807 r
.46921 .32701 m .49131 .35976 L .50104 .35606 L p F P
0 g
s
.606 .599 .818 r
.49131 .35976 m .46921 .32701 L .45564 .33533 L p F P
0 g
s
.689 .612 .765 r
.52355 .38347 m .52332 .35291 L .51189 .35374 L p F P
0 g
s
.744 .584 .676 r
.5224 .44013 m .52344 .43313 L .52368 .43316 L p F P
0 g
s
.744 .584 .676 r
.52368 .43316 m .52335 .44025 L .5224 .44013 L p F P
0 g
s
.705 .55 .675 r
.52335 .44025 m .52368 .43316 L .52393 .43316 L p F P
0 g
s
.705 .55 .675 r
.52393 .43316 m .52432 .44025 L .52335 .44025 L p F P
0 g
s
.663 .518 .677 r
.52432 .44025 m .52393 .43316 L .52417 .43313 L p F P
0 g
s
.784 .621 .68 r
.52151 .4399 m .52322 .43307 L .52344 .43313 L p F P
0 g
s
.784 .621 .68 r
.52344 .43313 m .5224 .44013 L .52151 .4399 L p F P
0 g
s
.663 .518 .677 r
.52417 .43313 m .52527 .44012 L .52432 .44025 L p F P
0 g
s
.616 .485 .68 r
.52527 .44012 m .52417 .43313 L .5244 .43306 L p F P
0 g
s
.754 .706 .807 r
.55554 .3594 m .57712 .32641 L .56063 .32026 L p F P
0 g
s
.754 .706 .807 r
.56063 .32026 m .54569 .35582 L .55554 .3594 L p F P
0 g
s
.824 .664 .685 r
.52073 .43955 m .52302 .43298 L .52322 .43307 L p F P
0 g
s
.824 .664 .685 r
.52322 .43307 m .52151 .4399 L .52073 .43955 L p F P
0 g
s
.616 .485 .68 r
.5244 .43306 m .52615 .43987 L .52527 .44012 L p F P
0 g
s
.562 .451 .685 r
.52615 .43987 m .5244 .43306 L .52459 .43297 L p F P
0 g
s
.625 .645 .85 r
.42024 .30495 m .45564 .33533 L .46921 .32701 L p F P
0 g
s
.865 .714 .692 r
.52009 .43912 m .52285 .43287 L .52302 .43298 L p F P
0 g
s
.865 .714 .692 r
.52302 .43298 m .52073 .43955 L .52009 .43912 L p F P
0 g
s
.562 .451 .685 r
.52459 .43297 m .52693 .43952 L .52615 .43987 L p F P
0 g
s
.495 .413 .693 r
.52693 .43952 m .52459 .43297 L .52475 .43286 L p F P
0 g
s
.908 .775 .702 r
.51962 .43862 m .52274 .43274 L .52285 .43287 L p F P
0 g
s
.908 .775 .702 r
.52285 .43287 m .52009 .43912 L .51962 .43862 L p F P
0 g
s
.495 .413 .693 r
.52475 .43286 m .52755 .43908 L .52693 .43952 L p F P
0 g
s
.406 .367 .702 r
.52755 .43908 m .52475 .43286 L .52486 .43273 L p F P
0 g
s
.621 .746 .936 r
.28637 .53148 m .33834 .52921 L .35182 .55076 L p F P
0 g
s
.704 .784 .913 r
.39912 .53354 m .35182 .55076 L .33834 .52921 L p F P
0 g
s
.939 .958 .751 r
.2073 .33628 m .18461 .36066 L .18155 .40561 L p F P
0 g
s
.744 .66 .105 r
.17842 .43563 m .18155 .40561 L .18461 .36066 L p F P
0 g
s
.949 .848 .709 r
.51935 .43807 m .52267 .4326 L .52274 .43274 L p F P
0 g
s
.949 .848 .709 r
.52274 .43274 m .51962 .43862 L .51935 .43807 L p F P
0 g
s
.406 .367 .702 r
.52486 .43273 m .528 .43857 L .52755 .43908 L p F P
0 g
s
.277 .304 .709 r
.528 .43857 m .52486 .43273 L .52493 .43259 L p F P
0 g
s
.783 .753 .826 r
.45071 .52047 m .47999 .49298 L .48763 .49793 L p F P
0 g
s
.809 .746 .794 r
.50468 .47166 m .48763 .49793 L .47999 .49298 L p F P
0 g
s
.784 .709 .781 r
.48763 .49793 m .50468 .47166 L .50956 .47375 L p F P
0 g
s
.966 .926 .701 r
.51929 .43749 m .52265 .43246 L .52267 .4326 L p F P
0 g
s
.966 .926 .701 r
.52267 .4326 m .51935 .43807 L .51929 .43749 L p F P
0 g
s
.277 .304 .709 r
.52493 .43259 m .52825 .43802 L .528 .43857 L p F P
0 g
s
.078 .208 .698 r
.52825 .43802 m .52493 .43259 L .52494 .43245 L p F P
0 g
s
.895 .963 .635 r
.51943 .43693 m .52269 .43231 L .52265 .43246 L p F P
0 g
s
.895 .963 .635 r
.52265 .43246 m .51929 .43749 L .51943 .43693 L p F P
0 g
s
.078 .208 .698 r
.52494 .43245 m .5283 .43745 L .52825 .43802 L p F P
0 g
s
0 .058 .623 r
.5283 .43745 m .52494 .43245 L .5249 .4323 L p F P
0 g
s
.742 .606 .706 r
.51989 .45367 m .5224 .44013 L .52335 .44025 L p F P
0 g
s
.742 .606 .706 r
.52335 .44025 m .52255 .454 L .51989 .45367 L p F P
0 g
s
.706 .575 .705 r
.52255 .454 m .52335 .44025 L .52432 .44025 L p F P
0 g
s
.706 .575 .705 r
.52432 .44025 m .52527 .45398 L .52255 .454 L p F P
0 g
s
.667 .546 .707 r
.52527 .45398 m .52432 .44025 L .52527 .44012 L p F P
0 g
s
.624 .835 .441 r
.51979 .43639 m .52278 .43218 L .52269 .43231 L p F P
0 g
s
.748 .963 .673 r
.51256 .44326 m .51979 .43639 L .51943 .43693 L p F P
0 g
s
0 0 0 r
.51407 .44193 m .51959 .43662 L p .51979 .43639 L F P
0 g
s
0 0 0 r
.51959 .43662 m .52033 .43591 L .51979 .43639 L p F P
0 g
s
.624 .835 .441 r
.52269 .43231 m .51993 .43622 L p .51979 .43639 L F P
0 g
s
.624 .835 .441 r
.51993 .43622 m .51943 .43693 L .51979 .43639 L p F P
0 g
s
0 .058 .623 r
.5249 .4323 m .52813 .43688 L .5283 .43745 L p F P
0 g
s
0 0 .418 r
.52813 .43688 m .5249 .4323 L .5248 .43217 L p F P
0 g
s
.744 .741 .849 r
.59095 .33458 m .62584 .30379 L .60501 .29113 L p F P
0 g
s
.744 .741 .849 r
.60501 .29113 m .57712 .32641 L .59095 .33458 L p F P
0 g
s
.667 .546 .707 r
.52527 .44012 m .52792 .45363 L .52527 .45398 L p F P
0 g
s
.566 .549 .795 r
.56066 .49756 m .54327 .47146 L .5472 .46877 L p F P
0 g
s
.566 .549 .795 r
.5472 .46877 m .56814 .49253 L .56066 .49756 L p F P
0 g
s
.777 .64 .711 r
.51741 .45302 m .52151 .4399 L .5224 .44013 L p F P
0 g
s
.777 .64 .711 r
.5224 .44013 m .51989 .45367 L .51741 .45302 L p F P
0 g
s
.8 .695 .749 r
.51741 .45302 m .50956 .47375 L .50468 .47166 L p F P
0 g
s
.769 .659 .741 r
.50956 .47375 m .51741 .45302 L .51989 .45367 L p F P
0 g
s
.626 .518 .711 r
.52792 .45363 m .52527 .44012 L .52615 .43987 L p F P
0 g
s
0 0 0 r
.52033 .43591 m .52292 .43205 L .52278 .43218 L p F P
0 g
s
0 0 0 r
.52278 .43218 m .51979 .43639 L .52033 .43591 L p F P
0 g
s
0 0 .418 r
.52777 .43635 m .52813 .43688 L p .52764 .43619 L F P
0 g
s
0 0 .418 r
.5248 .43217 m .52777 .43635 L p .52764 .43619 L F P
0 g
s
.538 .012 0 r
.52777 .43635 m .52721 .43587 L p .5279 .43652 L F P
0 g
s
0 .124 .66 r
.53594 .44463 m .52813 .43688 L .52777 .43635 L p F P
0 g
s
0 .124 .66 r
.53492 .44315 m .53594 .44463 L p .53449 .44316 L F P
0 g
s
0 .124 .66 r
.52777 .43635 m .53492 .44315 L p .53449 .44316 L F P
0 g
s
.538 .012 0 r
.53492 .44315 m .52777 .43635 L p .5279 .43652 L F P
0 g
s
.538 .012 0 r
.53337 .44183 m .53492 .44315 L p .53355 .44185 L F P
0 g
s
.538 .012 0 r
.52721 .43587 m .53337 .44183 L p .53355 .44185 L F P
0 g
s
0 .248 .757 r
.5364 .44621 m .5283 .43745 L .52813 .43688 L p F P
0 g
s
0 .248 .757 r
.52813 .43688 m .53594 .44463 L .5364 .44621 L p F P
0 g
s
.39 0 0 r
.53337 .44183 m .53137 .44073 L p .53318 .4418 L F P
0 g
s
0 .262 .728 r
.54528 .44892 m .54874 .45187 L p .54573 .4499 L F P
0 g
s
0 .262 .728 r
.53337 .44183 m .54528 .44892 L p .54573 .4499 L F P
0 g
s
.39 0 0 r
.54528 .44892 m .53337 .44183 L p .53318 .4418 L F P
0 g
s
0 .262 .728 r
.53492 .44315 m .53337 .44183 L p .53537 .44313 L F P
0 g
s
0 .262 .728 r
.54874 .45187 m .53492 .44315 L p .53537 .44313 L F P
0 g
s
.39 0 0 r
.54081 .44647 m .54528 .44892 L p .54255 .44731 L F P
0 g
s
.39 0 0 r
.53137 .44073 m .54081 .44647 L p .54255 .44731 L F P
0 g
s
.167 .395 .839 r
.552 .45869 m .5364 .44621 L .53594 .44463 L p F P
0 g
s
.167 .395 .839 r
.53594 .44463 m .55101 .45518 L .552 .45869 L p F P
0 g
s
0 .339 .819 r
.55101 .45518 m .53594 .44463 L .53492 .44315 L p F P
0 g
s
0 .339 .819 r
.53492 .44315 m .54874 .45187 L .55101 .45518 L p F P
0 g
s
.348 .387 .761 r
.53555 .44934 m .528 .43857 L .52825 .43802 L p F P
0 g
s
.348 .387 .761 r
.52825 .43802 m .53626 .4478 L .53555 .44934 L p F P
0 g
s
.204 .332 .773 r
.53626 .4478 m .52825 .43802 L .5283 .43745 L p F P
0 g
s
.204 .332 .773 r
.5283 .43745 m .5364 .44621 L .53626 .4478 L p F P
0 g
s
.462 0 0 r
.53551 .44464 m .54081 .44647 L p .53849 .44518 L F P
0 g
s
.462 0 0 r
.52901 .43991 m .53551 .44464 L p .53849 .44518 L F P
0 g
s
.521 .46 .729 r
.52755 .43908 m .53428 .45076 L .53253 .45198 L p F P
0 g
s
.447 .428 .744 r
.53428 .45076 m .52755 .43908 L .528 .43857 L p F P
0 g
s
.447 .428 .744 r
.528 .43857 m .53555 .44934 L .53428 .45076 L p F P
0 g
s
.145 0 0 r
.53551 .44464 m .52966 .44351 L p .53242 .44407 L F P
0 g
s
0 .443 .759 r
.54081 .44647 m .53551 .44464 L p .53899 .44559 L F P
0 g
s
.462 0 0 r
.54081 .44647 m .53137 .44073 L .52901 .43991 L p F P
0 g
s
0 .443 .759 r
.54628 .44686 m .5564 .45037 L p .55231 .44925 L F P
0 g
s
0 .443 .759 r
.53551 .44464 m .54628 .44686 L p .55231 .44925 L F P
0 g
s
.145 0 0 r
.54628 .44686 m .53551 .44464 L p .53242 .44407 L F P
0 g
s
.145 0 0 r
.53506 .44471 m .54628 .44686 L p .54303 .44621 L F P
0 g
s
.145 0 0 r
.52966 .44351 m .53506 .44471 L p .54303 .44621 L F P
0 g
s
.626 .518 .711 r
.52615 .43987 m .53038 .45295 L .52792 .45363 L p F P
0 g
s
.578 .49 .719 r
.53038 .45295 m .52615 .43987 L .52693 .43952 L p F P
0 g
s
.578 .49 .719 r
.52693 .43952 m .53253 .45198 L .53038 .45295 L p F P
0 g
s
.521 .46 .729 r
.53253 .45198 m .52693 .43952 L .52755 .43908 L p F P
0 g
s
.402 0 0 r
.52368 .43925 m .52353 .44316 L .52966 .44351 L p F P
0 g
s
.106 0 0 r
.53506 .44471 m .52966 .44351 L .52353 .44316 L p F P
0 g
s
.106 0 0 r
.52353 .44316 m .52328 .44402 L .53506 .44471 L p F P
0 g
s
.245 .731 .927 r
.53506 .44471 m .52328 .44402 L p .52702 .4432 L F P
0 g
s
.655 .101 0 r
.53337 .44183 m .52721 .43587 L .5265 .43548 L p F P
0 g
s
.655 .101 0 r
.5265 .43548 m .53137 .44073 L .53337 .44183 L p F P
0 g
s
.458 0 0 r
.53551 .44464 m .52901 .43991 L .5264 .43941 L p F P
0 g
s
.458 0 0 r
.5264 .43941 m .52966 .44351 L .53551 .44464 L p F P
0 g
s
.402 0 0 r
.52966 .44351 m .5264 .43941 L .52368 .43925 L p F P
0 g
s
.245 .731 .927 r
.54295 .4397 m .53506 .44471 L p .52702 .4432 L F P
0 g
s
.213 .687 .937 r
.54628 .44686 m .53506 .44471 L p .54019 .44445 L F P
0 g
s
.213 .687 .937 r
.56201 .44337 m .54628 .44686 L p .54019 .44445 L F P
0 g
s
0 .443 .759 r
.5564 .45037 m .54081 .44647 L p .53899 .44559 L F P
0 g
s
0 .458 .84 r
.54528 .44892 m .54081 .44647 L p .54482 .4479 L F P
0 g
s
0 .458 .84 r
.56494 .45505 m .54528 .44892 L p .54482 .4479 L F P
0 g
s
.762 .264 0 r
.52777 .43635 m .5248 .43217 L .52466 .43205 L p F P
0 g
s
.592 .527 .75 r
.53846 .4736 m .53038 .45295 L .53253 .45198 L p F P
0 g
s
.592 .527 .75 r
.53253 .45198 m .54327 .47146 L .53846 .4736 L p F P
0 g
s
.108 0 .03 r
.52103 .43551 m .52309 .43195 L .52292 .43205 L p F P
0 g
s
.108 0 .03 r
.52292 .43205 m .52033 .43591 L .52103 .43551 L p F P
0 g
s
.762 .264 0 r
.52466 .43205 m .52721 .43587 L .52777 .43635 L p F P
0 g
s
.795 .307 .043 r
.52721 .43587 m .52466 .43205 L .52448 .43195 L p F P
0 g
s
.812 .68 .718 r
.51522 .45207 m .52073 .43955 L .52151 .4399 L p F P
0 g
s
.812 .68 .718 r
.52151 .4399 m .51741 .45302 L .51522 .45207 L p F P
0 g
s
.319 0 .147 r
.52186 .43521 m .52331 .43188 L .52309 .43195 L p F P
0 g
s
.319 0 .147 r
.52309 .43195 m .52103 .43551 L .52186 .43521 L p F P
0 g
s
.795 .307 .043 r
.52448 .43195 m .5265 .43548 L .52721 .43587 L p F P
0 g
s
.761 .3 .154 r
.5265 .43548 m .52448 .43195 L .52427 .43187 L p F P
0 g
s
.459 .067 .208 r
.52278 .43502 m .52354 .43183 L .52331 .43188 L p F P
0 g
s
.459 .067 .208 r
.52331 .43188 m .52186 .43521 L .52278 .43502 L p F P
0 g
s
.761 .3 .154 r
.52427 .43187 m .52565 .43519 L .5265 .43548 L p F P
0 g
s
.706 .269 .211 r
.52565 .43519 m .52427 .43187 L .52403 .43183 L p F P
0 g
s
.56 .157 .235 r
.52375 .43495 m .52379 .43181 L .52354 .43183 L p F P
0 g
s
.56 .157 .235 r
.52354 .43183 m .52278 .43502 L .52375 .43495 L p F P
0 g
s
.706 .269 .211 r
.52403 .43183 m .52473 .43501 L .52565 .43519 L p F P
0 g
s
.639 .222 .236 r
.52473 .43501 m .52403 .43183 L .52379 .43181 L p F P
0 g
s
.639 .222 .236 r
.52379 .43181 m .52375 .43495 L .52473 .43501 L p F P
0 g
s
.849 .727 .728 r
.51343 .45087 m .52009 .43912 L .52073 .43955 L p F P
0 g
s
.849 .727 .728 r
.52073 .43955 m .51522 .45207 L .51343 .45087 L p F P
0 g
s
.8 .695 .749 r
.50468 .47166 m .51522 .45207 L .51741 .45302 L p F P
0 g
s
.885 .782 .743 r
.51213 .44947 m .51962 .43862 L .52009 .43912 L p F P
0 g
s
.885 .782 .743 r
.52009 .43912 m .51343 .45087 L .51213 .44947 L p F P
0 g
s
.758 .782 .873 r
.39912 .53354 m .44109 .51095 L .45071 .52047 L p F P
0 g
s
.798 .787 .842 r
.47999 .49298 m .45071 .52047 L .44109 .51095 L p F P
0 g
s
.61 .708 .914 r
.69718 .54906 m .64945 .53229 L .65824 .51646 L p F P
0 g
s
.61 .708 .914 r
.65824 .51646 m .70998 .52736 L .69718 .54906 L p F P
0 g
s
.918 .849 .759 r
.51136 .44793 m .51935 .43807 L .51962 .43862 L p F P
0 g
s
.918 .849 .759 r
.51962 .43862 m .51213 .44947 L .51136 .44793 L p F P
0 g
s
.552 .588 .844 r
.59781 .51974 m .56814 .49253 L .57361 .48668 L p F P
0 g
s
.552 .588 .844 r
.57361 .48668 m .60712 .51011 L .59781 .51974 L p F P
0 g
s
.83 .737 .762 r
.50068 .46901 m .51343 .45087 L .51522 .45207 L p F P
0 g
s
.83 .737 .762 r
.51522 .45207 m .50468 .47166 L .50068 .46901 L p F P
0 g
s
.544 .505 .763 r
.54327 .47146 m .53253 .45198 L .53428 .45076 L p F P
0 g
s
.936 .923 .772 r
.51118 .44634 m .51929 .43749 L .51935 .43807 L p F P
0 g
s
.936 .923 .772 r
.51935 .43807 m .51136 .44793 L .51118 .44634 L p F P
0 g
s
.809 .746 .794 r
.47999 .49298 m .50068 .46901 L .50468 .47166 L p F P
0 g
s
.544 .505 .763 r
.53428 .45076 m .5472 .46877 L .54327 .47146 L p F P
0 g
s
.663 .624 .801 r
.48551 .32068 m .50104 .35606 L .51189 .35374 L p F P
0 g
s
.636 .61 .807 r
.50104 .35606 m .48551 .32068 L .46921 .32701 L p F P
0 g
s
.733 .681 .8 r
.54569 .35582 m .56063 .32026 L .54228 .31648 L p F P
0 g
s
.733 .681 .8 r
.54228 .31648 m .53477 .35361 L .54569 .35582 L p F P
0 g
s
.904 .985 .761 r
.51158 .44476 m .51943 .43693 L .51929 .43749 L p F P
0 g
s
.904 .985 .761 r
.51929 .43749 m .51118 .44634 L .51158 .44476 L p F P
0 g
s
0 0 .077 r
.86641 .40194 m .86953 .43199 L .8651 .38733 L p F P
0 g
s
0 0 .077 r
.8651 .38733 m .86194 .35694 L .86641 .40194 L p F P
0 g
s
.859 .786 .778 r
.49774 .46591 m .51213 .44947 L .51343 .45087 L p F P
0 g
s
.859 .786 .778 r
.51343 .45087 m .50068 .46901 L .49774 .46591 L p F P
0 g
s
.607 .938 .74 r
.50196 .44915 m .51184 .44325 L p .51256 .44326 L F P
0 g
s
.748 .963 .673 r
.51943 .43693 m .51307 .44327 L p .51256 .44326 L F P
0 g
s
0 0 0 r
.51979 .43639 m .51393 .44196 L p .51407 .44193 L F P
0 g
s
0 0 0 r
.51393 .44196 m .51256 .44326 L .51407 .44193 L p F P
0 g
s
.607 .938 .74 r
.51184 .44325 m .51407 .44193 L .51256 .44326 L p F P
0 g
s
0 0 0 r
.50636 .44665 m .51426 .44188 L p .51407 .44193 L F P
0 g
s
0 0 0 r
.51426 .44188 m .51603 .44081 L .51407 .44193 L p F P
0 g
s
.748 .963 .673 r
.51307 .44327 m .51158 .44476 L .51256 .44326 L p F P
0 g
s
.485 .483 .78 r
.5472 .46877 m .53428 .45076 L .53555 .44934 L p F P
0 g
s
.281 .491 .884 r
.19551 .46442 m .23067 .48762 L .24064 .52308 L p F P
0 g
s
.508 .661 .93 r
.28637 .53148 m .24064 .52308 L .23067 .48762 L p F P
0 g
s
0 0 0 r
.51603 .44081 m .52103 .43551 L .52033 .43591 L p F P
0 g
s
0 0 0 r
.52033 .43591 m .51407 .44193 L .51603 .44081 L p F P
0 g
s
.884 .844 .8 r
.496 .46252 m .51136 .44793 L .51213 .44947 L p F P
0 g
s
.884 .844 .8 r
.51213 .44947 m .49774 .46591 L .496 .46252 L p F P
0 g
s
.688 .641 .797 r
.50374 .3167 m .51189 .35374 L .52332 .35291 L p F P
0 g
s
.663 .624 .801 r
.51189 .35374 m .50374 .3167 L .48551 .32068 L p F P
0 g
s
.174 0 0 r
.51836 .43997 m .52186 .43521 L .52103 .43551 L p F P
0 g
s
.174 0 0 r
.52103 .43551 m .51603 .44081 L .51836 .43997 L p F P
0 g
s
.667 .129 0 r
.53137 .44073 m .5265 .43548 L .52565 .43519 L p F P
0 g
s
.485 .483 .78 r
.53555 .44934 m .55004 .46564 L .5472 .46877 L p F P
0 g
s
.409 .459 .802 r
.55004 .46564 m .53555 .44934 L .53626 .4478 L p F P
0 g
s
.711 .66 .797 r
.53477 .35361 m .54228 .31648 L .52299 .31527 L p F P
0 g
s
.711 .66 .797 r
.52299 .31527 m .52332 .35291 L .53477 .35361 L p F P
0 g
s
.798 .787 .842 r
.44109 .51095 m .47434 .48719 L .47999 .49298 L p F P
0 g
s
.831 .788 .811 r
.50068 .46901 m .47999 .49298 L .47434 .48719 L p F P
0 g
s
.831 .788 .811 r
.47434 .48719 m .49774 .46591 L .50068 .46901 L p F P
0 g
s
.351 0 .003 r
.52095 .43944 m .52278 .43502 L .52186 .43521 L p F P
0 g
s
.351 0 .003 r
.52186 .43521 m .51836 .43997 L .52095 .43944 L p F P
0 g
s
.667 .129 0 r
.52565 .43519 m .52901 .43991 L .53137 .44073 L p F P
0 g
s
.628 .115 .008 r
.52901 .43991 m .52565 .43519 L .52473 .43501 L p F P
0 g
s
.519 .536 .813 r
.56814 .49253 m .5472 .46877 L .55004 .46564 L p F P
0 g
s
.473 0 .045 r
.52368 .43925 m .52375 .43495 L .52278 .43502 L p F P
0 g
s
.473 0 .045 r
.52278 .43502 m .52095 .43944 L .52368 .43925 L p F P
0 g
s
.628 .115 .008 r
.52473 .43501 m .5264 .43941 L .52901 .43991 L p F P
0 g
s
.562 .071 .047 r
.5264 .43941 m .52473 .43501 L .52375 .43495 L p F P
0 g
s
.562 .071 .047 r
.52375 .43495 m .52368 .43925 L .5264 .43941 L p F P
0 g
s
.519 .536 .813 r
.55004 .46564 m .57361 .48668 L .56814 .49253 L p F P
0 g
s
.688 .641 .797 r
.52332 .35291 m .52299 .31527 L .50374 .3167 L p F P
0 g
s
.898 .909 .823 r
.49556 .45898 m .51118 .44634 L .51136 .44793 L p F P
0 g
s
.898 .909 .823 r
.51136 .44793 m .496 .46252 L .49556 .45898 L p F P
0 g
s
.636 .698 .891 r
.42024 .30495 m .37895 .27768 L .35824 .29922 L p F P
0 g
s
.673 .765 .92 r
.30909 .28619 m .35824 .29922 L .37895 .27768 L p F P
0 g
s
.409 .459 .802 r
.53626 .4478 m .55167 .46223 L .55004 .46564 L p F P
0 g
s
.307 .432 .825 r
.55167 .46223 m .53626 .4478 L .5364 .44621 L p F P
0 g
s
.749 .856 .928 r
.80826 .52024 m .76224 .52911 L .76882 .49952 L p F P
0 g
s
.749 .856 .928 r
.76882 .49952 m .81711 .48462 L .80826 .52024 L p F P
0 g
s
.646 .652 .842 r
.44067 .29206 m .46921 .32701 L .48551 .32068 L p F P
0 g
s
.625 .645 .85 r
.46921 .32701 m .44067 .29206 L .42024 .30495 L p F P
0 g
s
.704 .784 .913 r
.33834 .52921 m .38982 .51781 L .39912 .53354 L p F P
0 g
s
.762 .807 .889 r
.44109 .51095 m .39912 .53354 L .38982 .51781 L p F P
0 g
s
.882 .971 .839 r
.49643 .45546 m .51158 .44476 L .51118 .44634 L p F P
0 g
s
.882 .971 .839 r
.51118 .44634 m .49556 .45898 L .49643 .45546 L p F P
0 g
s
.731 .721 .841 r
.57712 .32641 m .60501 .29113 L .57999 .28158 L p F P
0 g
s
.731 .721 .841 r
.57999 .28158 m .56063 .32026 L .57712 .32641 L p F P
0 g
s
.738 .84 .927 r
.30909 .28619 m .26312 .28406 L .24563 .32118 L p F P
0 g
s
.814 .936 .91 r
.2073 .33628 m .24563 .32118 L .26312 .28406 L p F P
0 g
s
.307 .432 .825 r
.5364 .44621 m .552 .45869 L .55167 .46223 L p F P
0 g
s
.639 .737 .92 r
.68795 .29735 m .73672 .28375 L .70959 .2558 L p F P
0 g
s
.639 .737 .92 r
.70959 .2558 m .66656 .27603 L .68795 .29735 L p F P
0 g
s
.848 .836 .833 r
.47095 .48082 m .496 .46252 L .49774 .46591 L p F P
0 g
s
.848 .836 .833 r
.49774 .46591 m .47434 .48719 L .47095 .48082 L p F P
0 g
s
.463 .524 .835 r
.57361 .48668 m .55004 .46564 L .55167 .46223 L p F P
0 g
s
.561 .644 .89 r
.64945 .53229 m .60712 .51011 L .61267 .49951 L p F P
0 g
s
.561 .644 .89 r
.61267 .49951 m .65824 .51646 L .64945 .53229 L p F P
0 g
s
.799 1 .824 r
.4986 .45213 m .51256 .44326 L .51158 .44476 L p F P
0 g
s
.799 1 .824 r
.51158 .44476 m .49643 .45546 L .4986 .45213 L p F P
0 g
s
.646 .699 .885 r
.37895 .27768 m .42024 .30495 L .44067 .29206 L p F P
0 g
s
.335 .55 .912 r
.80104 .31806 m .83929 .33276 L .81884 .29091 L p F P
0 g
s
.335 .55 .912 r
.81884 .29091 m .78237 .28109 L .80104 .31806 L p F P
0 g
s
.809 .824 .862 r
.4352 .50041 m .47095 .48082 L .47434 .48719 L p F P
0 g
s
.809 .824 .862 r
.47434 .48719 m .44109 .51095 L .4352 .50041 L p F P
0 g
s
.703 .745 .884 r
.62584 .30379 m .66656 .27603 L .63772 .25801 L p F P
0 g
s
.703 .745 .884 r
.63772 .25801 m .60501 .29113 L .62584 .30379 L p F P
0 g
s
.607 .938 .74 r
.51256 .44326 m .4986 .45213 L .50196 .44915 L p F P
0 g
s
.762 .807 .889 r
.38982 .51781 m .4352 .50041 L .44109 .51095 L p F P
0 g
s
.512 .585 .864 r
.60712 .51011 m .57361 .48668 L .57679 .48027 L p F P
0 g
s
.463 .524 .835 r
.55167 .46223 m .57679 .48027 L .57361 .48668 L p F P
0 g
s
.856 .888 .859 r
.47001 .47415 m .49556 .45898 L .496 .46252 L p F P
0 g
s
.856 .888 .859 r
.496 .46252 m .47095 .48082 L .47001 .47415 L p F P
0 g
s
.393 .514 .862 r
.57679 .48027 m .55167 .46223 L .552 .45869 L p F P
0 g
s
.512 .585 .864 r
.57679 .48027 m .61267 .49951 L .60712 .51011 L p F P
0 g
s
0 0 0 r
.51407 .44193 m .50456 .44759 L p .50636 .44665 L F P
0 g
s
0 0 0 r
.51603 .44081 m .50636 .44665 L .51159 .44476 L p F P
0 g
s
.328 .809 .767 r
.50037 .4471 m .50886 .44533 L p .50636 .44665 L F P
0 g
s
.328 .809 .767 r
.50886 .44533 m .51159 .44476 L .50636 .44665 L p F P
0 g
s
0 0 0 r
.50456 .44759 m .50196 .44915 L .50636 .44665 L p F P
0 g
s
.665 .661 .836 r
.46538 .28223 m .48551 .32068 L .50374 .3167 L p F P
0 g
s
.646 .652 .842 r
.48551 .32068 m .46538 .28223 L .44067 .29206 L p F P
0 g
s
0 0 0 r
.51159 .44476 m .51836 .43997 L .51603 .44081 L p F P
0 g
s
.717 .703 .835 r
.56063 .32026 m .57999 .28158 L .55201 .27569 L p F P
0 g
s
.717 .703 .835 r
.55201 .27569 m .54228 .31648 L .56063 .32026 L p F P
0 g
s
.156 0 0 r
.5174 .44358 m .52095 .43944 L .51836 .43997 L p F P
0 g
s
.156 0 0 r
.51836 .43997 m .51159 .44476 L .5174 .44358 L p F P
0 g
s
.304 0 0 r
.52353 .44316 m .52368 .43925 L .52095 .43944 L p F P
0 g
s
.304 0 0 r
.52095 .43944 m .5174 .44358 L .52353 .44316 L p F P
0 g
s
.845 .94 .885 r
.47159 .46749 m .49643 .45546 L .49556 .45898 L p F P
0 g
s
.845 .94 .885 r
.49556 .45898 m .47001 .47415 L .47159 .46749 L p F P
0 g
s
.393 .514 .862 r
.552 .45869 m .57752 .47359 L .57679 .48027 L p F P
0 g
s
.305 .505 .887 r
.57752 .47359 m .552 .45869 L .55101 .45518 L p F P
0 g
s
.508 .661 .93 r
.23067 .48762 m .27884 .502 L .28637 .53148 L p F P
0 g
s
.624 .742 .932 r
.33834 .52921 m .28637 .53148 L .27884 .502 L p F P
0 g
s
.744 .66 .105 r
.18461 .36066 m .18143 .39102 L .17842 .43563 L p F P
0 g
s
.035 .17 .675 r
.19551 .46442 m .17842 .43563 L .18143 .39102 L p F P
0 g
s
.684 .672 .833 r
.49316 .27603 m .50374 .3167 L .52299 .31527 L p F P
0 g
s
.665 .661 .836 r
.50374 .3167 m .49316 .27603 L .46538 .28223 L p F P
0 g
s
.701 .686 .833 r
.54228 .31648 m .55201 .27569 L .52255 .2738 L p F P
0 g
s
.701 .686 .833 r
.52255 .2738 m .52299 .31527 L .54228 .31648 L p F P
0 g
s
.811 .862 .886 r
.43339 .48933 m .47001 .47415 L .47095 .48082 L p F P
0 g
s
.811 .862 .886 r
.47095 .48082 m .4352 .50041 L .43339 .48933 L p F P
0 g
s
.467 .585 .888 r
.61267 .49951 m .57679 .48027 L .57752 .47359 L p F P
0 g
s
.669 .779 .931 r
.76224 .52911 m .70998 .52736 L .71439 .50431 L p F P
0 g
s
.669 .779 .931 r
.71439 .50431 m .76882 .49952 L .76224 .52911 L p F P
0 g
s
.684 .672 .833 r
.52299 .31527 m .52255 .2738 L .49316 .27603 L p F P
0 g
s
.798 .978 .903 r
.47564 .46117 m .4986 .45213 L .49643 .45546 L p F P
0 g
s
.798 .978 .903 r
.49643 .45546 m .47159 .46749 L .47564 .46117 L p F P
0 g
s
.305 .505 .887 r
.55101 .45518 m .57573 .46696 L .57752 .47359 L p F P
0 g
s
.196 .494 .903 r
.57573 .46696 m .55101 .45518 L .54874 .45187 L p F P
0 g
s
.971 .927 .68 r
.86953 .43199 m .85237 .46102 L .84775 .41932 L p F P
0 g
s
.971 .927 .68 r
.84775 .41932 m .8651 .38733 L .86953 .43199 L p F P
0 g
s
.656 .701 .88 r
.4072 .25935 m .44067 .29206 L .46538 .28223 L p F P
0 g
s
.646 .699 .885 r
.44067 .29206 m .4072 .25935 L .37895 .27768 L p F P
0 g
s
.695 .98 .894 r
.482 .45548 m .50196 .44915 L .4986 .45213 L p F P
0 g
s
.695 .98 .894 r
.4986 .45213 m .47564 .46117 L .482 .45548 L p F P
0 g
s
.76 .832 .907 r
.38663 .50117 m .43339 .48933 L .4352 .50041 L p F P
0 g
s
.76 .832 .907 r
.4352 .50041 m .38982 .51781 L .38663 .50117 L p F P
0 g
s
.673 .765 .92 r
.37895 .27768 m .33532 .25797 L .30909 .28619 L p F P
0 g
s
.717 .851 .945 r
.26312 .28406 m .30909 .28619 L .33532 .25797 L p F P
0 g
s
.196 .494 .903 r
.54874 .45187 m .57148 .46067 L .57573 .46696 L p F P
0 g
s
.072 .478 .891 r
.57148 .46067 m .54874 .45187 L .54528 .44892 L p F P
0 g
s
.624 .742 .932 r
.27884 .502 m .33319 .50624 L .33834 .52921 L p F P
0 g
s
.701 .794 .922 r
.38982 .51781 m .33834 .52921 L .33319 .50624 L p F P
0 g
s
.698 .735 .88 r
.60501 .29113 m .63772 .25801 L .60277 .24436 L p F P
0 g
s
.698 .735 .88 r
.60277 .24436 m .57999 .28158 L .60501 .29113 L p F P
0 g
s
.535 .65 .908 r
.65824 .51646 m .61267 .49951 L .61413 .4884 L p F P
0 g
s
.467 .585 .888 r
.57752 .47359 m .61413 .4884 L .61267 .49951 L p F P
0 g
s
.801 .9 .912 r
.43581 .47821 m .47159 .46749 L .47001 .47415 L p F P
0 g
s
.801 .9 .912 r
.47001 .47415 m .43339 .48933 L .43581 .47821 L p F P
0 g
s
.701 .794 .922 r
.33319 .50624 m .38663 .50117 L .38982 .51781 L p F P
0 g
s
.601 .713 .923 r
.70998 .52736 m .65824 .51646 L .6609 .49978 L p F P
0 g
s
.601 .713 .923 r
.6609 .49978 m .71439 .50431 L .70998 .52736 L p F P
0 g
s
.523 .695 .947 r
.73672 .28375 m .78237 .28109 L .75013 .247 L p F P
0 g
s
.523 .695 .947 r
.75013 .247 m .70959 .2558 L .73672 .28375 L p F P
0 g
s
.416 .59 .914 r
.61413 .4884 m .57752 .47359 L .57573 .46696 L p F P
0 g
s
.814 .936 .91 r
.26312 .28406 m .2264 .29427 L .2073 .33628 L p F P
0 g
s
.845 .985 .704 r
.18461 .36066 m .2073 .33628 L .2264 .29427 L p F P
0 g
s
.529 .921 .846 r
.49037 .45071 m .50636 .44665 L .50196 .44915 L p F P
0 g
s
.529 .921 .846 r
.50196 .44915 m .482 .45548 L .49037 .45071 L p F P
0 g
s
.072 .478 .891 r
.54528 .44892 m .56494 .45505 L .57148 .46067 L p F P
0 g
s
.535 .65 .908 r
.61413 .4884 m .6609 .49978 L .65824 .51646 L p F P
0 g
s
.668 .765 .923 r
.33532 .25797 m .37895 .27768 L .4072 .25935 L p F P
0 g
s
.328 .809 .767 r
.50636 .44665 m .49037 .45071 L .50037 .4471 L p F P
0 g
s
.64 .742 .923 r
.66656 .27603 m .70959 .2558 L .67247 .23204 L p F P
0 g
s
.64 .742 .923 r
.67247 .23204 m .63772 .25801 L .66656 .27603 L p F P
0 g
s
0 .458 .84 r
.54081 .44647 m .5564 .45037 L .56494 .45505 L p F P
0 g
s
0 .154 .696 r
.83929 .33276 m .86194 .35694 L .84053 .31259 L p F P
0 g
s
0 .154 .696 r
.84053 .31259 m .81884 .29091 L .83929 .33276 L p F P
0 g
s
0 0 0 r
.51153 .44483 m .5174 .44358 L .51159 .44476 L p F P
0 g
s
0 0 0 r
.51159 .44476 m .50037 .4471 L .51153 .44483 L p F P
0 g
s
.035 .17 .675 r
.18143 .39102 m .19879 .42276 L .19551 .46442 L p F P
0 g
s
.383 .51 .862 r
.23067 .48762 m .19551 .46442 L .19879 .42276 L p F P
0 g
s
.01 0 0 r
.52328 .44402 m .52353 .44316 L .5174 .44358 L p F P
0 g
s
.01 0 0 r
.5174 .44358 m .51153 .44483 L .52328 .44402 L p F P
0 g
s
.665 .705 .877 r
.44169 .2453 m .46538 .28223 L .49316 .27603 L p F P
0 g
s
.656 .701 .88 r
.46538 .28223 m .44169 .2453 L .4072 .25935 L p F P
0 g
s
.771 .931 .937 r
.44244 .46759 m .47564 .46117 L .47159 .46749 L p F P
0 g
s
.771 .931 .937 r
.47159 .46749 m .43581 .47821 L .44244 .46759 L p F P
0 g
s
.691 .726 .877 r
.57999 .28158 m .60277 .24436 L .5635 .23591 L p F P
0 g
s
.691 .726 .877 r
.5635 .23591 m .55201 .27569 L .57999 .28158 L p F P
0 g
s
.416 .59 .914 r
.57573 .46696 m .61135 .47731 L .61413 .4884 L p F P
0 g
s
.36 .6 .939 r
.61135 .47731 m .57573 .46696 L .57148 .46067 L p F P
0 g
s
.858 .893 .86 r
.85237 .46102 m .81711 .48462 L .81224 .44799 L p F P
0 g
s
.858 .893 .86 r
.81224 .44799 m .84775 .41932 L .85237 .46102 L p F P
0 g
s
.751 .854 .926 r
.38985 .48436 m .43581 .47821 L .43339 .48933 L p F P
0 g
s
.751 .854 .926 r
.43339 .48933 m .38663 .50117 L .38985 .48436 L p F P
0 g
s
.51 .66 .928 r
.6609 .49978 m .61413 .4884 L .61135 .47731 L p F P
0 g
s
.675 .711 .875 r
.48067 .2364 m .49316 .27603 L .52255 .2738 L p F P
0 g
s
.665 .705 .877 r
.49316 .27603 m .48067 .2364 L .44169 .2453 L p F P
0 g
s
.684 .718 .875 r
.55201 .27569 m .5635 .23591 L .52204 .2332 L p F P
0 g
s
.684 .718 .875 r
.52204 .2332 m .52255 .2738 L .55201 .27569 L p F P
0 g
s
.716 .947 .955 r
.45302 .458 m .482 .45548 L .47564 .46117 L p F P
0 g
s
.716 .947 .955 r
.47564 .46117 m .44244 .46759 L .45302 .458 L p F P
0 g
s
.302 .614 .956 r
.60437 .46676 m .57148 .46067 L .56494 .45505 L p F P
0 g
s
.36 .6 .939 r
.57148 .46067 m .60437 .46676 L .61135 .47731 L p F P
0 g
s
.675 .711 .875 r
.52255 .2738 m .52204 .2332 L .48067 .2364 L p F P
0 g
s
.383 .51 .862 r
.19879 .42276 m .23433 .45101 L .23067 .48762 L p F P
0 g
s
.536 .654 .911 r
.27884 .502 m .23067 .48762 L .23433 .45101 L p F P
0 g
s
.695 .802 .931 r
.33696 .48287 m .38985 .48436 L .38663 .50117 L p F P
0 g
s
.695 .802 .931 r
.38663 .50117 m .33319 .50624 L .33696 .48287 L p F P
0 g
s
.717 .851 .945 r
.33532 .25797 m .29423 .24966 L .26312 .28406 L p F P
0 g
s
.76 .962 .933 r
.2264 .29427 m .26312 .28406 L .29423 .24966 L p F P
0 g
s
.663 .764 .925 r
.37165 .2338 m .4072 .25935 L .44169 .2453 L p F P
0 g
s
.668 .765 .923 r
.4072 .25935 m .37165 .2338 L .33532 .25797 L p F P
0 g
s
.592 .719 .932 r
.71439 .50431 m .6609 .49978 L .65712 .48299 L p F P
0 g
s
.51 .66 .928 r
.61135 .47731 m .65712 .48299 L .6609 .49978 L p F P
0 g
s
.632 .939 .961 r
.46709 .44992 m .49037 .45071 L .482 .45548 L p F P
0 g
s
.632 .939 .961 r
.482 .45548 m .45302 .458 L .46709 .44992 L p F P
0 g
s
.845 .985 .704 r
.2264 .29427 m .20456 .31616 L .18461 .36066 L p F P
0 g
s
0 0 .195 r
.18143 .39102 m .18461 .36066 L .20456 .31616 L p F P
0 g
s
.302 .614 .956 r
.56494 .45505 m .59347 .45727 L .60437 .46676 L p F P
0 g
s
.251 .632 .961 r
.59347 .45727 m .56494 .45505 L .5564 .45037 L p F P
0 g
s
.757 .832 .91 r
.81711 .48462 m .76882 .49952 L .76392 .46929 L p F P
0 g
s
.757 .832 .91 r
.76392 .46929 m .81224 .44799 L .81711 .48462 L p F P
0 g
s
.642 .747 .925 r
.63772 .25801 m .67247 .23204 L .62708 .21394 L p F P
0 g
s
.642 .747 .925 r
.62708 .21394 m .60277 .24436 L .63772 .25801 L p F P
0 g
s
.263 .563 .934 r
.78237 .28109 m .81884 .29091 L .7827 .25211 L p F P
0 g
s
.263 .563 .934 r
.7827 .25211 m .75013 .247 L .78237 .28109 L p F P
0 g
s
.732 .872 .946 r
.39954 .4682 m .44244 .46759 L .43581 .47821 L p F P
0 g
s
.732 .872 .946 r
.43581 .47821 m .38985 .48436 L .39954 .4682 L p F P
0 g
s
.485 .674 .948 r
.65712 .48299 m .61135 .47731 L .60437 .46676 L p F P
0 g
s
.536 .654 .911 r
.23433 .45101 m .28274 .47177 L .27884 .502 L p F P
0 g
s
.628 .74 .928 r
.33319 .50624 m .27884 .502 L .28274 .47177 L p F P
0 g
s
.628 .74 .928 r
.28274 .47177 m .33696 .48287 L .33319 .50624 L p F P
0 g
s
.951 .66 .215 r
.86194 .35694 m .8651 .38733 L .84356 .34328 L p F P
0 g
s
.951 .66 .215 r
.84356 .34328 m .84053 .31259 L .86194 .35694 L p F P
0 g
s
.526 .904 .954 r
.48401 .44378 m .50037 .4471 L .49037 .45071 L p F P
0 g
s
.526 .904 .954 r
.49037 .45071 m .46709 .44992 L .48401 .44378 L p F P
0 g
s
.69 .855 .961 r
.29423 .24966 m .33532 .25797 L .37165 .2338 L p F P
0 g
s
.251 .632 .961 r
.5564 .45037 m .57913 .44933 L .59347 .45727 L p F P
0 g
s
.217 .655 .952 r
.57913 .44933 m .5564 .45037 L .54628 .44686 L p F P
0 g
s
.672 .775 .927 r
.76882 .49952 m .71439 .50431 L .70985 .48096 L p F P
0 g
s
.592 .719 .932 r
.65712 .48299 m .70985 .48096 L .71439 .50431 L p F P
0 g
s
.672 .775 .927 r
.70985 .48096 m .76392 .46929 L .76882 .49952 L p F P
0 g
s
.518 .717 .963 r
.70959 .2558 m .75013 .247 L .70539 .21785 L p F P
0 g
s
.518 .717 .963 r
.70539 .21785 m .67247 .23204 L .70959 .2558 L p F P
0 g
s
.413 .849 .939 r
.50293 .43991 m .51153 .44483 L .50037 .4471 L p F P
0 g
s
.413 .849 .939 r
.50037 .4471 m .48401 .44378 L .50293 .43991 L p F P
0 g
s
.217 .655 .952 r
.54628 .44686 m .56201 .44337 L .57913 .44933 L p F P
0 g
s
.315 .787 .927 r
.52292 .43853 m .52328 .44402 L .51153 .44483 L p F P
0 g
s
.315 .787 .927 r
.51153 .44483 m .50293 .43991 L .52292 .43853 L p F P
0 g
s
.213 .687 .937 r
.53506 .44471 m .54295 .4397 L .56201 .44337 L p F P
0 g
s
.245 .731 .927 r
.52328 .44402 m .52292 .43853 L .54295 .4397 L p F P
0 g
s
.658 .762 .927 r
.41642 .21519 m .44169 .2453 L .48067 .2364 L p F P
0 g
s
.663 .764 .925 r
.44169 .2453 m .41642 .21519 L .37165 .2338 L p F P
0 g
s
.703 .884 .964 r
.41538 .45351 m .45302 .458 L .44244 .46759 L p F P
0 g
s
.703 .884 .964 r
.44244 .46759 m .39954 .4682 L .41538 .45351 L p F P
0 g
s
.645 .752 .927 r
.60277 .24436 m .62708 .21394 L .57579 .2027 L p F P
0 g
s
.645 .752 .927 r
.57579 .2027 m .5635 .23591 L .60277 .24436 L p F P
0 g
s
.485 .674 .948 r
.60437 .46676 m .64689 .46692 L .65712 .48299 L p F P
0 g
s
.465 .692 .966 r
.64689 .46692 m .60437 .46676 L .59347 .45727 L p F P
0 g
s
.686 .809 .94 r
.34982 .46022 m .39954 .4682 L .38985 .48436 L p F P
0 g
s
.686 .809 .94 r
.38985 .48436 m .33696 .48287 L .34982 .46022 L p F P
0 g
s
0 0 .195 r
.20456 .31616 m .2015 .34683 L .18143 .39102 L p F P
0 g
s
.261 .288 .7 r
.19879 .42276 m .18143 .39102 L .2015 .34683 L p F P
0 g
s
.586 .728 .941 r
.70985 .48096 m .65712 .48299 L .64689 .46692 L p F P
0 g
s
.953 .848 .7 r
.8651 .38733 m .84775 .41932 L .82693 .37829 L p F P
0 g
s
.953 .848 .7 r
.82693 .37829 m .84356 .34328 L .8651 .38733 L p F P
0 g
s
.653 .759 .928 r
.46732 .20335 m .48067 .2364 L .52204 .2332 L p F P
0 g
s
.658 .762 .927 r
.48067 .2364 m .46732 .20335 L .41642 .21519 L p F P
0 g
s
.648 .756 .928 r
.5635 .23591 m .57579 .2027 L .52149 .19909 L p F P
0 g
s
.648 .756 .928 r
.52149 .19909 m .52204 .2332 L .5635 .23591 L p F P
0 g
s
.76 .962 .933 r
.29423 .24966 m .26124 .25513 L .2264 .29427 L p F P
0 g
s
.581 .869 .552 r
.20456 .31616 m .2264 .29427 L .26124 .25513 L p F P
0 g
s
.663 .886 .979 r
.43673 .44107 m .46709 .44992 L .45302 .458 L p F P
0 g
s
.663 .886 .979 r
.45302 .458 m .41538 .45351 L .43673 .44107 L p F P
0 g
s
.465 .692 .966 r
.59347 .45727 m .63055 .45239 L .64689 .46692 L p F P
0 g
s
.451 .715 .98 r
.63055 .45239 m .59347 .45727 L .57913 .44933 L p F P
0 g
s
.653 .759 .928 r
.52204 .2332 m .52149 .19909 L .46732 .20335 L p F P
0 g
s
0 .021 .533 r
.81884 .29091 m .84053 .31259 L .80214 .27134 L p F P
0 g
s
0 .021 .533 r
.80214 .27134 m .7827 .25211 L .81884 .29091 L p F P
0 g
s
.656 .851 .975 r
.33798 .22002 m .37165 .2338 L .41642 .21519 L p F P
0 g
s
.69 .855 .961 r
.37165 .2338 m .33798 .22002 L .29423 .24966 L p F P
0 g
s
.632 .738 .924 r
.29849 .44225 m .34982 .46022 L .33696 .48287 L p F P
0 g
s
.632 .738 .924 r
.33696 .48287 m .28274 .47177 L .29849 .44225 L p F P
0 g
s
.521 .742 .976 r
.67247 .23204 m .70539 .21785 L .6502 .19554 L p F P
0 g
s
.521 .742 .976 r
.6502 .19554 m .62708 .21394 L .67247 .23204 L p F P
0 g
s
.261 .288 .7 r
.2015 .34683 m .21821 .3816 L .19879 .42276 L p F P
0 g
s
.461 .526 .838 r
.23433 .45101 m .19879 .42276 L .21821 .3816 L p F P
0 g
s
.673 .771 .924 r
.76392 .46929 m .70985 .48096 L .69621 .45842 L p F P
0 g
s
.586 .728 .941 r
.64689 .46692 m .69621 .45842 L .70985 .48096 L p F P
0 g
s
.665 .958 .942 r
.26124 .25513 m .29423 .24966 L .33798 .22002 L p F P
0 g
s
.616 .877 .99 r
.46259 .43158 m .48401 .44378 L .46709 .44992 L p F P
0 g
s
.616 .877 .99 r
.46709 .44992 m .43673 .44107 L .46259 .43158 L p F P
0 g
s
.451 .715 .98 r
.57913 .44933 m .60878 .44017 L .63055 .45239 L p F P
0 g
s
.448 .742 .991 r
.60878 .44017 m .57913 .44933 L .56201 .44337 L p F P
0 g
s
.847 .838 .836 r
.84775 .41932 m .81224 .44799 L .79303 .41214 L p F P
0 g
s
.847 .838 .836 r
.79303 .41214 m .82693 .37829 L .84775 .41932 L p F P
0 g
s
.675 .813 .949 r
.37149 .43949 m .41538 .45351 L .39954 .4682 L p F P
0 g
s
.675 .813 .949 r
.39954 .4682 m .34982 .46022 L .37149 .43949 L p F P
0 g
s
.195 .581 .941 r
.75013 .247 m .7827 .25211 L .73197 .21877 L p F P
0 g
s
.195 .581 .941 r
.73197 .21877 m .70539 .21785 L .75013 .247 L p F P
0 g
s
.582 .738 .95 r
.69621 .45842 m .64689 .46692 L .63055 .45239 L p F P
0 g
s
.564 .651 .894 r
.25231 .41502 m .29849 .44225 L .28274 .47177 L p F P
0 g
s
.564 .651 .894 r
.28274 .47177 m .23433 .45101 L .25231 .41502 L p F P
0 g
s
.461 .526 .838 r
.21821 .3816 m .25231 .41502 L .23433 .45101 L p F P
0 g
s
.566 .859 .997 r
.49167 .42558 m .50293 .43991 L .48401 .44378 L p F P
0 g
s
.566 .859 .997 r
.48401 .44378 m .46259 .43158 L .49167 .42558 L p F P
0 g
s
.757 .807 .893 r
.81224 .44799 m .76392 .46929 L .74717 .4399 L p F P
0 g
s
.673 .771 .924 r
.69621 .45842 m .74717 .4399 L .76392 .46929 L p F P
0 g
s
.448 .742 .991 r
.56201 .44337 m .58259 .43095 L .60878 .44017 L p F P
0 g
s
.457 .771 .997 r
.58259 .43095 m .56201 .44337 L .54295 .4397 L p F P
0 g
s
.757 .807 .893 r
.74717 .4399 m .79303 .41214 L .81224 .44799 L p F P
0 g
s
.519 .833 1 r
.52245 .42343 m .52292 .43853 L .50293 .43991 L p F P
0 g
s
.519 .833 1 r
.50293 .43991 m .49167 .42558 L .52245 .42343 L p F P
0 g
s
.457 .771 .997 r
.54295 .4397 m .55331 .42526 L .58259 .43095 L p F P
0 g
s
.481 .802 1 r
.55331 .42526 m .54295 .4397 L .52292 .43853 L p F P
0 g
s
.481 .802 1 r
.52292 .43853 m .52245 .42343 L .55331 .42526 L p F P
0 g
s
.581 .869 .552 r
.26124 .25513 m .24154 .27456 L .20456 .31616 L p F P
0 g
s
.105 0 .366 r
.2015 .34683 m .20456 .31616 L .24154 .27456 L p F P
0 g
s
.62 .839 .984 r
.39238 .19708 m .41642 .21519 L .46732 .20335 L p F P
0 g
s
.656 .851 .975 r
.41642 .21519 m .39238 .19708 L .33798 .22002 L p F P
0 g
s
.533 .769 .984 r
.62708 .21394 m .6502 .19554 L .58751 .18164 L p F P
0 g
s
.533 .769 .984 r
.58751 .18164 m .57579 .2027 L .62708 .21394 L p F P
0 g
s
.962 .647 .376 r
.84053 .31259 m .84356 .34328 L .80486 .30231 L p F P
0 g
s
.962 .647 .376 r
.80486 .30231 m .80214 .27134 L .84053 .31259 L p F P
0 g
s
.661 .813 .957 r
.40113 .42182 m .43673 .44107 L .41538 .45351 L p F P
0 g
s
.661 .813 .957 r
.41538 .45351 m .37149 .43949 L .40113 .42182 L p F P
0 g
s
.582 .738 .95 r
.63055 .45239 m .67382 .4379 L .69621 .45842 L p F P
0 g
s
.582 .75 .957 r
.67382 .4379 m .63055 .45239 L .60878 .44017 L p F P
0 g
s
.637 .737 .92 r
.32586 .41503 m .37149 .43949 L .34982 .46022 L p F P
0 g
s
.637 .737 .92 r
.34982 .46022 m .29849 .44225 L .32586 .41503 L p F P
0 g
s
.673 .766 .92 r
.74717 .4399 m .69621 .45842 L .67382 .4379 L p F P
0 g
s
.585 .82 .989 r
.45458 .18244 m .46732 .20335 L .52149 .19909 L p F P
0 g
s
.62 .839 .984 r
.46732 .20335 m .45458 .18244 L .39238 .19708 L p F P
0 g
s
.555 .796 .989 r
.57579 .2027 m .58751 .18164 L .52096 .17716 L p F P
0 g
s
.555 .796 .989 r
.52096 .17716 m .52149 .19909 L .57579 .2027 L p F P
0 g
s
.665 .958 .942 r
.33798 .22002 m .3108 .22126 L .26124 .25513 L p F P
0 g
s
0 0 0 r
.24154 .27456 m .26124 .25513 L .3108 .22126 L p F P
0 g
s
.536 .917 .931 r
.3108 .22126 m .33798 .22002 L .39238 .19708 L p F P
0 g
s
.585 .82 .989 r
.52149 .19909 m .52096 .17716 L .45458 .18244 L p F P
0 g
s
.105 0 .366 r
.24154 .27456 m .23876 .30551 L .2015 .34683 L p F P
0 g
s
.404 .363 .698 r
.21821 .3816 m .2015 .34683 L .23876 .30551 L p F P
0 g
s
.148 .605 .929 r
.70539 .21785 m .73197 .21877 L .66894 .19317 L p F P
0 g
s
.148 .605 .929 r
.66894 .19317 m .6502 .19554 L .70539 .21785 L p F P
0 g
s
.632 .082 0 r
.7827 .25211 m .80214 .27134 L .74788 .23581 L p F P
0 g
s
.632 .082 0 r
.74788 .23581 m .73197 .21877 L .7827 .25211 L p F P
0 g
s
.645 .811 .963 r
.43737 .40827 m .46259 .43158 L .43673 .44107 L p F P
0 g
s
.645 .811 .963 r
.43673 .44107 m .40113 .42182 L .43737 .40827 L p F P
0 g
s
.582 .75 .957 r
.60878 .44017 m .64356 .42054 L .67382 .4379 L p F P
0 g
s
.585 .762 .963 r
.64356 .42054 m .60878 .44017 L .58259 .43095 L p F P
0 g
s
.909 .772 .698 r
.84356 .34328 m .82693 .37829 L .78994 .34022 L p F P
0 g
s
.909 .772 .698 r
.78994 .34022 m .80486 .30231 L .84356 .34328 L p F P
0 g
s
.59 .652 .879 r
.28454 .3816 m .32586 .41503 L .29849 .44225 L p F P
0 g
s
.59 .652 .879 r
.29849 .44225 m .25231 .41502 L .28454 .3816 L p F P
0 g
s
.751 .782 .878 r
.79303 .41214 m .74717 .4399 L .71884 .41293 L p F P
0 g
s
.673 .766 .92 r
.67382 .4379 m .71884 .41293 L .74717 .4399 L p F P
0 g
s
.404 .363 .698 r
.23876 .30551 m .25385 .34319 L .21821 .3816 L p F P
0 g
s
.523 .542 .817 r
.25231 .41502 m .21821 .3816 L .25385 .34319 L p F P
0 g
s
.63 .805 .967 r
.47837 .39968 m .49167 .42558 L .46259 .43158 L p F P
0 g
s
.63 .805 .967 r
.46259 .43158 m .43737 .40827 L .47837 .39968 L p F P
0 g
s
.585 .762 .963 r
.58259 .43095 m .60684 .40737 L .64356 .42054 L p F P
0 g
s
.591 .775 .967 r
.60684 .40737 m .58259 .43095 L .55331 .42526 L p F P
0 g
s
.523 .542 .817 r
.25385 .34319 m .28454 .3816 L .25231 .41502 L p F P
0 g
s
.643 .737 .917 r
.3639 .39168 m .40113 .42182 L .37149 .43949 L p F P
0 g
s
.643 .737 .917 r
.37149 .43949 m .32586 .41503 L .3639 .39168 L p F P
0 g
s
.827 .788 .815 r
.82693 .37829 m .79303 .41214 L .75963 .37903 L p F P
0 g
s
.827 .788 .815 r
.75963 .37903 m .78994 .34022 L .82693 .37829 L p F P
0 g
s
.672 .761 .917 r
.71884 .41293 m .67382 .4379 L .64356 .42054 L p F P
0 g
s
.751 .782 .878 r
.71884 .41293 m .75963 .37903 L .79303 .41214 L p F P
0 g
s
.614 .797 .969 r
.5219 .39659 m .52245 .42343 L .49167 .42558 L p F P
0 g
s
.614 .797 .969 r
.49167 .42558 m .47837 .39968 L .5219 .39659 L p F P
0 g
s
.591 .775 .967 r
.55331 .42526 m .56553 .39921 L .60684 .40737 L p F P
0 g
s
.601 .787 .969 r
.56553 .39921 m .55331 .42526 L .52245 .42343 L p F P
0 g
s
.601 .787 .969 r
.52245 .42343 m .5219 .39659 L .56553 .39921 L p F P
0 g
s
.392 .845 .908 r
.37291 .19494 m .39238 .19708 L .45458 .18244 L p F P
0 g
s
.536 .917 .931 r
.39238 .19708 m .37291 .19494 L .3108 .22126 L p F P
0 g
s
.138 .641 .906 r
.6502 .19554 m .66894 .19317 L .59702 .17717 L p F P
0 g
s
.138 .641 .906 r
.59702 .17717 m .58751 .18164 L .6502 .19554 L p F P
0 g
s
0 0 0 r
.3108 .22126 m .29452 .23846 L .24154 .27456 L p F P
0 g
s
.331 .126 .443 r
.23876 .30551 m .24154 .27456 L .29452 .23846 L p F P
0 g
s
.904 .593 .448 r
.80214 .27134 m .80486 .30231 L .75011 .26699 L p F P
0 g
s
.904 .593 .448 r
.75011 .26699 m .74788 .23581 L .80214 .27134 L p F P
0 g
s
.098 0 0 r
.29452 .23846 m .3108 .22126 L .37291 .19494 L p F P
0 g
s
.648 .738 .915 r
.41089 .37368 m .43737 .40827 L .40113 .42182 L p F P
0 g
s
.648 .738 .915 r
.40113 .42182 m .3639 .39168 L .41089 .37368 L p F P
0 g
s
.666 .119 0 r
.73197 .21877 m .74788 .23581 L .68019 .20846 L p F P
0 g
s
.666 .119 0 r
.68019 .20846 m .66894 .19317 L .73197 .21877 L p F P
0 g
s
.265 .764 .89 r
.44423 .1781 m .45458 .18244 L .52096 .17716 L p F P
0 g
s
.392 .845 .908 r
.45458 .18244 m .44423 .1781 L .37291 .19494 L p F P
0 g
s
.672 .761 .917 r
.64356 .42054 m .67996 .38998 L .71884 .41293 L p F P
0 g
s
.67 .756 .915 r
.67996 .38998 m .64356 .42054 L .60684 .40737 L p F P
0 g
s
.177 .693 .889 r
.58751 .18164 m .59702 .17717 L .52052 .17201 L p F P
0 g
s
.177 .693 .889 r
.52052 .17201 m .52096 .17716 L .58751 .18164 L p F P
0 g
s
.614 .656 .867 r
.33 .35278 m .3639 .39168 L .32586 .41503 L p F P
0 g
s
.614 .656 .867 r
.32586 .41503 m .28454 .3816 L .33 .35278 L p F P
0 g
s
.742 .758 .866 r
.75963 .37903 m .71884 .41293 L .67996 .38998 L p F P
0 g
s
.265 .764 .89 r
.52096 .17716 m .52052 .17201 L .44423 .1781 L p F P
0 g
s
.331 .126 .443 r
.29452 .23846 m .29223 .26963 L .23876 .30551 L p F P
0 g
s
.502 .416 .692 r
.25385 .34319 m .23876 .30551 L .29223 .26963 L p F P
0 g
s
.861 .708 .691 r
.80486 .30231 m .78994 .34022 L .73789 .30748 L p F P
0 g
s
.861 .708 .691 r
.73789 .30748 m .75011 .26699 L .80486 .30231 L p F P
0 g
s
.653 .74 .913 r
.46437 .36222 m .47837 .39968 L .43737 .40827 L p F P
0 g
s
.653 .74 .913 r
.43737 .40827 m .41089 .37368 L .46437 .36222 L p F P
0 g
s
.67 .756 .915 r
.60684 .40737 m .63232 .37247 L .67996 .38998 L p F P
0 g
s
.667 .751 .913 r
.63232 .37247 m .60684 .40737 L .56553 .39921 L p F P
0 g
s
.573 .559 .8 r
.3047 .30992 m .33 .35278 L .28454 .3816 L p F P
0 g
s
.573 .559 .8 r
.28454 .3816 m .25385 .34319 L .3047 .30992 L p F P
0 g
s
.502 .416 .692 r
.29223 .26963 m .3047 .30992 L .25385 .34319 L p F P
0 g
s
.802 .744 .799 r
.78994 .34022 m .75963 .37903 L .71313 .35067 L p F P
0 g
s
.742 .758 .866 r
.67996 .38998 m .71313 .35067 L .75963 .37903 L p F P
0 g
s
.802 .744 .799 r
.71313 .35067 m .73789 .30748 L .78994 .34022 L p F P
0 g
s
.31 0 0 r
.36121 .21035 m .37291 .19494 L .44423 .1781 L p F P
0 g
s
.098 0 0 r
.37291 .19494 m .36121 .21035 L .29452 .23846 L p F P
0 g
s
.658 .743 .912 r
.52132 .3581 m .5219 .39659 L .47837 .39968 L p F P
0 g
s
.658 .743 .912 r
.47837 .39968 m .46437 .36222 L .52132 .3581 L p F P
0 g
s
.667 .751 .913 r
.56553 .39921 m .57842 .3616 L .63232 .37247 L p F P
0 g
s
.663 .747 .912 r
.57842 .3616 m .56553 .39921 L .5219 .39659 L p F P
0 g
s
.629 .105 0 r
.66894 .19317 m .68019 .20846 L .60274 .19134 L p F P
0 g
s
.629 .105 0 r
.60274 .19134 m .59702 .17717 L .66894 .19317 L p F P
0 g
s
.472 .239 .479 r
.29223 .26963 m .29452 .23846 L .36121 .21035 L p F P
0 g
s
.663 .747 .912 r
.5219 .39659 m .52132 .3581 L .57842 .3616 L p F P
0 g
s
.637 .663 .858 r
.38666 .33045 m .41089 .37368 L .3639 .39168 L p F P
0 g
s
.637 .663 .858 r
.3639 .39168 m .33 .35278 L .38666 .33045 L p F P
0 g
s
.839 .539 .481 r
.74788 .23581 m .75011 .26699 L .68176 .2398 L p F P
0 g
s
.839 .539 .481 r
.68176 .2398 m .68019 .20846 L .74788 .23581 L p F P
0 g
s
.729 .737 .857 r
.71313 .35067 m .67996 .38998 L .63232 .37247 L p F P
0 g
s
.454 0 .02 r
.438 .19233 m .44423 .1781 L .52052 .17201 L p F P
0 g
s
.31 0 0 r
.44423 .1781 m .438 .19233 L .36121 .21035 L p F P
0 g
s
.556 .056 .022 r
.59702 .17717 m .60274 .19134 L .52026 .18582 L p F P
0 g
s
.556 .056 .022 r
.52026 .18582 m .52052 .17201 L .59702 .17717 L p F P
0 g
s
.454 0 .02 r
.52052 .17201 m .52026 .18582 L .438 .19233 L p F P
0 g
s
.472 .239 .479 r
.36121 .21035 m .35955 .24168 L .29223 .26963 L p F P
0 g
s
.574 .46 .686 r
.3047 .30992 m .29223 .26963 L .35955 .24168 L p F P
0 g
s
.615 .577 .788 r
.36852 .28405 m .38666 .33045 L .33 .35278 L p F P
0 g
s
.615 .577 .788 r
.33 .35278 m .3047 .30992 L .36852 .28405 L p F P
0 g
s
.659 .672 .852 r
.45152 .31618 m .46437 .36222 L .41089 .37368 L p F P
0 g
s
.659 .672 .852 r
.41089 .37368 m .38666 .33045 L .45152 .31618 L p F P
0 g
s
.729 .737 .857 r
.63232 .37247 m .65564 .32895 L .71313 .35067 L p F P
0 g
s
.714 .717 .851 r
.65564 .32895 m .63232 .37247 L .57842 .3616 L p F P
0 g
s
.775 .707 .787 r
.73789 .30748 m .71313 .35067 L .65564 .32895 L p F P
0 g
s
.815 .656 .685 r
.75011 .26699 m .73789 .30748 L .67311 .28231 L p F P
0 g
s
.815 .656 .685 r
.67311 .28231 m .68176 .2398 L .75011 .26699 L p F P
0 g
s
.574 .46 .686 r
.35955 .24168 m .36852 .28405 L .3047 .30992 L p F P
0 g
s
.571 .32 .497 r
.35955 .24168 m .36121 .21035 L .438 .19233 L p F P
0 g
s
.775 .707 .787 r
.65564 .32895 m .67311 .28231 L .73789 .30748 L p F P
0 g
s
.776 .487 .498 r
.68019 .20846 m .68176 .2398 L .60354 .22278 L p F P
0 g
s
.776 .487 .498 r
.60354 .22278 m .60274 .19134 L .68019 .20846 L p F P
0 g
s
.679 .685 .849 r
.52079 .31104 m .52132 .3581 L .46437 .36222 L p F P
0 g
s
.679 .685 .849 r
.46437 .36222 m .45152 .31618 L .52079 .31104 L p F P
0 g
s
.714 .717 .851 r
.57842 .3616 m .59025 .3154 L .65564 .32895 L p F P
0 g
s
.697 .7 .849 r
.59025 .3154 m .57842 .3616 L .52132 .3581 L p F P
0 g
s
.697 .7 .849 r
.52132 .3581 m .52079 .31104 L .59025 .3154 L p F P
0 g
s
.653 .597 .78 r
.44188 .26748 m .45152 .31618 L .38666 .33045 L p F P
0 g
s
.653 .597 .78 r
.38666 .33045 m .36852 .28405 L .44188 .26748 L p F P
0 g
s
.747 .674 .78 r
.67311 .28231 m .65564 .32895 L .59025 .3154 L p F P
0 g
s
.647 .382 .504 r
.43711 .22376 m .438 .19233 L .52026 .18582 L p F P
0 g
s
.571 .32 .497 r
.438 .19233 m .43711 .22376 L .35955 .24168 L p F P
0 g
s
.714 .436 .504 r
.60274 .19134 m .60354 .22278 L .52021 .21728 L p F P
0 g
s
.714 .436 .504 r
.52021 .21728 m .52026 .18582 L .60274 .19134 L p F P
0 g
s
.632 .498 .681 r
.36852 .28405 m .35955 .24168 L .43711 .22376 L p F P
0 g
s
.771 .611 .681 r
.68176 .2398 m .67311 .28231 L .59913 .26657 L p F P
0 g
s
.771 .611 .681 r
.59913 .26657 m .60354 .22278 L .68176 .2398 L p F P
0 g
s
.647 .382 .504 r
.52026 .18582 m .52021 .21728 L .43711 .22376 L p F P
0 g
s
.632 .498 .681 r
.43711 .22376 m .44188 .26748 L .36852 .28405 L p F P
0 g
s
.747 .674 .78 r
.59025 .3154 m .59913 .26657 L .67311 .28231 L p F P
0 g
s
.686 .62 .776 r
.5204 .2615 m .52079 .31104 L .45152 .31618 L p F P
0 g
s
.686 .62 .776 r
.45152 .31618 m .44188 .26748 L .5204 .2615 L p F P
0 g
s
.717 .645 .776 r
.59913 .26657 m .59025 .3154 L .52079 .31104 L p F P
0 g
s
.717 .645 .776 r
.52079 .31104 m .5204 .2615 L .59913 .26657 L p F P
0 g
s
.682 .534 .679 r
.44188 .26748 m .43711 .22376 L .52021 .21728 L p F P
0 g
s
.727 .571 .679 r
.60354 .22278 m .59913 .26657 L .5204 .2615 L p F P
0 g
s
.727 .571 .679 r
.5204 .2615 m .52021 .21728 L .60354 .22278 L p F P
0 g
s
.682 .534 .679 r
.52021 .21728 m .5204 .2615 L .44188 .26748 L p F P
0 g
s
.25 Mabswid
.69168 0 m
.97773 .43159 L
s
.97773 .43159 m
1 .59473 L
s
1 .59473 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.02701 .25643 m
0 .427 L
s
0 .427 m
.70201 .17849 L
s
.70201 .17849 m
.69168 0 L
s
.69168 0 m
.02701 .25643 L
s
.02701 .25643 m
.69168 0 L
s
.13267 .21566 m
.13734 .22027 L
s
[(-0.1)] .12333 .20646 1 .98545 Mshowa
.33795 .13647 m
.34227 .1414 L
s
[(0)] .3293 .12661 .877 1 Mshowa
.56021 .05072 m
.56411 .056 L
s
[(0.1)] .55241 .04017 .73923 1 Mshowa
.125 Mabswid
.17246 .20031 m
.17523 .20311 L
s
.21287 .18472 m
.2156 .18756 L
s
.25391 .16889 m
.25659 .17177 L
s
.2956 .15281 m
.29824 .15572 L
s
.38098 .11987 m
.38352 .12287 L
s
.4247 .103 m
.4272 .10604 L
s
.46913 .08586 m
.47158 .08894 L
s
.5143 .06843 m
.51669 .07156 L
s
.09348 .23078 m
.09632 .23351 L
s
.05488 .24567 m
.05776 .24836 L
s
.60688 .03271 m
.60916 .03592 L
s
.65434 .0144 m
.65657 .01765 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 217.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000fB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo00380?ooo`80000000<0oooo000000000000
D`3oool009T0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`020?ooo`060?oo
S`0e000000000000000001@0GlCo6`3oool3000000<0oooo0P00001C0?ooo`00V@3oool01@1O=El0
oooo0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool06@3oool3000000H0oooo00<000000?oo
o`000000DP3oool009P0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l80?ooo`030?n?=@0DGl@0
oooo01L0oooo0`0000080?ooo`040000003oool0oooo00000540oooo002H0?ooo`060?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`0D0?ooo`<000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000540oooo002I0?ooo`0505lD501Oa?l0oon?03D0=@2?
ool01`3oool00`1O53D0Shle01AOa00C0?ooo`8000003P3oool01@000000oooo0?ooo`3oool00000
0500oooo002I0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@0403oool30000
0100oooo00@000000?ooo`3oool0oooo0P00001?0?ooo`00]@3oool3000001@0oooo00D000000?oo
o`3oool0oooo0000001?0?ooo`00/`3oool2000000030?ooo`000000oooo01@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00/03oool3000001T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1;0?ooo`00[P3oool2000001`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1;0?ooo`00Z`3oool3000001h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1:0?ooo`00Z03oool300000240oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`190?ooo`00YP3oool2000000<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo002S0?ooo`<000009P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo002Q0?ooo`800000:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000004T0oooo002N0?ooo`<00000:`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04L0oooo002K0?ooo`<0000000<0oooo0000003oool0:`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo:P3oool009T0oooo
0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0:`3oool009H0oooo0`00000c0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd04RLg`3oool0:`3oool009@0oooo0P00000f0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080
oooo00<0_gA809cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`0[0?ooo`00T@3oool3000003P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool00`2LB7@0_kmd04RLg`0/0?ooo`00SP3oool300000080oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool0103ogi`0B0000000001d_ol80?ooo`03
0?noM0000000B9cO02`0oooo001[0?ooo`040<AO50000000000001AOa1d0oooo0P00000o0?ooo`03
0000003oool0oooo00T0oooo0`0000140?ooo`00J`3oool01@1O=El0oooo0?ooo`1O53D0Sooo01T0
oooo0`0000110?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool006X0oooo
00H0oon?03DDG`3oool0oooo08le501Oa?lG0?ooo`800000A03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0440oooo001Z0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool3
000000030?ooo`000000oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`10
0?ooo`00J`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo0140oooo0`0000190?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0?`3oool006/0oooo00@0olAO01@000000000=Hoo403oool2
000004`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0o0?ooo`00O03oool30000
04h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00NP3oool4000004l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0m0?ooo`00M`3oool3000005<0oooo
00<000000?ooo`3oool03`3oool2000003l0oooo001d0?ooo`<00000EP3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03`0oooo001b0?ooo`800000F@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03/0oooo001_0?ooo`<00000F`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03/0oooo001]0?ooo`8000000`3oool2000005T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0j0?ooo`00JP3oool300000600oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0i0?ooo`00I`3oool3000006@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0i0?ooo`00I@3oool3000006H0oooo00<000000?ooo`3oool04`3oool2
000003X0oooo001R0?ooo`<000000P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0=`3oool00600oooo0P00001/0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0=`3oool005d0oooo0`00001^0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0=P3oool005X0oooo0`00001a0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0=@3oool005P0oooo0P0000030?ooo`030000003oool0oooo03L0oooo4`00000T
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=@3oool002X0oooo00@0a5lD0000
0000000055o40P3oool00`3oohl0=@00000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo
6P3oool3000003@0oooo2`00000907@01@030000002>3PD0SPh500L0SPh53000000G0?ooo`800000
6P3oool00`000000oooo0?ooo`0d0?ooo`00:P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00P0oooo
00<0ohle01AOa03oool06@3oool2000003<0oooo0`0000000`1?0000000007@01@0B07@01@030000
002>3PD0SPh50100SPh500<000000:4J002Q6P001@00000?0?ooo`<000000P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo03<0oooo000Y0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo203oool00`3oScD055o40?ooo`0F0?ooo`<00000<@3oool4000000@0C`0000<0000007@01@1d
00D0301d00D;000000h0SPh500<000000:4J002Q6P00102Q6P04000000T0oooo0P0000050?ooo`03
0000003oool0oooo01L0oooo0P00000e0?ooo`008`3oool00`3oScD00000000000020000000303F?
o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool01`3oool00`3oScD055o40?ooo`0C0?ooo`<00000
0P3oool00`000000oooo0?ooo`0[0?ooo`@000001`1?00000`000000M00507@01@0307@01@X00000
1@2UHH400`000000]Vn10;I_P@030;I_P@X00000102>3PD00`000000XAX00:4J00080:4J00D00000
00@0oooo0000000000000000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380
oooo000Z0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool00`1O53D0Shle01AOa00B0?ooo`80
0000;`3oool4000000X0C`001`00000?0:EQP@030000002fKh40]Vn100d0]Vn12000000:0:4J00H0
00002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo000Z0?ooo`040?o4
G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@03`3oool3000002h0oooo0`00000:04l000@0
000000<0TU5o0000002UHH404`2UHH400`000000]Vn10;I_P@0B0;I_P@0300000036O7l0aWao00D0
00000P2Q6P03000000@0XAX000@000000:XN000000000000203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0340oooo00160?ooo`800000;`3oool3000000P0C`0010000005099AO`03
0000002UHH40YF610180YF6100<000000;I_P@2fKh404P2fKh400`000000aWao0<IlO`040<IlO`D0
00001P2Q6P000`000000ZQh00:XN0002000000H0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0`0?ooo`00@`3oool300000080oooo00<000000?ooo`3oool0:@3oool30000000301T0
00000000C`0000@0C`0010000009099AO`030000002UHH40YF610180YF6100<000000;I_P@2fKh40
4P2fKh400`000000aWao0<IlO`020<IlO`8000001@36O7l5000000030:4J00000000ZQh000<0ZQh0
0P0000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;`3oool00400oooo0`00
000_0?ooo`800000100I00000`000000C`0000000003000000d0TU5o00<000000:EQP@2UHH404P2U
HH400`000000]Vn10;I_P@0B0;I_P@0300000036O7l00000008000003036O7l4000000@0ZQh00`00
00030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool003h0oooo0P00000_
0?ooo`<00000100I000400000140TU5o00<000000:EQP@2UHH404P2UHH400`000000]Vn10;I_P@0A
0;I_P@<000004@36O7l010000000eXUk0000000000050:XN0080000000<0oooo0000003oool0603o
ool200000300oooo000k0?ooo`<00000;`3oool2000000D06@000P0000000`1h?GX00000099AO`0B
099AO`030000002UHH40YF6100d0YF612`00000;0;I_P@<0000000<0]Vn100000036O7l04@36O7l0
10000000eXUk0=J9N`3FRG/3000000@0ZQh00`00000I0?ooo`030000003oool0oooo02h0oooo000i
0?ooo`8000000`3oool00`000000oooo0?ooo`0Z0?ooo`800000100I0003000000<0N3ej00<00000
099AO`2BDGl04@2BDGl00`000000YF610:EQP@030:EQP@X000001@2^R:d00`000000^Y:]0;ZB[@03
0;ZB[@/00000102fKh400`000000aWao0<IlO`0@0<IlO`030000003FRG/0eXUk00@0eXUk0P000004
0:XN008000006@3oool00`000000oooo0?ooo`050?ooo`040=nLB0000000000004RLgb@0oooo000f
0?ooo`<00000<03oool2000000@06@000P00000607PmNP030000002BDGl0TU5o0100TU5o1`00000?
0:j8[@030000002jTZd0^Y:]00T0^Y:]0`0000000`2jTZd000000000000600000100aWao00<00000
0=J9N`3FRG/01P3FRG/3000000<0ZQh00P00000H0?ooo`030000003oool0oooo00@0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`0S0?ooo`00<`3oool300000380oooo0P00000301T000800000201h?GX0
0`000000TU5o099AO`0<099AO`@0000000<0XGn^0000002^R:d04`2^R:d00`000000^Y:]0;ZB[@06
0;ZB[@<000002@2jTZd00`000000aIb^0<FL[P05000000`0aWao00<000000=J9N`3FRG/0203FRG/7
000001H0oooo00<000000?ooo`3oool00`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOob<0oooo
000a0?ooo`@00000<@3oool30000000401T0000000000000000000X0N3ej00<00000099AO`2BDGl0
202BDGl4000000D0XGn^00<000000:j8[@2^R:d04P2^R:d00`000000^Y:]0;ZB[@030;ZB[@<00000
302jTZd00`000000aIb^0<FL[P050<FL[PD000001`36O7l00`000000eXUk0=J9N`0;0=J9N`<00000
00<0XA@00000003oool05@3oool00`000000oooo0?ooo`020?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo8`3oool002h0oooo0`00000d0?ooo`D000003@1h?GX00`000000TU5o099AO`04099AO`@0
00002@2QOjh00`000000[XR]0:j8[@0B0:j8[@030000002jTZd0^Y:]00<000003`2jTZd00`000000
aIb^0<FL[P0:0<FL[PD000000P36O7l00`000000eXUk0=J9N`0=0=J9N`80000000<0XA@000000000
00005@3oool00`000000oooo0?ooo`020?ooo`0509a8B02Lgol0oono07@0M02oool08`3oool002`0
oooo0P00000f0?ooo`@000003`1h?GX00`000000TU5o099AO`04000000d0XGn^00<000000:j8[@2^
R:d04P2^R:d300000180^Y:]00<000000<FL[P35W:h03`35W:h4000000h0eXUk100000000`2Q5000
00000?ooo`0B0?ooo`<000000`3oool0103ogi`0B0000000001d_olT0?ooo`00:@3oool3000003H0
oooo1@00000?07PmNP@000004@2QOjh00`000000[XR]0:j8[@0@0:j8[@<00000502jTZd00`000000
aIb^0<FL[P0A0<FL[P040000003@Yjl00000000000d0eXUk00D000000>NGLP3WUg8000000:4D0002
000001<0oooo00<000000?ooo`3oool0:@3oool002H0oooo0`0000000`3oool000000?ooo`0e0?oo
o`<000000P1D87400`000000N3ej07PmNP0;07PmNP80000000<0TWF_0000002QOjh04`2QOjh00`00
0000[XR]0:j8[@0<0:j8[@<000000P2^R:d00`000000^Y:]0;ZB[@0A0;ZB[@0300000035W:h0aIb^
0180aIb^00@000000=2W[`3@Yjl0d:N_0`00000:0=J9N`8000000P3WUg82000000030:4D00000000
00000180oooo00<000000?ooo`3oool0:03oool002@0oooo0P00000i0?ooo`@000000`1D87400`00
0000N3ej07PmNP0807PmNP<000000`2BMJl00`000000XGn^0:5o[P0B0:5o[P030000002^R:d0[XR]
00T0[XR]0`0000050:j8[@030000002jTZd0^Y:]0140^Y:]00<000000<FL[P35W:h04@35W:h00`00
0000d:N_0=2W[`050=2W[`800000203FRG/00`000000iiMb000000030>NGLP040000002Q5000XA@0
00000140oooo00<000000?ooo`3oool0:03oool00280oooo0P00000j0?ooo`<000001@1D87400`00
0000N3ej07PmNP0607PmNP8000001`2BMJl00`000000XGn^0:5o[P0A0:5o[P030000002^R:d0[XR]
00H0[XR]0`0000080:j8[@030000002jTZd0^Y:]0140^Y:]00<000000<FL[P35W:h04@35W:h00`00
0000d:N_0=2W[`070=2W[`8000001P3FRG/00`000000iiMb000000040>NGLP040000002Q5000XA@0
00000140oooo00<000000?ooo`3oool09`3oool00280oooo0P00000i0?ooo`<000001P1D87400`00
0000N3ej07PmNP0407PmNP8000002@2BMJl00`000000XGn^0:5o[P0A0:5o[P030000002^R:d0[XR]
00@0[XR]0P00000;0:j8[@030000002jTZd0^Y:]0140^Y:]00<000000<FL[P35W:h04@35W:h00`00
0000d:N_0=2W[`090=2W[`<000000`3FRG/010000000iiMb0>NGLP0000040>NGLP80000000<0XA@0
0000003oool0403oool00`000000oooo0?ooo`0V0?ooo`008P3oool3000003L0oooo0`00000705@P
L@040000001h?GX0N3ej07PmNP<000002`2BMJl00`000000XGn^0:5o[P0A0:5o[P040000002^R:d0
[XR]0:j8[@<00000102^R:dC000000X0^Y:]00<000000<FL[P35W:h04@35W:h00`000000d:N_0=2W
[`0<0=2W[`80000000<0eXUk0000003WUg800P3WUg800`000000iiMb0>NGLP030>NGLP<00000403o
ool00`000000oooo0?ooo`0V0?ooo`008P3oool010000000oooo0?ooo`00000e0?ooo`8000002@1D
874010000000N3ej00000000000>099e[`030000002QOjh0XGn^00l0XGn^3@0000090:nNaP030000
002gYLH0]jG600L0]jG63@00000A0<FL[P030000003@Yjl0d:N_00h0d:N_0P0000030>NGLP030000
003WUg80iiMb00@0iiMb0`00000?0?ooo`8000009`3oool000P0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@0gia800000000
04P0W=oo0P3oool00`000000oooo000000020?ooo`030000003oool0oooo0340oooo0P00000:05@P
L@800000402BMJl00`000000XGn^0:5o[P0:0:5o[PP000004`2_W/H00`000000]jG60;NUaP0A0;NU
aP030000002o[<L0_jc700D000003035W:h00`000000d:N_0=2W[`0?0=2W[`<000000P3WUg800`00
0000iiMb0>NGLP050>NGLP030000003oool0oooo00l0oooo00<000000?ooo`3oool0903oool000P0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00`3oool0
0`3o_g@0B9cO0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0_0?ooo`030000001D8740
E21a00P0E21a0`00000B099e[`030000002QOjh0XGn^00D0XGn^100000030:NHa`8000000P2WV<L0
0`000000[ik60:nNaP0A0:nNaP030000002gYLH0]jG60140]jG600<000000;n/a`2o[<L01@2o[<L4
000000L0aIb^00<000000=2W[`3@Yjl03`3@Yjl01@000000g;F`0=be/03L]K0000000080iiMb00<0
00000>NGLP3WUg80103WUg8200000100oooo00<000000?ooo`3oool0903oool000L0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0002
000000050000B02Lgol0oooo0?ooo`0000001P3oool2000002h0oooo0P00000905@PL@0500000020
J[40P6Za081Z/@0000004@2BMJl00`000000XGn^0:5o[P05000000@0YiS70`0000040:NHa`030000
002_W/H0[ik60140[ik600<000000;NUaP2gYLH0402gYLH00`000000_jc70;n/a`0:0;n/a`D00000
0P35W:h00`000000d:N_0=2W[`0?0=2W[`030000003L]K00g;F`0080g;F`0P0000000`3WUg800000
0>NGLP040>NGLP030000003fYF0000000100oooo00<000000?ooo`3oool08`3oool000030?ooo`3o
_g@0000000<0000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`0;0?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018W=l00`3oool2000000L0oooo00<00000
0?ooo`3oool0:P3oool00`0000006P1M0000000705@PL@8000001020J[400`000000TWF_099e[`0>
099e[`@000001P2WV<L3000000P0YiS700<000000:nNaP2_W/H0402_W/H00`000000]jG60;NUaP0@
0;NUaP030000002o[<L0_jc700l0_jc71000000@0=2W[`030000003L]K00g;F`00@0g;F`0P000005
0>NGLP040000003fYF00mZEP00000100oooo00<000000?ooo`3oool08P3oool000P0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`0:09a8B02Lgol0oono07@0M02oool0oooo0?oo_`1d04P0W9ad
04RLg`<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`040000000J05d0
6P1M000000H0E21a00<00000081Z/@20J[401020J[400`000000TWF_099e[`0<099e[`80000000<0
WI?90000002WV<L0102WV<L3000000/0YiS700<000000:nNaP2_W/H0402_W/H00`000000]jG60;NU
aP0@0;NUaP030000002o[<L0_jc70140_jc700@000000<Jdb@00000000003@3@Yjl00`000000g;F`
0=be/0060=be/0800000103WUg801@000000mZEP0?JUH03fYF00000000l0oooo00<000000?ooo`3o
ool08P3oool000P0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol30?oo
o`030?oOW0180000B9cO00<0oooo0P0000090?ooo`030000003oool0oooo02H0oooo00@0000001X0
G@0J05d000001@1D8742000000L0P6Za00<00000099e[`2BMJl02P2BMJl2000000@0WI?900<00000
0:NHa`0000000P00000>0:NHa`030000002_W/H0[ik60100[ik600<000000;NUaP2gYLH0402gYLH0
0`000000_jc70;n/a`0@0;n/a`0300000036]<T0a[C90080a[C90`00000:0=2W[`030000003L]K00
g;F`00P0g;F`0P0000030>NGLP050000003fYF00mZEP0?JUH00000003`3oool200000280oooo000Q
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0903oool01@0000006P1M01X0G@0J
05d0000000<0E21a0P00000:081Z/@030000002BMJl0TWF_00L0TWF_0P00000609fCb@8000004@2W
V<L00`000000[ik60:nNaP0@0:nNaP030000002gYLH0]jG60100]jG600<000000;n/a`2o[<L0402o
[<L00`000000a[C90<Jdb@050<Jdb@<000001`3@Yjl00`000000g;F`0=be/0090=be/08000000P3W
Ug8010000000mZEP0?JUH03fYF02000000h0oooo0P00000R0?ooo`00803oool00`000000oooo0000
000;0?ooo`030000003oool0oooo02<0oooo00D0000001X0G@0J05d06P1M0000000205@PL@030000
0020J[40P6Za00X0P6Za00<00000099e[`2BMJl0102BMJl3000000D0WI?90`0000000`2MTlT00000
0:NHa`0@0:NHa`030000002_W/H0[ik60100[ik600<000000;NUaP2gYLH0402gYLH00`000000_jc7
0;n/a`0?0;n/a`0300000036]<T0a[C900T0a[C90P0000050=2W[`030000003L]K00g;F`00T0g;F`
00<000000=be/00000000P0000040?JUH08000003P3oool00`000000oooo0?ooo`0P0?ooo`00803o
ool2000000d0oooo00<000000?ooo`3oool08@3oool00`0000006P1M01X0G@0201X0G@<000003@20
J[400`000000TWF_099e[`02099e[`8000001@2MTlT3000000@0WI?900<000000:NHa`2WV<L03`2W
V<L00`000000[ik60:nNaP0@0:nNaP030000002gYLH0]jG600l0]jG600<000000;n/a`2o[<L0402o
[<L00`000000a[C90<Jdb@0;0<Jdb@<0000000<0d:N_0000003L]K00303L]K0010000000g;F`0=be
/00000050?JUH0030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool000L0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`060=nLB0000000000004RLg`3o
ool0okmd0`0000001@0007@0_ooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool07`3oool0
0`0000006P1M01X0G@0301X0G@0300000020J[40P6Za00h0P6Za00@00000099e[`0000000000102M
TlT3000000L0WI?900<000000:NHa`2WV<L0402WV<L00`000000[ik60:nNaP0?0:nNaP030000002g
YLH0]jG600l0]jG600<000000;n/a`2o[<L03`2o[<L00`000000a[C90<Jdb@0?0<Jdb@8000003P3L
]K0010000000g;F`0000000000050?JUH0030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7P3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0909adW03oool0oooo09a8M02o
ool0oooo09a8000007@0_ooo00@0oooo0P00000?0?ooo`030000003oool0oooo01d0oooo00<00000
01X0G@0J05d00`0J05d200000100P6Za0P00000409fCb@8000002`2MTlT00`000000YiS70:NHa`0?
0:NHa`030000002_W/H0[ik600L0[ik64@0000090;NUaP030000002o[<L0_jc700l0_jc700<00000
0<Jdb@36]<T03`36]<T010000000cKk<00000000000<0=be/08000000P3XaK800`000000mZEP0?JU
H0030?JUH0030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool000H0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
_g@0000007Boo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`00
00006P1M01X0G@0301X0G@040000001WG;80Iebb000000d0P6Za0P0000000`2BSl`0000009fCb@03
000000d0WI?900<000000:NHa`2WV<L03P2WV<L;000000P0[JoI00<000000;:cf@2b/mT01P2b/mT;
00000100_jc700<000000<Jdb@36]<T03`36]<T01@000000cKk<0<fnc03=_/`0000000`0g;F`00D0
00000>S5/P3XaK80j<Fb000000050?JUH0030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7@3oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`3ookl0_koo0?ooo`020?ooo`80
00004@3oool00`000000oooo0?ooo`0J0?ooo`030000000J05d06P1M00806P1M00D0000006ML/P1W
G;80Iebb0000000;081Z/@8000000P2BSl`300000140WI?900<000000:NHa`2WV<L02@2WV<L40000
00030:R/fP000000[JoI0100[JoI00<000000;:cf@2b/mT03`2b/mT00`000000][OI000000030000
00/0_jc700<000000<Jdb@36]<T03`36]<T00`000000cKk<0<fnc0030<fnc08000002@3L]K000`00
0000j<Fb000000030>S5/P030000003fYF00mZEP0080mZEP0P00000=0?ooo`8000007P3oool000L0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8
W03oool0oono07@0M02oool00P3oool00`000000oooo0?ooo`0A0?ooo`8000006@3oool2000000<0
6P1M00<0000006ML/P1WG;800`1WG;800`000000P6Za081Z/@07081Z/@030000002BSl`000000080
00000P2BSl`00`000000WI?909fCb@0?09fCb@030000002WV<L0YiS700D0YiS7100000060:R/fP03
0000002][mT0[JoI00h0[JoI00<000000;:cf@2b/mT03P2b/mT00`000000][OI0;Jgf@040;Jgf@@0
00001`2o[<L00`000000a[C90<Jdb@0?0<Jdb@030000003=_/`0cKk<00D0cKk<00<000000=be/03L
]K001P3L]K0010000000j<Fb0>S5/P0000030>S5/P040000003fYF00mZEP0?JUH08000003P3oool0
0`000000oooo0?ooo`0L0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000
000007Boo`80oooo00@0gia8000000000000B9cO0`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01H0oooo0P00000201X0G@030000001WG;80Iebb00@0Iebb00<00000081Z/@20J[40
1@20J[44000000D0TXo<00<0000009fCb@2MTlT0402MTlT00`000000YiS70:NHa`04000000X0Z:cJ
00<000000:f_f@2][mT03P2][mT00`000000/[?I0;:cf@0>0;:cf@030000002f]mT0][OI00P0][OI
100000020;n/a`0300000036]<T0a[C900l0a[C900<000000<fnc03=_/`01`3=_/`00`000000g;F`
0=be/0050=be/0040000003XaK80j<Fb000000@0j<Fb00H000000?JUH03fYF0000000?>X=`00000>
0?ooo`030000003oool0oooo01/0oooo000O0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?oo
o`8000000`0J05d00`000000Iebb06ML/P0506ML/P0300000020J[40P6Za00<0P6Za0P00000909:?
c0030000002MTlT0WI?900h0WI?91000000>0:R/fP030000002][mT0[JoI00h0[JoI00<000000;:c
f@2b/mT03P2b/mT00`000000][OI0;Jgf@0<0;Jgf@@000004036]<T00`000000cKk<0<fnc0080<fn
c0800000103L]K000`000000j<Fb0>S5/P020>S5/P030000003XaK80j<Fb0080j<Fb00<000000?JU
H03fYF000P00000?0?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04`3oool2000000806P1M00<0000006ML/P1WG;801P1WG;800`000000
P6Za081Z/@03000000/0TXo<00<0000009fCb@2MTlT0302MTlT200000080XjWK00<000000:R/fP2X
[=X03P2X[=X00`000000[JoI0:f_f@0=0:f_f@030000002b/mT0/[?I00h0/[?I00<000000;Jgf@2f
]mT03@2f]mT00`000000^[cK0;Zlf`03000000`0a[C900<000000<fnc03=_/`02`3=_/`01@000000
g;F`0=be/03L]K00000000D0j<Fb00<000000>S5/P3XaK800P3XaK801@000000mZEP0000003cZ3L0
000000h0oooo00<000000?ooo`3oool06P3oool001l0oooo0`00000G0?ooo`030000003oool0oooo
0140oooo00D000000000<@0000006P1M0000000906ML/P@000003P2BSl`00`000000WI?909fCb@08
09fCb@<00000102SZM/00`000000Z:cJ0:R/fP0>0:R/fP030000002][mT0[JoI00d0[JoI00<00000
0;:cf@2b/mT03@2b/mT00`000000][OI0;Jgf@0>0;Jgf@030000002j_=/0^[cK00<0^[cK0`000009
0<Jdb@030000003=_/`0cKk<00`0cKk<0`0000060>S5/P030000003XaK80j<Fb00<0j<Fb0P000000
0`3cZ3L000000?ooo`0>0?ooo`030000003oool0oooo01T0oooo000O0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0403oool010000000000a00000000000706ML/P<0000000<0Iebb
0000002BSl`03`2BSl`00`000000WI?909fCb@0609fCb@800000202SZM/00`000000Z:cJ0:R/fP0=
0:R/fP030000002][mT0[JoI00d0[JoI00<000000;:cf@2b/mT03@2b/mT00`000000][OI0;Jgf@0=
0;Jgf@030000002j_=/0^[cK00L0^[cK0`0000050<Jdb@030000003=_/`0cKk<00l0cKk<00<00000
0>S5/P3XaK801@3XaK800`000000j<Fb0>S5/P030>S5/P040000003cZ3L0ljPg000000l0oooo00<0
00000?ooo`3oool0603oool001L0oooo00@0gia8000000000000B9cO103oool2000001X0oooo00<0
00000?ooo`3oool03`3oool00`000000000a0000000606ML/P8000000`1WG;800`000000QH[A0000
000@09:?c0030000002MTlT0WI?90080WI?90`00000:0:>Yf`030000002X[=X0Z:cJ00h0Z:cJ00<0
00000:f_f@2][mT0302][mT00`000000/[?I0;:cf@0=0;:cf@030000002f]mT0][OI00d0][OI00<0
00000;Zlf`2j_=/02P2j_=/300000080a[C900<000000<fnc03=_/`03P3=_/`00`000000dlW@0000
00070>S5/P030000003XaK80j<Fb0080j<Fb00@000000?>X=`3cZ3L000003P3oool2000001X0oooo
000G0?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00d0oooo00@000000000<@00034000000`1WG;83000000@0Iebb00D0000008F:d@25
R]40QH[A0000000?09:?c0030000002MTlT0WI?9008000003P2SZM/00`000000Z:cJ0:R/fP0=0:R/
fP030000002][mT0[JoI00`0[JoI00<000000;:cf@2b/mT03@2b/mT00`000000][OI0;Jgf@0<0;Jg
f@030000002j_=/0^[cK00h0^[cK0P00000@0<fnc0050000003CbM00dlW@0=?9d00000001`3XaK80
1P000000j<Fb0>S5/P000000lmVc00000080ljPg00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0
M000000000000000001809cOo`40oooo000F0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00@000000000<@000000@TVc
0`00000606ML/P0300000025R]40QH[A0080QH[A00<0000009:?c02BSl`03P2BSl`200000100XjWK
00<000000:R/fP2X[=X03@2X[=X00`000000[JoI0:f_f@0<0:f_f@030000002b/mT0/[?I00`0/[?I
00<000000;Jgf@2f]mT03@2f]mT00`000000^[cK0;Zlf`0>0;Zlf`040000002m`]d00000000000h0
cKk<00<000000=?9d03CbM000P3CbM000`000000j<Fb0>S5/P040>S5/P060000003XaK80j<Fb0000
003cfK<000000P3cZ3L00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo0080oooo000F0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0P3oool2000001h0oooo00<000000?ooo`3oool02P3oool00`000000000a
00000003000000L0Iebb00<0000008F:d@25R]401025R]400`000000TXo<09:?c00;09:?c0800000
00<0WJOM0000002SZM/0402SZM/00`000000Z:cJ0:R/fP0=0:R/fP030000002][mT0[JoI00D0[JoI
3P0000070;:cf@030000002f]mT0][OI00`0][OI00<000000;Zlf`2j_=/03P2j_=/00`000000_L;M
0;g2g@020;g2g@8000002`3=_/`00`000000dlW@0=?9d0040=?9d0030000003XaK80j<Fb00@0j<Fb
0P0000030??I/`040000003cZ3L0ljPg000000l0oooo00<000000?ooo`3oool00`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool00P3oool001L0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool4
000000<0@TVc00<0000006ML/P1WG;800`1WG;800`000000QH[A08F:d@0608F:d@030000002BSl`0
TXo<00T0TXo<00<0000009fWg@2MYmd00P2MYmd00`000000XjWK0:>Yf`0>0:>Yf`030000002X[=X0
Z:cJ00/0Z:cJ2P0000060:Rnj@030000002Y_nT0ZKoY00D0ZKoY2P00000<0;Jgf@030000002j_=/0
^[cK00d0^[cK00<000000;g2g@2m`]d01@2m`]d00`000000cKk<0<fnc0070<fnc0030000003CbM00
dlW@00H0dlW@0P0000050>S5/P050000003cfK<0lmVc0??I/`0000000P3cZ3L00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`03
0?noM018W=l0oooo0080oooo000G0?ooo`040?oOW0180000000007Boo`<0oooo0P00000P0?ooo`80
00001P3oool2000000040?ooo`000000000a000000<0@TVc00<0000006ML/P1WG;800`1WG;800`00
0000QH[A08F:d@0708F:d@030000002BSl`0TXo<00H0TXo<0P00000609fWg@030000002SZM/0XjWK
00h0XjWK00<000000:R/fP2X[=X01P2X[=X400000080YkgY00<000000:Rnj@2X_^T02`2X_^T00`00
0000ZKoY0:Voj@0<0:Voj@030000002Z`>T0Z/3Y00@000001`2f]mT00`000000^[cK0;Zlf`0=0;Zl
f`030000002m`]d0_L;M00L0_L;M0P0000060<fnc0030000003CbM00dlW@00T0dlW@00@000000>S5
/P3XaK80j<Fb0P0000030??I/`040000003cZ3L0ljPg00000140oooo00<000000?ooo`3oool00P3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l00`3oool001h0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`03000000<0oooo0P0000050499/`050000001W
G;80Iebb06ML/P0000002`25R]400`000000TXo<09:?c00309:?c08000002@2MYmd00`000000XjWK
0:>Yf`0=0:>Yf`040000002X[=X0Z:cJ0:R/fPD000001`2W_NT00`000000Z;kY0:Rnj@0:0:Rnj@03
0000002Y_nT0ZKoY00/0ZKoY00<000000:[0j@2Z`>T01@2Z`>T4000000<0][OI00<000000;Zlf`2j
_=/0302j_=/00`000000_L;M0;g2g@0:0;g2g@800000103=_/`00`000000dlW@0=?9d00:0=?9d006
0000003XaK80j<Fb0000003cfK<000000`3cfK<00`000000ljPg0000000@0?ooo`800000103oool0
103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00<0oooo000N0?ooo`030000003oool0
oooo0240oooo0`0000060?ooo`8000001@12BK<010000000Iebb06ML/P00000<08F:d@030000002B
Sl`0TXo<0080TXo<00<0000009fWg@2MYmd02@2MYmd00`000000XjWK0:>Yf`0=0:>Yf`@00000302W
_NT00`000000Z;kY0:Rnj@0:0:Rnj@030000002Y_nT0ZKoY00/0ZKoY00<000000:[0j@2Z`>T02@2Z
`>T4000000h0^[cK00<000000;g2g@2m`]d0302m`]d2000000030<fnc0000000dlW@00d0dlW@0P00
00030??I/`060000003cfK<0lmVc0000003cZ3L000004P3oool00`000000oooo0?ooo`0C0?ooo`00
7P3oool2000001l0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0P0000070499/`800000
3P25R]4010000000TXo<00000000000=09fWg@030000002SZM/0XjWK00X0XjWK0P0000020:FljP03
0000002W_NT0YkgY00/0YkgY00<000000:Rnj@2X_^T02P2X_^T00`000000ZKoY0:Voj@0:0:Voj@03
0000002Z`>T0Z/3Y00/0Z/3Y00<000000:_1jP2[`NX00`00000:0;Zlf`030000002m`]d0_L;M00l0
_L;M00<000000=?9d03CbM003P3CbM000`000000lmVc0??I/`020??I/`030000003cfK<0lmVc0080
00004`3oool00`000000oooo0?ooo`0B0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`8000001`12BK<00`000000QH[A08F:d@0>08F:d@030000
002MYmd0WJOM00h0WJOM00<000000:>Yf`2SZM/01`2SZM/2000000D0YKcZ00<000000:Nmj@2W_NT0
2P2W_NT00`000000Z;kY0:Rnj@0:0:Rnj@030000002Y_nT0ZKoY00X0ZKoY00<000000:[0j@2Z`>T0
2`2Z`>T00`000000Zl7Z0:_1jP030:_1jP<000001P2j_=/00`000000_L;M0;g2g@0?0;g2g@030000
0030b>00000000h0dlW@0P0000040??I/`030000003cfK<0lmVc00<000004P3oool00`000000oooo
0?ooo`0B0?ooo`000`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo
00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0oooo0080oooo0P00000K0?oo
o`8000002P3oool01@000000oooo0?ooo`3oool0000000P0@TVc0P00000>08F:d@030000002GY^40
00000100WJOM00<000000:>Yf`2SZM/00`2SZM/3000000L0YKcZ00<000000:Nmj@2W_NT02`2W_NT0
0`000000Z;kY0:Rnj@090:Rnj@030000002Y_nT0ZKoY00X0ZKoY00<000000:[0j@2Z`>T02P2Z`>T0
0`000000Zl7Z0:_1jP070:_1jP<000000P2j_=/00`000000_L;M0;g2g@0>0;g2g@8000000`30b>00
0`000000dlW@0=?9d00:0=?9d0040000003He]H0f=KF000000@0lmVc00<000000??I/`3cfK<00P00
000C0?ooo`030000003oool0oooo0140oooo00030?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`050?ooo`030000003oool0oooo
01L0oooo0`00000=0?ooo`040000003oool0oooo000000L0@TVc00@0000007J6eP1fQ]H000003025
R]401@000000UjKQ09NVh@2GY^4000000100WJOM00<000000:>Yf`2SZM/00P00000;0:FljP030000
002W_NT0YkgY00X0YkgY00<000000:Rnj@2X_^T02@2X_^T00`000000ZKoY0:Voj@090:Voj@030000
002Z`>T0Z/3Y00X0Z/3Y00<000000:_1jP2[`NX02`2[`NX200000100_L;M00<000000<38h030b>00
1030b>000`000000dlW@0=?9d0080=?9d0050000003He]H0f=KF0=SFeP0000001@3cfK<010000000
lmVc00000000000D0?ooo`030000003oool0oooo0100oooo00020?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000001d_ol0
103oool00`000000oooo0?ooo`0D0?ooo`<000004@3oool00`000000oooo000000070499/`050000
001fQ]H0MXKF07J6eP0000002P25R]400`000000UjKQ09NVh@0309NVh@030000002MYmd0WJOM00h0
WJOM0P00000>0:FljP030000002W_NT0YkgY00T0YkgY00<000000:Rnj@2X_^T02@2X_^T00`000000
ZKoY0:Voj@090:Voj@030000002Z`>T0Z/3Y00X0Z/3Y00<000000:_1jP2[`NX02`2[`NX010000000
[<;Z00000000000=0;g2g@0300000030b>00`<SP00H0`<SP00<000000=?9d03CbM001P3CbM000`00
0000f=KF0=SFeP030=SFeP030000003cfK<0lmVc0080lmVc1000000C0?ooo`8000004P3oool00080
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0`3oool00`3ookl0_koo0?ooo`030?ooo`8000004P3oool3000001D0oooo0`0000050499/`030000
001fQ]H0MXKF00<0MXKF00<0000008F:d@25R]401P25R]400`000000UjKQ09NVh@0509NVh@030000
002MYmd0WJOM00/0WJOM0P0000000`2T_>X000000000000>0:FljP030000002W_NT0YkgY00T0YkgY
00<000000:Rnj@2X_^T00`2X_^T;000000D0ZKoY00<000000:[0j@2Z`>T02P2Z`>T00`000000Zl7Z
0:_1jP0;0:_1jP030000002/`^X0[<;Z0080[<;Z0P00000:0;g2g@0300000030b>00`<SP00L0`<SP
00<000000=?9d03CbM001@3CbM000`000000f=KF0=SFeP040=SFeP030000003cfK<0lmVc00<0lmVc
0`00000E0?ooo`030000003oool0oooo00l0oooo00030?ooo`0509a8B02Lgol0oono07@0M02oool0
1`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo00<0oooo00<0
00000?ooo`3oool03`3oool2000001T0oooo0P0000050499/`030000001fQ]H0MXKF00@0MXKF00<0
000008F:d@25R]401@25R]400`000000UjKQ09NVh@0609NVh@8000002@2MYmd2000000D0Y;cZ00<0
00000:FljP2U_>X02`2U_>X00`000000YkgY0:Nmj@070:Nmj@P000001@2Mc?P00`000000VLWh09W9
n00309W9n0P000002@2Z`>T00`000000Zl7Z0:_1jP0;0:_1jP030000002/`^X0[<;Z00D0[<;Z00<0
00000;g2g@2m`]d01P2m`]d00`000000`<SP0<38h0090<38h0030000003CbM00dlW@00<0dlW@00<0
00000=SFeP3He]H01P3He]H01P000000lmVc0??I/`3cfK<000000?S][P8000005P3oool00`000000
oooo0?ooo`0>0?ooo`000`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0<0?ooo`<000006`3oool0
0`00000022^/000000030499/`030000001fQ]H0MXKF00H0MXKF00<0000008F:d@25R]400`25R]40
0`000000UjKQ09NVh@0909NVh@030000002MYmd0WJOM00D0WJOM00<000000:BljP2T_>X01P2T_>X0
0`000000YKcZ0:FljP0;0:FljP040000002W_NT0YkgY0:Nmj@D000000`2Qc_L00`000000WLch09g<
n00709g<n0030000002IbOP0VLWh00L0VLWh00@0000009O6m`2Ga_L0UlKg1P0000030:[0j@030000
002[`NX0Zl7Z00T0Zl7Z0P0000090:c2jP800000102m`]d2000000d0`<SP00D000000=?9d03CbM00
dlW@000000090=SFeP050000003cfK<0lmVc0??I/`0000000P3hkJh00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00h0oooo000L0?ooo`8000002`3oool3000001h0oooo00<0000000P[[000
00000`12BK<00`000000MXKF07J6eP0707J6eP0500000025R]40QH[A08F:d@0000003@2GY^400`00
0000WJOM09fWg@0209fWg@8000002P2T_>X2000000/0YKcZ100000080:7>m`030000002Mc?P0WLch
00L0WLch00<0000009W9n02IbOP01`2IbOP00`000000UlKg09O6m`0709O6m`@000002P2[`NX00`00
0000[<;Z0:c2jP0;0:c2jP80000000<0_L;M00000030b>003`30b>000`000000dlW@0000000;0=SF
eP030000003cfK<0000000<0n>f^00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?oo
o`007@3oool00`000000oooo0?ooo`060?ooo`<00000803oool01`00000022^/00P[[008:j`00000
0499/`0000002`1fQ]H00`000000QH[A0000000?09NVh@040000002MYmd00000000000h0Y;cZ00<0
00000:FljP2U_>X01@2U_>X300000080YLof00<000000:7>m`2Qc_L0202Qc_L00`000000WLch09g<
n00609g<n0030000002IbOP0VLWh00H0VLWh00<0000009O6m`2Ga_L02@2Ga_L00`000000UL?f09G3
mP03000000H0Zl7Z00<000000:c2jP2/`^X03P2/`^X00`000000`<SP0<38h00@0<38h0030000003H
e]H0f=KF00X0f=KF00<000000??I/`0000000`3hkJh2000001L0oooo00<000000?ooo`3oool0303o
ool001`0oooo0`0000040?ooo`<000008`3oool01`00000022^/00P[[008:j`000000499/`000000
301fQ]H00`000000UjKQ09NVh@0?09NVh@030000002T_>X0Y;cZ00l0Y;cZ0P0000020:FljP<00000
1P2UcoH00`000000XLkg0:7>m`080:7>m`030000002Mc?P0WLch00D0WLch00<0000009W9n02IbOP0
1P2IbOP00`000000UlKg09O6m`0809O6m`030000002E`oH0UL?f00@0UL?f0`0000020:_1jP030000
002/`^X0[<;Z00d0[<;Z0P0000000`2/a>/000000<38h00>0<38h080000000<0`LkT0000003He]H0
2`3He]H00`000000n>f^0?S][P020?S][P030000003oool0000001D0oooo0P00000>0?ooo`00703o
ool00`000000oooo0?ooo`020?ooo`8000009P3oool00`00000022^/00P[[00200P[[0030000001f
Q]H0MXKF00X0MXKF00@00000092Vi000000000003P2GY^4010000000Xkc[00000000000A0:BljP80
00002P2UcoH00`000000XLkg0:7>m`070:7>m`030000002Mc?P0WLch00D0WLch00<0000009W9n02I
bOP01@2IbOP00`000000UlKg09O6m`0809O6m`030000002E`oH0UL?f00P0UL?f0P00000>0:c2jP80
0000102/a>/00`000000`<SP0<38h00;0<38h00500000031c^@0`LkT0<7>i0000000303He]H00`00
0000n>f^0?S][P020?S][P<000005`3oool00`000000oooo0?ooo`0;0?ooo`000P3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0`3oool0
103OW4P000000000B02Lgol30?ooo`030000003oool0000000800000:03oool00`00000022^/00P[
[00200P[[0030000001fQ]H0MXKF00X0MXKF00D00000092Vi02@Y^@0T:KT0000000<09NVh@030000
002S_>/0Xkc[0080Xkc[0P00000=0:BljP80000000<0ZM3d0000000000002P2UcoH00`000000XLkg
0:7>m`060:7>ma800000202Ga_L00`000000UL?f09G3mP0809G3mP80000000<0U;od000000000000
2P2/`^X2000000L0[<C[00<000000<38h030b>002030b>02000000D0`LkT00<000000=SFeP3He]H0
203He]H2000000D0n>f^00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0:0?ooo`000P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`03
0?noM018W=l0oooo00<0oooo0P00000[0?ooo`0300000008:j`022^/008022^/0P00000:07J6eP03
0000002@Y^@0T:KT00<0T:KT0P00000909NVh@030000002S_>/0Xkc[00D0Xkc[0P00000:0:BljP03
0000002Yd?@0ZM3d00<0ZM3d0P0000090:G?mP040000002Qc_L0XLkg0:7>m`@0000000<0T=_o0000
0024eOl01@24eOl00`000000Nlgo07_=o`0407_=o`030000001daOl0M<Go00@000000`2Ga_L00`00
0000UL?f09G3mP0709G3mP8000001@2D_o@2000000H0[<;Z0P00000:0:c4j`8000001P30b>020000
00L0`LkT00<000000=SFeP3He]H01P3He]H2000000030=_Tg0000000n>f^00@0n>f^00@000000?oo
o`3oool000005P3oool00`000000oooo0?ooo`0:0?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0002000000030000
B02Lgol0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`00000022^/00P[[00200P[[0040000
001RP]`00000000000P0MXKF00<00000092Vi02@Y^@01@2@Y^@2000000H0UjKQ00<000000:>lj`2S
_>/0202S_>/2000000H0Y;cZ0P0000080:W@m08000001`2UcoH4000000H0T=_o00<0000008CEo`24
eOl00`24eOl00`000000Nlgo07_=o`0407_=o`030000001daOl0M<Go00@0M<Go1000000709G3mP80
00002@2D_o@200000080[<;Z0P00000>0:c4j`0300000030b>00`<SP0080`<SP00<000000<7>i031
c^@02031c^@00`000000f=KF0=SFeP040=SFeP050000003Ki=`0fnCL0=_Tg00000001@3hkJh01@00
0000oooo0?ooo`3oool0000001D0oooo0P00000;0?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`050?ooo`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018
W=l01P3oool2000002T0oooo00<0000000P[[008:j`00P08:j`01@000000HX;L06:2g01RP]`00000
00H0MXKF00<00000092Vi02@Y^@0202@Y^@00`000000UjKQ09NVh@0209NVh@030000002S_>/0Xkc[
00/0Xkc[0P0000020:BljP800000302Yd?@200000080YLof0`00000209gPo@8000001P2@fol00`00
0000Q=Go08CEo`0408CEo`030000001kcOl0Nlgo0080Nlgo00<0000007C5o`1daOl01@1daOl20000
0080L[gm0`00000209G3mP8000003@2D_o@200000140[<C[00@000000<38h000000000002`31c^@0
0`000000f=KF0=SFeP030=SFeP030000003Ki=`0fnCL0080fnCL00<000000?S][P3hkJh00P3hkJh2
000000<0oooo00<000000?ooo`3oool03`3oool4000000030?ooo`000000oooo00X0oooo00020?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool02P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3ookl0
M01809bLM018W=l80?ooo`030000003oool0oooo02H0oooo0P00000300P[[0030000001RP]`0HX;L
0080HX;L00<0000007J6eP1fQ]H00`1fQ]H00`000000T:KT092Vi009092Vi080000000<0UjKQ0000
002S_>/03`2S_>/3000000l0ZM3d0P00000709gPo@800000102@fol>000000@0M<Go0P00000707:m
o@800000302D_o@300000080U;cc00<000000:c4j`2/a>/03P2/a>/2000000h0`LkT00<000000=SF
eP3He]H00P0000050=_Tg0030000003hkJh0n>f^0080n>f^00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`000P3oool0103ogi`0
B0000000001d_ol80?ooo`040?oOW0180000000007Boo`<0oooo00<0omnL04P00018W=l02@3oool0
0`000000oooo0?ooo`0V0?ooo`0400000008:j`022^/000000H0HX;L0P00000207J6eP030000002@
Y^@0T:KT00`0T:KT0P00000@0:>lj`030000002/d?80[=3b00@000002@2Yd?@200000080ZN;j1000
000409gPo@D000000`1YfO0500000080?[_]0P00000203J_k`D00000101b_Od400000080LkOj0P00
000809Bom08000001P2D_?<00`000000[<C[0:c4j`0;0:c4j`8000000P2/aN`00`000000`LkT0<7>
i00;0<7>i0030000003He]H0000000P0fnCL00<000000?S][P3hkJh00P0000060?ooo`030000003o
ool0oooo00L0oooo0`0000080?ooo`030000003oool0oooo00T0oooo000R0?ooo`030000003oool0
oooo02D0oooo0P0000000`08:j`0000006:2g00706:2g0030000001fQ]H0000000d0T:KT00<00000
0:6lk02Q_>`01000000;0:>lj`030000002/d?80[=3b00D0[=3b100000030:W@m0800000202Yh_X4
000000@0Q^Od200000000`2ZRk@0Tgfh00000005000000@0=jOc1000000807>gnP8000000`2D_o@3
000000T0U;cc00<000000:c4j`2/a>/01`2/a>/3000000@0[<G/00<000000<7>i031c^@02`31c^@2
000000T0fnCL00D000000?S][P000000h?6D000000060?ooo`030000003oool0oooo00<0oooo1000
000<0?ooo`030000003oool0oooo00P0oooo000S0?ooo`030000003oool0oooo02@0oooo0P000000
0`08:j`0000006:2g00806:2g08000003@2@Y^@00`000000XKc/0:6lk0040:6lk0<000001`2S_>/0
0`000000[=3b0:c@lP0:0:c@lP@000002@2Yh_X010000000XO3f0:7`mP2Ql?H?0000000307aka`00
0000000000H000000`10XOH2000000H0LkOj1P00000=09Bll`030000002/a>/0[<C[00<0[<C[0`00
00080:c5k00300000031c^@0`LkT00P0`LkT0P0000000`31e>P000000=_Tg0080=_Tg08000000P3P
lI@00`000000oooo0?ooo`050?ooo`030000003oool0000000800000403oool00`000000oooo0?oo
o`080?ooo`00903oool2000002@0oooo00@000000000T000000000002@1RP]`010000000RJOY0000
0000000:092Vi0030000002Q_>`0XKc/00P0XKc/100000020:>lj`030000002/d?80[=3b00/0[=3b
00@000000;?RmP2ch_H0/n;f1@0000030:WRnP030000002Ql?H0XO3f0100000000<0UhJo00000000
00004P00000507Nam`030000002D_?<0U;cc00`0U;cc00<000000:c4j`2/a>/00P00000;0:c5k003
00000031c^@0`LkT00H0`LkT0P0000030<7Dj0030000003Ki=`0fnCL00L0fnCL0P0000000`3PlI@0
00000?ooo`050?ooo`@000004`3oool00`000000oooo0?ooo`080?ooo`009P3oool00`000000oooo
0?ooo`0R0?ooo`<000002@1RP]`010000000RJOY08VWj@29YnT2000000P0T:KT00<000000:6lk02Q
_>`0302Q_>`4000000/0[=3b00<000000;?RmP2ch_H01`2ch_H9000000040<cji`00000000000=S`
hP<0000000<0e;c300000034Z;d01`0000001@1>K]<00000000000000000<WkW00<00000101=WO@0
0`000000Mk7g07Nam`0807Nam`030000002D_?<0U;cc00T0U;cc1@00000>0:c5k00300000031c^@0
`LkT0080`LkT0`0000050<7Dj0030000003Ki=`0fnCL00L0fnCL00@000000>3aU03PlI@000000`3o
ool3000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`009`3oool0
0`000000oooo0?ooo`0Q0?ooo`03000000000900000000T0HX;L00<0000008VWj@29YnT00`29YnT3
000000@0T:KT00<000000:6lk02Q_>`03@2Q_>`010000000[lo`0:o?l02_co06000000@0[=3b00<0
00000;?RmP2ch_H0202ch_H7000000040<cji`00000000000=S`hP`0000000<0UhJo08^1``000000
1`000000101LVO00000000000000000204fMm0030000001g/OL0Mk7g00P0Mk7g00<0000009Bll`2D
_?<00P2D_?<6000000@0U[[`00<000000:c5k02/aN`0302/aN`00`000000`LkT0<7>i002000000P0
`MCX00<000000=_Tg03Ki=`01@3Ki=`300000080h?6D100000070?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool0803oool00`000000002@
00000002000000L0HX;L00<0000008VWj@29YnT01P29YnT200000080T:KT00<000000:6lk02Q_>`0
3@2Q_>`00`000000[lo`0:o?l0070:o?l14000000`35k^l3000000030=S`hP000000000000@00000
00<0e;c30000000000000P0000001P2dVK`0Zi:l0::<_@2GQ[l0000008^1``X000000P1LVO0A0000
00X0U[[`00<000000:c5k02/aN`02`2/aN`4000000/0`MCX00<000000=_Tg03Ki=`00`3Ki=`01000
0000fO;Q0=Wbh@0000020>3aU0030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`00:@3oool00`000000oooo0?ooo`0O0?ooo`06000000000900002@
00000017ON8000001@1RP]`00`000000RJOY08VWj@0908VWj@@000003@2Q_>`00`000000[lo`0:o?
l00:0:o?l0030000002kgo80^mob00P0^mob00@000000<G^k`35k^l0aNk_0`0000000`3=i^T00000
00000003000000040=WFe@00000000000<nnb`80000000H0a:Rm000000000000]9Vl0:^B_02RS;d3
00000006092<b`000000000007J6e@000000I8?L0`0000000`1ZUnT00000000000020000000305bI
l0000000O:cb00T0O:cb00<0000009Jjl02F^_002`2F^_000`000000[<G/0:c5k0060:c5k0@00000
0P2/a^d00`000000`MCX0<7Dj00:0<7Dj0040000003Ki=`0fnCL0=_Tg08000000P3Il^4010000000
h?6D0>3aU000000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool002X0
oooo0P00000P0?ooo`0300000000090000000080AggR0P00000306:2g00300000029YnT0RJOY00X0
RJOY00<000000:2mk@2P_Nd0100000080:6lk0030000002_co00[lo`00/0[lo`00<000000;_OlP2k
go80202kgo84000000<0cNKY100000020=WFe@80000000<0ckk;00000038]LL02000000209^@b009
0000002@S</000000000001fQ]D0000006B3g0000000MiGS008000000`1ZUnT5000000L0O:cb00<0
000009Jjl02F^_002`2F^_0010000000[<G/0:c5k02/aN`5000000H0[<K]00<000000<7Dj031e>P0
2P31e>P010000000fnCL0=_Tg00000040=Wbh@040000003PlI@0h?6D000000d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`00;03oool00`000000oooo0?ooo`0M0?ooo`03
000000000900000000@0AggR00@0000006:2g01RP]`000003029YnT00`000000X;g]0:2mk@040:2m
k@D000000`2Q_>`00`000000[lo`0:o?l00:0:o?l0030000002kgo80^mob00<0^mob1`0000030<gV
j@<0000000@0cmcR0000003Ie]D0fMKE0`0000020<nnb`0400000038]LL000000<:]a@80000000/0
/io3000000000000Y9C50000002KT<P00000092<b`000000Q8W@0000000207J6e@040000001gUN<0
MiGS07NEh`8000000`1ZUnT00`000000PZS]08:Xk@0600000080O:cb00<0000009Jjl02F^_001@2F
^_09000000/0[<K]00<000000<7Dj031e>P02P31e>P3000000D0fO;Q00<000000>3aU00000003`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0
oooo01d0oooo0P00000504MmhP<000003029YnT00`000000X;g]0:2mk@090:2mkAH000001@30f^d0
0`000000cNKY0000000200000080cmcR0`000000403Ie]D000000=C9c`3DbLl000000<nnb`000000
b;G700000032[LD000000;^Va0000000/io30000002/V/@200000080Vi3800@00000092<b`000000
Q8W@0P0000000`23UMd000000000000407NEh`040000001ZUnT0JYOY000000L0PZS]2P00000609Nh
kP030000002/a^d0[<K]00/0[<K]00<000000<7Dj031e>P02@31e>P2000000L0fO;Q00<000000>3a
U0000000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo000^0?ooo`03
0000003oool0oooo01`0oooo00<000000000T00000001P17ON82000000X0RJOY00<000000:2mk@2P
_Nd0302P_Nd00`000000/Lg^0;7=kP0;0;7=kP0300000030f^d0`=[]00L0`=[]0`0000030<oLhP80
00000`3?d]`010000000e<W?0=C9c`0000020<nnb`0?00000038]LL000000<:]a@000000^jK40000
002cWl<000000:bJa0000000Y9C50000002KT<P000000080T8c;00<0000008B9d00000000`23UMd2
000000@0MiGS0`00000908:Xk@030000002G^>h0UkS^00X0UkS^00<000000:c6k@2/a^d0302/a^d0
0`000000`MCX0<7Dj0050<7Dj0<0000000<0_m_]0000003Il^401P3Il^4200000180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00;`3oool2000001d0oooo0P00000604Mm
hP0300000022ZNh00000008000001`29YnT00`000000X;g]0:2mk@0<0:2mk@030000002acNh0/Lg^
00X0/Lg^00<000000<3Jk@30f^d01030f^d4000000040<;Dj0000000cmcR0<oLhP800000103?d]`0
10000000c<WG0000000000020<nnb`0300000038]LL000000080`Zg50P0000020;>O``050000002/
V/@000000:BDa@0000000P2KT<P01@000000T8c;092<b`000000SIKH008000000`23UMd2000000<0
MiGS00<0000008RVj00000000`00000508:Xk@030000002G^>h0UkS^00X0UkS^00<000000:c6k@2/
a^d0302/a^d00`000000`MCX0<7Dj0020<7Dj0<00000102ofnd00`000000fO;Q0=Wbh@050=Wbh@80
00004P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo000a0?ooo`030000
003oool0oooo01/0oooo00<0000004MmhP17ON801@17ON8010000000PZW^08:YkP22ZNh3000000@0
RJOY00<000000:2mk@2P_Nd02`2P_Nd00`000000/Lg^0;7=kP0;0;7=kP0300000030f^d0`=[]00@0
00001@32e>P3000000@0cm;L0P0000020<c9e`0700000038`=<000000<nnb`000000b;G700000002
0<:]a@8000000P2cWl<00`000000[9[4000000020:BDa@070000002KT<P00000092<b`000000UYSC
0000000208fFf00300000023UMd0PiGM0080PiGM00<0000007NEh`0000001P28Y^P400000080PZS]
00<0000009NhkP2G^>h02P2G^>h00`000000[<K]0:c6k@0;0:c6k@0300000031e>P0000000800000
1P2ofnd00`000000fO;Q0=Wbh@050=Wbh@800000503oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo000b0?ooo`030000003oool0oooo01X0oooo0P00000604MmhP0300000022
ZNh0PZW^00@0PZW^0`0000000`29YnT000000:2mk@0<0:2mk@030000002acNh0/Lg^00P0/Lg^1P00
00080<;Dj08000001@3?d]`01@000000c<WG0<c9e`3<bML0000000<0b<3C00<000000<Rea`000000
0P32[LD00`000000^jK4000000020;>O``030000002/V/@0[9[40080Y9C500@0000009^@b02KT<P0
00000`2FV=<00`000000SIKH08fFf002000000@0PiGM0P00000908RVj0T000001P2G^>h00`000000
[<K]0:c6k@050:c6k@P000002@2ofnd00`000000fO;Q0=Wbh@050=Wbh@8000005@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000c0?ooo`030000003oool0oooo01X0oooo
00<0000004MmhP17ON801017ON800`000000PZW^08:YkP0708:YkPP000001`2P_Nd010000000/Lg^
0;7=kP2acNh7000000<0/l_/00<000000<;Dj032e>P01P32e>P200000080`lkS00D000000<oBg03?
d]`0cm;L000000030<c9e`0600000038`=<0b<3C0<S0d`000000`kW@1@0000001P2kY/@000000;>O
``2cWl<000000:bJa0H0000000<0WY[@0000002FV=<00P2FV=<01@000000SIKH08fFf02=U]P00000
00<0PiGM00<0000008nTh`0000000P00000808RVj0030000002I]^`0VKK/00@0VKK/3P0000060:_7
kP030000002ofnd0_m_]00P0_m_]00<000000=Wbh@3Il^40103Il^42000001L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`80
00001@17ON800`000000PZW^08:YkP0708:YkP030000002O_Nh0Wkg^00@0Wkg^2`00000:0;?;k003
00000032e>P0`]CX00@0`]CX0P0000040<?>h`040000003?d]`0000000000080c<WG0P0000030<S0
d`0400000033^M00`kW@000000<0_[;>1`0000001@2/X/`000000:FNcP2UW/h0000000<0WY[@00@0
000009JHd`2FV=<0UYSC0P00000208fFf00300000023UMd0000000D0SjCS0`00000408RVj0030000
002I]^`0VKK/00/0VKK/00<000000:_7kP2[anh02P2[anh00`000000_m_]0;oKk@090;oKk@030000
003Il^40fO;Q0080fO;Q0`00000H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool003D0oooo0P00000J0?ooo`040000000VMn<00000000000<0AggR00<0000008:YkP22ZNh0
2022ZNh00`000000Wkg^09nmkP0:09nmkP030000002cbn`0/l_/00`0/l_/00@000000<;Dj032e>P0
`]CX0P0000070<?>h`050000003<bML0c<WG0<c9e`0000001038`=<01@000000`kW@0<>id033^M00
00000080_[;>00@000000;V/c02i[<`000000P2bY/`01@000000[:;<0:bRc02/X/`000000080YIk>
00D0000009jJd02NV]00WY[@0000000409JHd`040000002=U]P0SIKH08fFf08000001`2?Y><30000
000308RVj0000000VKK/00`0VKK/00<000000:_7kP2[anh02P2[anh00`000000_m_]0;oKk@080;oK
k@040000003Il^40fO;Q0=Wbh@80000000<0c?cT0000003oool06@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo000g0?ooo`030000003oool0oooo01P0oooo00<0000002Ig
h`0VMn<00P0000000`17ON80000008:YkP0908:YkP030000002O_Nh0Wkg^00/0Wkg^00<000000;?;
k02cbn`02`2cbn`010000000`]CX0000000000070<?>h`80000000@0`/SO0000003<bML000001038
`=<01@000000`kW@0<>id033^M00000000<0_[;>00@000000;V/c02i[<`000000P2bY/`01@000000
[:;<0:bRc02/X/`000000080YIk>00D0000009jJd02NV]00WY[@0000000509JHd`030000002=U]P0
00000080UJCO0P00000808nTh`@000002P2I]^`00`000000ZlO^0:_7kP0;0:_7kP030000002ofnd0
_m_]00P0_m_]00@000000=Wbh@00000000000`3<o>@00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool003P0oooo00<000000?ooo`3oool0603oool0
100000009WOS02Igh`0VMn<3000000T0PZW^00<0000009nmkP2O_Nh02`2O_Nh00`000000/l_/0;?;
k0090;?;k0@000001`33c^<2000000@0`/SO00<000000<S0d`38`=<00P38`=<01@000000`kW@0<>i
d033^M00000000@0_[;>00@000000;V/c02i[<`000000P2bY/`01@000000[:;<0:bRc02/X/`00000
00<0YIk>00D0000009jJd02NV]00WY[@0000000509JHd`030000002EY=l0UJCO00<0UJCO0P000006
08nTh`040000002L]NT0W;GY09bej@@000001P2I]^`00`000000ZlO^0:_7kP0;0:_7kP030000002o
fnd0_m_]00L0_m_]0`0000040<cli0030000003oool0oooo01X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`00>@3oool00`000000oooo0?ooo`0G0?ooo`030000000VMn<0
9WOS00<09WOS0`00000708:YkP030000002O_Nh0Wkg^00/0Wkg^00<000000;?;k02cbn`01@2cbn`4
00000080]<SY00<000000<?>h`33c^<01033c^<2000000D0`/SO00H000000;o2g000000000000<S0
d`0000040<>id0050000002n//h0_[;>0;jbcP0000000`2i[<`010000000/ZK<0;:Vc00000040:bR
c0040000002UW/h0YIk>000000@0WY[@00<0000009JHd`2FV=<00P0000000`2KYM`0000009FTg`05
09FTg`800000102?Y><00`000000W;GY09bej@0509bej@@000000P2I]^`00`000000ZlO^0:_7kP0:
0:_7kP030000002ofnd0_m_]00@0_m_]1@0000050<cli0030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`00>P3oool2000001P0oooo00<0000002Ig
h`0VMn<00`0VMn<00`000000NZcb0000000500000080PZW^00<0000009nmkP2O_Nh02`2O_Nh00`00
0000/l_/0;?;k004000000L0]<SY00@000000<?>h`33c^<0`lkS0P0000050<;8g`800000102o`]`0
0`000000`kW@0<>id0020<>id0030000002n//h0_[;>0080_[;>00D000000;V/c02i[<`0^Jc<0000
00030;:Vc0050000002/X/`0[:;<0:bRc00000000`2UW/h00`000000WY[@09jJd00209jJd0800000
102KYM`2000000H0UJCO0P0000000`2?Y><0000009bej@0;09bej@T000001P2[anh00`000000_m_]
0;oKk@04000000@0^n3b00<000000<cli03<o>@00P3<o>@00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool003`0oooo00<000000?ooo`3oool05P3o
ool00`0000009WOS02Igh`0202Igh`030000001j[?80NZcb00D0NZcb4`00000;0;C8j@0400000033
c^<00000000000H0`/SO00<000000;o2g02o`]`00`2o`]`010000000_;cI0000000000020<>id003
0000002n//h0_[;>0080_[;>00D000000;V/c02i[<`0^Jc<000000030;:Vc0050000002/X/`0[:;<
0:bRc00000000`2UW/h00`000000WY[@09jJd002000000030:6Vf@000000VjGL00D0VjGL00<00000
09FTg`2EY=l01@2EY=l3000000`0W;GY00<000000:[8k`2Zb>l01@2Zb>l9000000L0^n3b00<00000
0<cli03<o>@00`3<o>@00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool003d0oooo00<000000?ooo`3oool05P3oool00`0000009WOS02Igh`0202Ig
h`030000001j[?80NZcb00L0NZcb00<0000009jnk`2N_^l02`2N_^l00`000000]<SY0;C8j@0:0;C8
j@8000001`32b=l00`000000_l;L0;o2g0030;o2g0030000002l_=T0_;cI0080_;cI100000020;jb
cP030000002i[<`0^Jc<0080^Jc<00D000000;:Vc02bY/`0/ZK<000000040:bRc0<0YIk>0`000004
0:6Vf@030000002KYM`0VjGL00@0VjGL00<0000009FTg`2EY=l0102EY=l00`000000W[CW09jdi`02
000000X0W;GY00<000000:[8k`2Zb>l02P2Zb>l00`000000^n3b0;_PlP080;_PlP030000003<o>@0
c?cT0080c?cT00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo000n0?ooo`030000003oool0oooo01D0oooo00<0000002Igh`0VMn<00P0VMn<00`00
0000NZcb07Z/lP0707Z/lP030000002N_^l0W[k_00/0W[k_00<000000;C8j@2db>T01`2db>T30000
0080]<GW00<000000<;8g`32b=l00P32b=l2000000D0_l;L00<000000;blf@2l_=T00`2l_=T01000
0000^KOG0;Vge`2i]mL500000080^Jc<00D000000;:Vc02bY/`0/ZK<000000020:bRc0D000000P2W
Z=L00`000000XJKI0:6Vf@030:6Vf@030000002KYM`0VjGL00@0VjGL0P00000309FTg`030000002N
]>L0W[CW00<0W[CW0P00000709bej@030000002Zb>l0Z/S_00/0Z/S_00<000000;_PlP2kh?801`2k
h?800`000000c?cT0<cli0020<cli0030000003oool0oooo0280oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?ooo`0E0?ooo`8000000`0VMn<0
0`000000NZcb07Z/lP0707Z/lP030000002N_^l0W[k_00/0W[k_00<000000;C8j@2db>T00`2db>T3
000000H0]<GW0P0000000`32b=l000000;o2g0050;o2g0030000002l_=T0_;cI00@0_;cI00<00000
0;Vge`2i]mL00`2i]mL00`000000]K;F0;FbeP0900000080[:_F00<000000:NXe`2WZ=L00P2WZ=L0
0`000000XJKI0:6Vf@040:6Vf@030000002KYM`0VjGL00D0VjGL00<0000009FTg`000000202N]>L3
000000@0W;GY00<000000:[8k`2Zb>l02P2Zb>l00`000000^n3b0;_PlP080;_PlP030000003<o>@0
c?cT008000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00100?oo
o`8000005P3oool3000000809WOS00<0000007Z/lP1j[?801`1j[?800`000000W[k_09jnk`0:09jn
k`030000002db>T0]<SY00<000002`2daNL00`000000_l;L0;o2g0050;o2g0030000002l_=T0_;cI
00<0_;cI00<000000;Vge`2i]mL00`2i]mL00`000000]K;F0;FbeP030;FbeP050000002`[]H0/:kF
0;2^eP0000001@2/ZmH00`000000YjSG0:NXe`020:NXe`030000002QY]T0XJKI00@0XJKI00<00000
09^Ug02KYM`01@2KYM`00`000000W[CW09jdi`0:09jdi`80000000<0W;GY0000002Zb>l0302Zb>l0
0`000000^n3b0;_PlP070;_PlP030000003<o>@00000008000009`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00120?ooo`030000003oool0oooo01@0oooo00<00000001/
f`0000000P00000:07Z/lP030000002N_^l0W[k_00P0W[k_1000000<0;C5i`80000000<0/l?U0000
00000000102o`]`00`000000_;cI0;blf@040;blf@030000002i]mL0^KOG00<0^KOG00<000000;Fb
eP2e/]H00`2e/]H01@000000/:kF0;2^eP2`[]H0000000D0[:_F00<000000:NXe`2WZ=L00`2WZ=L0
0`000000XJKI0:6Vf@040:6Vf@030000002KYM`0VjGL0080VjGL0P0000000`2Q]>H000000000000<
09jdi`@000002P2Zb>l00`000000^n3b0;_PlP080;_PlP80000000<0[_[L0000003oool0:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00130?ooo`030000003oool0oooo
01@0oooo00<00000001/f`00K=/01`00000407Z/lP030000002N_^l0W[k_0080W[k_1P00000309k0
l0030000002daNL0]<GW00P0]<GW0P0000050;?3i@80000000<0_l;L0000002l_=T01@2l_=T00`00
0000^KOG0;Vge`030;Vge`030000002e/]H0]K;F00<0]K;F00<000000;2^eP2`[]H00`2`[]H00`00
0000[:_F0:b[eP030:b[eP030000002WZ=L0YjSG0080YjSG00<000000:6Vf@2QY]T01@2QY]T01000
0000VjGL0000000000050:6diP8000002P2N]>L010000000ZLS`0:W8l02Yb?06000000@0Z/S_00<0
00000;_PlP2kh?800P2kh?86000000030:kjg0000000000002/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`00A03oool00`000000oooo0?ooo`0D0?ooo`8000000P00K=/0
0`000000Ljog07>_m`0207>_m`T000002P2N`?000`000000]<GW0;C5i`050;C5i`8000002@2c`nD0
0`000000_;cI0;blf@050;blf@030000002i]mL0^KOG00<0^KOG00<000000;FbeP2e/]H00`2e/]H0
0`000000/:kF0;2^eP030;2^eP030000002/ZmH0[:_F00<0[:_F00<000000:NXe`2WZ=L00`2WZ=L0
0`000000XJKI0:6Vf@050:6Vf@030000002Q]>H0XKCV00L0XKCV0P00000709jdi`030000002Yb?00
ZLS`00P0ZLS`2@0000040;CSm`030000002^n]`0000002h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`00A@3oool00`000000oooo0?ooo`0E0?ooo`0400000000K=/006cK
000000T0Ljog00<0000009k0l02N`?002`2N`?000`000000]<GW0;C5i`020;C5i`8000002P2c`nD0
10000000//3T0000000000040;blf@030000002i]mL0^KOG00<0^KOG00<000000;FbeP2e/]H0102e
/]H00`000000/:kF0;2^eP030;2^eP030000002/ZmH0[:_F00@0[:_F00<000000:NXe`2WZ=L00`2W
Z=L00`000000XJKI0:6Vf@020:6Vf@80000000<0Y;CT0000002Q]>H02@2Q]>H2000000@0W[CW00<0
00000:W8l02Yb?002`2Yb?000`000000]>?g0;CSm`060;CSm`80000000<0[_[L0000003oool0;P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00160?ooo`8000005P3oool0
1000000006cK001/f`00000907>_m`030000002N`?00W/3`00/0W/3`00@000000;C5i`0000000000
2P2c`nD2000000@0//3T0P0000020;blf@030000002i]mL0^KOG00<0^KOG00<000000;FbeP2e/]H0
102e/]H00`000000/:kF0;2^eP030;2^eP030000002/ZmH0[:_F00@0[:_F00<000000:NXe`2WZ=L0
0`2WZ=L00`000000XJKI0:6Vf@02000000@0Y;CT0P00000:0:6diP80000000<0W[CW0000002Yb?00
302Yb?000`000000]>?g0;CSm`060;CSm`040000002^n]`0[_[L00000340oooo00D000000?ooo`3o
ool0oooo000000060?ooo`00B03oool00`000000oooo0?ooo`0D0?ooo`0300000000K=/006cK0080
0000201c[oL2000000/0W/3`0P00000;0;?3i@030000002b`>@0//3T00H0//3T100000030;Vge`03
0000002e/]H0]K;F00@0]K;F00<000000;2^eP2`[]H01@2`[]H00`000000[:_F0:b[eP040:b[eP@0
YjSG100000080:Bdi0030000002Q]>H0XKCV00T0XKCV0P00000;0:W8l0800000202dhoL010000000
[_[L00000000000c0?ooo`040000003oool0oooo000000H0oooo00190?ooo`030000003oool0oooo
01@0oooo0P000002001/f`030000001c[oL0Ljog00L0Ljog00<0000009k0l02N`?001@2N`?030000
0080W/7a0P0000080;?3i@030000002b`>@0//3T00L0//3T00@000000;2mh`2`_N<0/;gS1`000003
0;FbeP030000002`[]H0/:kF00D0/:kF00@000000:b[eP2/ZmH0[:_F1`0000030:Nfh`030000002T
]>@0Y;CT00L0Y;CT00<000000:6diP2Q]>H01P2Q]>H200000080YlSa0`0000070:W8l0030000002d
hoL0]>?g00H0]>?g1@00000d0?ooo`040000003oool0oooo000000H0oooo001:0?ooo`030000003o
ool0oooo01@0oooo0`0000000`00K=/0000007>_m`0807>_m`030000002N`?00W/3`00@000001`2N
`O42000000@0/l?U0P0000090;;0i0030000002`_N<0/;gS00D0/;gS00@000000:nkhP2_^n80[k_R
3`0000030:Zgh`030000002W]^<0YkKS00D0YkKS00<000000:Bdi02T]>@01`2T]>@2000000@0XKCV
0P0000070:O8l@@000000P2Yb?000`000000]>?g0;CSm`060;CSm`@00000=`3oool00`000000oooo
000000060?ooo`00B`3oool2000001H0oooo1000000507>_m`H000003@2N`O42000000030;?3i@00
0000//3T00T0//3T00<000000;2mh`2`_N<01@2`_N<00`000000[k_R0:nkhP050:nkhP030000002/
^N80[;WR00D0[;WR00<000000:Zgh`2Z]n<01@2Z]n<00`000000YkKS0:Nfh`050:Nfh`030000002T
]>@0Y;CT00P0Y;CT00@000000:6diP00000000003@2Wb?4=000003X0oooo00<000000?ooo`000000
1@3oool004d0oooo00<000000?ooo`3oool05@3oool7000000D0K[Cj0P00000>09k1l@8000002@2b
`>@00`000000/;gS0;2mh`060;2mh`030000002_^n80[k_R00D0[k_R00<000000:bihP2/^N801@2/
^N800`000000Z[OS0:Zgh`050:Zgh`030000002W]^<0YkKS00H0YkKS00<000000:Bdi02T]>@01`2T
]>@2000000h0YlSa0P0000070:[TnP@00000?03oool2000000D0oooo001>0?ooo`030000003oool0
oooo01D0oooo1000000906jdnP030000002N`O40W/7a00T0W/7a0P00000209k2lP8000001P2b`>@0
0`000000/;gS0;2mh`060;2mh`030000002_^n80[k_R00H0[k_R00<000000:bihP2/^N801@2/^N80
0`000000Z[OS0:Zgh`060:Zgh`030000002W]^<0YkKS00H0YkKS00<000000:Bdi02T]>@0102T]>@2
00000080Y/Sb0P00000:0:O8l@8000001`2Zi?X4000003h0oooo0P0000050?ooo`00C`3oool00`00
0000oooo0?ooo`0F0?ooo`@00000201^]?X2000000P0W/7a00<0000009k2lP2N`_80102N`_830000
0080//3T00<000000;2mh`2`_N<01`2`_N<00`000000[k_R0:nkhP060:nkhP030000002/^N80[;WR
00D0[;WR00<000000:Zgh`2Z]n<01P2Z]n<00`000000YkKS0:Nfh`070:Nfh`030000002T]>@0Y;CT
00<000001P2Vb?82000000H0YlSa0P0000080:[TnP<00000@03oool2000000D0oooo001@0?ooo`03
0000003oool0oooo01L0oooo1000000806jdnP030000002N`O40W/7a00<0W/7a0P00000:09k2lP@0
0000202`_N<00`000000[k_R0:nkhP050:nkhP030000002/^N80[;WR00L0[;WR00<000000:Zgh`2Z
]n<01P2Z]n<00`000000YkKS0:Nfh`050:Nfh`@000002`2Vb?8200000080YlSa0P0000080:[TnP<0
0000?P3oool4000000L0oooo001A0?ooo`8000006@3oool4000000L0K[Cj0P0000000`2N`O400000
0000000<09k2lP040000002Oa?80WlCb09o4lPD000000P2`_N<00`000000[k_R0:nkhP060:nkhP03
0000002/^N80[;WR00L0[;WR00<000000:Zgh`2Z]n<01P2Z]n<010000000YkKS0:Nfh`2W]^<40000
00<0Y<Sb00<000000:K8lP2Vb?802`2Vb?85000000D0Z^Cj0`00000l0?ooo`@000002`3oool005<0
oooo00<000000?ooo`3oool0603oool4000000@0K[Cj1@00000<09k2lP030000002Oa?80WlCb00L0
WlCb1@0000060:nkhP030000002/^N80[;WR00L0[;WR00<000000:Zgh`2Z]n<00`2Z]n<7000000P0
Y<Sb00<000000:K8lP2Vb?80202Vb?82000000D0WN?m1P00000j0?ooo`@000003`3oool005@0oooo
00<000000?ooo`3oool06P3oool5000000D0Jk[m0P00000909k2lP030000002Oa?80WlCb00T0WlCb
00@000000:35l`2PaO<0X<Gc100000020:nkhP030000002/^N80[;WR00<0[;WR2P0000050:?7lP03
0000002Tb?80Y<Sb00P0Y<Sb0P0000050:K8lP<00000202Mhod3000003T0oooo0`00000C0?ooo`00
E@3oool00`000000oooo0?ooo`0K0?ooo`<000001`1[^_d3000000D0W/;b00<0000009o4lP2Oa?80
2P2Oa?800`000000X<Gc0:35l`050:35l`P00000102Qa_<00`000000XlOb0:?7lP080:?7lP030000
002Tb?80Y<Sb00X0Y<Sb00<000000:K8lP2Vb?800P00000909gSo@<00000=`3oool4000001H0oooo
001F0?ooo`8000007P3oool2000000P0Jk[m0P00000209k2lP030000002Oa?80WlCb00X0WlCb00<0
00000:35l`2PaO<0202PaO<00`000000XLKc0:76l`070:76l`030000002Sao80XlOb00T0XlOb00<0
00000:C8lP2Tb?802@2Tb?83000000P0WN?m1000000e0?ooo`@000006P3oool005P0oooo00<00000
0?ooo`3oool07@3oool3000000L0Jk[m1000000:09o4lP030000002PaO<0X<Gc00T0X<Gc00<00000
0:76l`2Qa_<01`2Qa_<00`000000XlOb0:?7lP0:0:?7lP030000002Tb?80Y<Sb00@0Y<Sb10000003
08oNoP<000000`2Mhod4000003@0oooo0`00000N0?ooo`00F@3oool00`000000oooo0?ooo`0O0?oo
o`8000000`1[^_d2000000@0Jl7n1P00000409o4lP030000002PaO<0X<Gc00P0X<Gc00<000000:76
l`2Qa_<02@2Qa_<00`000000XlOb0:?7lP090:?7lP030000002Tb?80Y<Sb00@000002P2?g_h40000
03<0oooo1000000Q0?ooo`00FP3oool00`000000oooo0?ooo`0P0?ooo`<00000301[`Oh6000000T0
X<Gc00<000000:76l`2Qa_<02@2Qa_<00`000000XlOb0:?7lP070:?7lPD000002P2?g_h4000003<0
oooo1000000U0?ooo`00F`3oool00`000000oooo0?ooo`0S0?ooo`@000002@1[`Oh010000000KlSo
06o8o`1_b?l6000000<0X<Gc00<000000:76l`2Qa_<02@2Qa_<010000000XlOb0:?7lP2Sao860000
00@0P]So00<0000008oNoP2?g_h01@2?g_h3000003<0oooo1000000Y0?ooo`00G03oool2000002@0
oooo00<000000?ooo`3oool01@00000306_1oP030000001_b?l0KlSo00P0KlSo4`00000;08;Ho`03
0000002?g_h0Smkn00@00000<`3oool3000002d0oooo001N0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01@3oool9000000L0KlSo00<0000007O@o`1gd?l02`1gd?l00`000000P]So
08;Ho`0608;Ho`P00000<`3oool400000300oooo001O0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool03P3ooolN000003L0oooo1000000d0?ooo`00H03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05l0oooo1000000h0?ooo`00H@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo05`0oooo0`00000l0?ooo`00HP3oool2000001h0oooo00<000000?ooo`3o
ool0F03oool4000003l0oooo001T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
E03oool4000004<0oooo001U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D03o
ool4000004L0oooo001V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C@3oool3
000004/0oooo001W0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`@00000CP3oool006T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`150?ooo`@00000DP3oool006X0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`130?ooo`<00000EP3oool006/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0o0?ooo`@00000F@3oool006`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`@00000G@3oool006d0oooo0P00000B0?oo
o`030000003oool0oooo03L0oooo1000001Q0?ooo`00K`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03@0oooo0`00001U0?ooo`00L03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0300oooo1000001X0?ooo`00L@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02`0oooo1000001/0?ooo`00LP3oool2000000d0oooo00<000000?ooo`3oool0:03oool4
00000700oooo001d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool30000
07@0oooo001e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool4000007L0
oooo001f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool4000007/0oooo
001g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool4000007l0oooo001h
0?ooo`8000001`3oool00`000000oooo0?ooo`0F0?ooo`<00000P`3oool007X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`@00000QP3oool007/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`@00000RP3oool007`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`<00000SP3oool007d0oooo00D000000?ooo`3oool0oooo
000000090?ooo`@00000T@3oool007h0oooo0P0000000`3oool000000?ooo`040?ooo`@00000U@3o
ool00800oooo0P0000000`3oool0000000000002000009T0oooo00210?ooo`800000W@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {216.688, 0}} -> {-0.105282, 0.0447063, \
0.00374908, 0.00374908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81082 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.42354e-017 1.04739 -0.0680245 1.04739 [
[.0491 .23855 -24 -8.76605 ]
[.0491 .23855 0 .23395 ]
[.18916 .18359 -29.371 -9 ]
[.18916 .18359 .62897 0 ]
[.33719 .12553 -5.5839 -9 ]
[.33719 .12553 .4161 0 ]
[.49388 .06409 -21.1743 -9 ]
[.49388 .06409 2.82566 0 ]
[.66001 -0.001 -15.0098 -9 ]
[.66001 -0.001 2.99017 0 ]
[.71326 .00819 0 -6.24436 ]
[.71326 .00819 24 2.75564 ]
[.78922 .12455 0 -6.13138 ]
[.78922 .12455 30 2.86862 ]
[.85762 .22934 0 -6.03215 ]
[.85762 .22934 6 2.96785 ]
[.91953 .32419 0 -5.9443 ]
[.91953 .32419 24 3.0557 ]
[.97583 .41045 0 -5.86597 ]
[.97583 .41045 18 3.13403 ]
[.02375 .2695 -30 -2.75032 ]
[.02375 .2695 0 6.24968 ]
[.01556 .32147 -30 -2.79392 ]
[.01556 .32147 0 6.20608 ]
[.00708 .3752 -6 -2.83916 ]
[.00708 .3752 0 6.16084 ]
[-0.00169 .4308 -24 -2.88612 ]
[-0.00169 .4308 0 6.11388 ]
[-0.01076 .48834 -24 -2.93491 ]
[-0.01076 .48834 0 6.06509 ]
[ 0 0 0 0 ]
[ 1 .81082 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03735 .25586 m
.69261 0 L
s
.0586 .24756 m
.06335 .25207 L
s
[(-0.1)] .0491 .23855 1 .94801 Mshowa
.19822 .19305 m
.20275 .19777 L
s
[(-0.05)] .18916 .18359 .95807 1 Mshowa
.34573 .13545 m
.35 .14041 L
s
[(0)] .33719 .12553 .8613 1 Mshowa
.50183 .0745 m
.5058 .0797 L
s
[(0.05)] .49388 .06409 .76453 1 Mshowa
.66728 .00989 m
.67092 .01534 L
s
[(0.1)] .66001 -0.001 .66776 1 Mshowa
.125 Mabswid
.08593 .23689 m
.08875 .23962 L
s
.11354 .22611 m
.11634 .22886 L
s
.14146 .21521 m
.14423 .21799 L
s
.16969 .20419 m
.17243 .207 L
s
.22707 .18178 m
.22976 .18464 L
s
.25624 .17039 m
.2589 .17328 L
s
.28574 .15887 m
.28836 .16179 L
s
.31557 .14723 m
.31816 .15017 L
s
.37624 .12353 m
.37877 .12654 L
s
.4071 .11148 m
.40959 .11452 L
s
.43831 .0993 m
.44077 .10236 L
s
.46989 .08697 m
.47231 .09006 L
s
.53414 .06188 m
.53649 .06503 L
s
.56684 .04911 m
.56915 .05229 L
s
.59992 .03619 m
.60219 .0394 L
s
.6334 .02312 m
.63563 .02636 L
s
.25 Mabswid
.69261 0 m
.96891 .42283 L
s
.70106 .01292 m
.69495 .01529 L
s
[(-0.1)] .71326 .00819 -1 .38763 Mshowa
.77692 .12902 m
.77076 .13125 L
s
[(-0.05)] .78922 .12455 -1 .36253 Mshowa
.84523 .23356 m
.83903 .23567 L
s
[(0)] .85762 .22934 -1 .34048 Mshowa
.90706 .32819 m
.90083 .33019 L
s
[(0.05)] .91953 .32419 -1 .32095 Mshowa
.9633 .41425 m
.95704 .41616 L
s
[(0.1)] .97583 .41045 -1 .30355 Mshowa
.125 Mabswid
.71689 .03716 m
.71322 .03856 L
s
.73238 .06087 m
.72871 .06225 L
s
.74755 .08407 m
.74386 .08544 L
s
.76239 .10678 m
.7587 .10813 L
s
.79114 .15079 m
.78745 .15211 L
s
.80508 .17212 m
.80138 .17343 L
s
.81873 .19301 m
.81503 .19431 L
s
.83211 .21349 m
.8284 .21477 L
s
.85808 .25323 m
.85436 .25448 L
s
.87069 .27252 m
.86696 .27376 L
s
.88305 .29143 m
.87931 .29266 L
s
.89517 .30999 m
.89143 .3112 L
s
.91873 .34605 m
.91499 .34724 L
s
.93019 .36358 m
.92644 .36475 L
s
.94143 .38078 m
.93768 .38194 L
s
.95246 .39767 m
.94871 .39882 L
s
.25 Mabswid
.03735 .25586 m
0 .49429 L
s
.03595 .26476 m
.04205 .26238 L
s
[(-0.04)] .02375 .2695 1 -0.38882 Mshowa
.0278 .31683 m
.03392 .31451 L
s
[(-0.02)] .01556 .32147 1 -0.37913 Mshowa
.01936 .37067 m
.02551 .3684 L
s
[(0)] .00708 .3752 1 -0.36908 Mshowa
.01064 .42638 m
.0168 .42417 L
s
[(0.02)] -0.00169 .4308 1 -0.35864 Mshowa
.00161 .48404 m
.00779 .48189 L
s
[(0.04)] -0.01076 .48834 1 -0.3478 Mshowa
.125 Mabswid
.03394 .27761 m
.0376 .2762 L
s
.03191 .29058 m
.03558 .28917 L
s
.02986 .30365 m
.03353 .30225 L
s
.02572 .33012 m
.02939 .32873 L
s
.02362 .34352 m
.02729 .34215 L
s
.0215 .35704 m
.02518 .35567 L
s
.01721 .38442 m
.0209 .38307 L
s
.01504 .39828 m
.01873 .39694 L
s
.01285 .41227 m
.01654 .41093 L
s
.00841 .4406 m
.01211 .43929 L
s
.00616 .45496 m
.00986 .45365 L
s
.00389 .46944 m
.0076 .46814 L
s
.25 Mabswid
.03735 .25586 m
0 .49429 L
s
0 .49429 m
.39203 .81082 L
s
.39203 .81082 m
.39981 .5946 L
s
.39981 .5946 m
.03735 .25586 L
s
.69261 0 m
.96891 .42283 L
s
.96891 .42283 m
1 .65135 L
s
1 .65135 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.03735 .25586 m
0 .49429 L
s
0 .49429 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.69261 0 m
.03735 .25586 L
s
.39981 .5946 m
.96891 .42283 L
s
.96891 .42283 m
1 .65135 L
s
1 .65135 m
.39203 .81082 L
s
.39203 .81082 m
.39981 .5946 L
s
0 0 m
1 0 L
1 .81082 L
0 .81082 L
closepath
clip
newpath
.5 Mabswid
.718 .669 .801 r
.39428 .62079 m .39863 .62746 L .43094 .60852 L p F P
0 g
s
.735 .688 .805 r
.39428 .62079 m .40585 .58418 L .3603 .5731 L closepath p F P
0 g
s
.718 .669 .801 r
.40585 .58418 m .39428 .62079 L p .43094 .60852 L F P
0 g
s
.718 .669 .801 r
.43094 .60852 m .46156 .59057 L .40585 .58418 L p F P
0 g
s
.689 .716 .87 r
.40585 .58418 m .46156 .59057 L .47854 .58404 L p F P
0 g
s
.689 .716 .87 r
.4303 .52816 m .40585 .58418 L p .47854 .58404 L F P
0 g
s
.689 .716 .87 r
.47854 .58404 m .48844 .58023 L p .4303 .52816 L F P
0 g
s
.695 .724 .872 r
.3603 .5731 m .40585 .58418 L p .36933 .51276 L F P
0 g
s
.695 .724 .872 r
.40585 .58418 m .4303 .52816 L .36933 .51276 L p F P
0 g
s
.689 .716 .87 r
.48844 .58023 m .4944 .53577 L .4303 .52816 L p F P
0 g
s
.681 .71 .869 r
.4944 .53577 m .48844 .58023 L .53174 .5646 L p F P
0 g
s
.695 .724 .872 r
.36933 .51276 m .33964 .55109 L .3603 .5731 L p F P
0 g
s
.681 .71 .869 r
.53174 .5646 m .56235 .55354 L p .4944 .53577 L F P
0 g
s
.681 .71 .869 r
.56235 .55354 m .5595 .53544 L .4944 .53577 L p F P
0 g
s
.673 .704 .87 r
.5595 .53544 m .56235 .55354 L .58153 .54712 L p F P
0 g
s
.673 .704 .87 r
.58153 .54712 m .62579 .53229 L p .5595 .53544 L F P
0 g
s
.701 .733 .876 r
.32225 .53331 m .33964 .55109 L p .3137 .48989 L F P
0 g
s
.701 .733 .876 r
.33964 .55109 m .36933 .51276 L .3137 .48989 L p F P
0 g
s
.64 .757 .934 r
.45609 .48491 m .4303 .52816 L .4944 .53577 L p F P
0 g
s
.64 .757 .934 r
.4944 .53577 m .50259 .49058 L .45609 .48491 L p F P
0 g
s
.646 .763 .934 r
.50259 .49058 m .4944 .53577 L .5595 .53544 L p F P
0 g
s
.646 .763 .934 r
.5595 .53544 m .54988 .49033 L .50259 .49058 L p F P
0 g
s
.652 .768 .934 r
.54988 .49033 m .5595 .53544 L .62343 .52718 L p F P
0 g
s
.673 .704 .87 r
.62579 .53229 m .62343 .52718 L .5595 .53544 L p F P
0 g
s
.665 .7 .872 r
.62343 .52718 m .62579 .53229 L .63226 .5303 L p F P
0 g
s
.665 .7 .872 r
.63226 .5303 m .68612 .51372 L p .62343 .52718 L F P
0 g
s
.635 .751 .932 r
.41213 .47348 m .36933 .51276 L .4303 .52816 L p F P
0 g
s
.635 .751 .932 r
.4303 .52816 m .45609 .48491 L .41213 .47348 L p F P
0 g
s
.652 .768 .934 r
.62343 .52718 m .59624 .48418 L .54988 .49033 L p F P
0 g
s
.659 .771 .932 r
.59624 .48418 m .62343 .52718 L .68405 .51115 L p F P
0 g
s
.665 .7 .872 r
.68612 .51372 m .68405 .51115 L .62343 .52718 L p F P
0 g
s
.701 .733 .876 r
.3137 .48989 m .29511 .50554 L .32225 .53331 L p F P
0 g
s
.129 .659 .868 r
.39943 .77111 m .45819 .77708 L .39334 .77443 L p F P
0 g
s
.129 .659 .868 r
.39334 .77443 m .38859 .7734 L .39943 .77111 L p F P
0 g
s
.656 .697 .876 r
.68405 .51115 m .68612 .51372 L .6905 .51249 L p F P
0 g
s
.632 .745 .929 r
.37241 .4566 m .3137 .48989 L .36933 .51276 L p F P
0 g
s
.632 .745 .929 r
.36933 .51276 m .41213 .47348 L .37241 .4566 L p F P
0 g
s
.656 .697 .876 r
.6905 .51249 m .74935 .49599 L p .68405 .51115 L F P
0 g
s
.659 .771 .932 r
.68405 .51115 m .63993 .47228 L .59624 .48418 L p F P
0 g
s
.667 .773 .929 r
.63993 .47228 m .68405 .51115 L .73916 .48769 L p F P
0 g
s
.656 .697 .876 r
.74935 .49599 m .73916 .48769 L .68405 .51115 L p F P
0 g
s
.12 .633 .894 r
.39943 .77111 m .38859 .7734 L .36873 .76665 L p F P
0 g
s
.705 .742 .88 r
.26401 .47515 m .29511 .50554 L p .26562 .46008 L F P
0 g
s
.705 .742 .88 r
.29511 .50554 m .3137 .48989 L .26562 .46008 L p F P
0 g
s
.648 .696 .881 r
.73916 .48769 m .74935 .49599 L .77198 .49024 L p F P
0 g
s
.63 .738 .925 r
.33862 .43479 m .26562 .46008 L .3137 .48989 L p F P
0 g
s
.63 .738 .925 r
.3137 .48989 m .37241 .4566 L .33862 .43479 L p F P
0 g
s
.667 .773 .929 r
.73916 .48769 m .67923 .45498 L .63993 .47228 L p F P
0 g
s
.673 .773 .925 r
.67923 .45498 m .73916 .48769 L .78653 .45734 L p F P
0 g
s
.648 .696 .881 r
.77198 .49024 m .82276 .47732 L p .73916 .48769 L F P
0 g
s
.648 .696 .881 r
.82276 .47732 m .78653 .45734 L .73916 .48769 L p F P
0 g
s
.12 .633 .894 r
.36873 .76665 m .35134 .76075 L .39943 .77111 L p F P
0 g
s
.582 .788 .977 r
.49258 .74626 m .48647 .77214 L .45819 .77708 L p F P
0 g
s
.582 .788 .977 r
.45819 .77708 m .39943 .77111 L p .49258 .74626 L F P
0 g
s
.55 .785 .986 r
.47975 .4576 m .45609 .48491 L .50259 .49058 L p F P
0 g
s
.55 .785 .986 r
.50259 .49058 m .51011 .46137 L .47975 .4576 L p F P
0 g
s
.573 .807 .988 r
.51011 .46137 m .50259 .49058 L .54988 .49033 L p F P
0 g
s
.573 .807 .988 r
.54988 .49033 m .54105 .46121 L .51011 .46137 L p F P
0 g
s
.601 .826 .986 r
.54105 .46121 m .54988 .49033 L .59624 .48418 L p F P
0 g
s
.574 .776 .975 r
.39943 .77111 m .35134 .76075 L .33681 .75097 L p F P
0 g
s
.574 .776 .975 r
.42446 .73918 m .39943 .77111 L p .33681 .75097 L F P
0 g
s
.582 .788 .977 r
.39943 .77111 m .42446 .73918 L .49258 .74626 L p F P
0 g
s
.593 .799 .978 r
.51508 .76642 m .48647 .77214 L p .56172 .74596 L F P
0 g
s
.593 .799 .978 r
.48647 .77214 m .49258 .74626 L .56172 .74596 L p F P
0 g
s
.535 .762 .98 r
.45118 .45003 m .41213 .47348 L .45609 .48491 L p F P
0 g
s
.535 .762 .98 r
.45609 .48491 m .47975 .4576 L .45118 .45003 L p F P
0 g
s
.601 .826 .986 r
.59624 .48418 m .57132 .45712 L .54105 .46121 L p F P
0 g
s
.633 .84 .98 r
.57132 .45712 m .59624 .48418 L .63993 .47228 L p F P
0 g
s
.705 .742 .88 r
.26562 .46008 m .25487 .46621 L .26401 .47515 L p F P
0 g
s
.64 .696 .886 r
.78653 .45734 m .82276 .47732 L .89896 .45971 L p F P
0 g
s
.593 .799 .978 r
.56172 .74596 m .56466 .75652 L .51508 .76642 L p F P
0 g
s
.707 .751 .886 r
.22232 .43591 m .25487 .46621 L p .22734 .42412 L F P
0 g
s
.707 .751 .886 r
.25487 .46621 m .26562 .46008 L .22734 .42412 L p F P
0 g
s
.529 .739 .971 r
.42562 .43892 m .37241 .4566 L .41213 .47348 L p F P
0 g
s
.529 .739 .971 r
.41213 .47348 m .45118 .45003 L .42562 .43892 L p F P
0 g
s
.633 .84 .98 r
.63993 .47228 m .59968 .44924 L .57132 .45712 L p F P
0 g
s
.664 .848 .97 r
.59968 .44924 m .63993 .47228 L .67923 .45498 L p F P
0 g
s
.63 .732 .921 r
.31235 .40876 m .22734 .42412 L .26562 .46008 L p F P
0 g
s
.63 .732 .921 r
.26562 .46008 m .33862 .43479 L .31235 .40876 L p F P
0 g
s
.673 .773 .925 r
.78653 .45734 m .71248 .4328 L .67923 .45498 L p F P
0 g
s
.679 .772 .921 r
.71248 .4328 m .78653 .45734 L .82394 .42091 L p F P
0 g
s
.64 .696 .886 r
.89896 .45971 m .90813 .45131 L p .78653 .45734 L F P
0 g
s
.64 .696 .886 r
.90813 .45131 m .82394 .42091 L .78653 .45734 L p F P
0 g
s
.574 .776 .975 r
.33681 .75097 m .3291 .74578 L p .42446 .73918 L F P
0 g
s
.608 .809 .977 r
.62233 .74341 m .56466 .75652 L p .62966 .73827 L F P
0 g
s
.608 .809 .977 r
.56466 .75652 m .56172 .74596 L .62966 .73827 L p F P
0 g
s
.53 .718 .959 r
.40418 .42467 m .33862 .43479 L .37241 .4566 L p F P
0 g
s
.53 .718 .959 r
.37241 .4566 m .42562 .43892 L .40418 .42467 L p F P
0 g
s
.664 .848 .97 r
.67923 .45498 m .62496 .43786 L .59968 .44924 L p F P
0 g
s
.692 .848 .958 r
.62496 .43786 m .67923 .45498 L .71248 .4328 L p F P
0 g
s
.592 .608 .837 r
.91911 .45823 m .90813 .45131 L .89896 .45971 L closepath p F P
0 g
s
.57 .764 .97 r
.3596 .72484 m .3291 .74578 L .30151 .72601 L p F P
0 g
s
.574 .776 .975 r
.3291 .74578 m .3596 .72484 L .42446 .73918 L p F P
0 g
s
.567 .608 .854 r
.90813 .45131 m .91911 .45823 L .97365 .45772 L p F P
0 g
s
.632 .698 .893 r
.82394 .42091 m .90813 .45131 L .9432 .39886 L p F P
0 g
s
.567 .608 .854 r
.97365 .45772 m .96629 .44266 L p .90813 .45131 L F P
0 g
s
.567 .608 .854 r
.96629 .44266 m .94537 .39984 L p .90813 .45131 L F P
0 g
s
.567 .608 .854 r
.94537 .39984 m .9432 .39886 L .90813 .45131 L p F P
0 g
s
.707 .751 .886 r
.22734 .42412 m .21473 .42885 L .22232 .43591 L p F P
0 g
s
.67 .745 .906 r
.50132 .69096 m .49258 .74626 L .42446 .73918 L p F P
0 g
s
.664 .739 .906 r
.49258 .74626 m .50132 .69096 L .55146 .69073 L p F P
0 g
s
.664 .739 .906 r
.55146 .69073 m .56172 .74596 L .49258 .74626 L p F P
0 g
s
.658 .735 .906 r
.56172 .74596 m .55146 .69073 L .60061 .68496 L p F P
0 g
s
.658 .735 .906 r
.60061 .68496 m .62966 .73827 L .56172 .74596 L p F P
0 g
s
.608 .809 .977 r
.62966 .73827 m .6321 .74119 L .62233 .74341 L p F P
0 g
s
.708 .759 .893 r
.18541 .40289 m .21473 .42885 L p .20101 .38309 L F P
0 g
s
.708 .759 .893 r
.21473 .42885 m .22734 .42412 L .20101 .38309 L p F P
0 g
s
.624 .816 .974 r
.69216 .72581 m .6321 .74119 L p .69417 .72334 L F P
0 g
s
.624 .816 .974 r
.6321 .74119 m .62966 .73827 L .69417 .72334 L p F P
0 g
s
.537 .699 .944 r
.38788 .40782 m .31235 .40876 L .33862 .43479 L p F P
0 g
s
.537 .699 .944 r
.33862 .43479 m .40418 .42467 L .38788 .40782 L p F P
0 g
s
.632 .727 .916 r
.29505 .37942 m .20101 .38309 L .22734 .42412 L p F P
0 g
s
.632 .727 .916 r
.22734 .42412 m .31235 .40876 L .29505 .37942 L p F P
0 g
s
.377 .766 .988 r
.49862 .44526 m .47975 .4576 L .51011 .46137 L p F P
0 g
s
.377 .766 .988 r
.51011 .46137 m .51613 .44745 L .49862 .44526 L p F P
0 g
s
.419 .809 .988 r
.51613 .44745 m .51011 .46137 L .54105 .46121 L p F P
0 g
s
.419 .809 .988 r
.54105 .46121 m .534 .44735 L .51613 .44745 L p F P
0 g
s
.482 .851 .988 r
.534 .44735 m .54105 .46121 L .57132 .45712 L p F P
0 g
s
.692 .848 .958 r
.71248 .4328 m .64602 .42337 L .62496 .43786 L p F P
0 g
s
.714 .842 .943 r
.64602 .42337 m .71248 .4328 L .73808 .40645 L p F P
0 g
s
.679 .772 .921 r
.82394 .42091 m .73808 .40645 L .71248 .4328 L p F P
0 g
s
.675 .751 .908 r
.45202 .68564 m .42446 .73918 L .3596 .72484 L p F P
0 g
s
.67 .745 .906 r
.42446 .73918 m .45202 .68564 L .50132 .69096 L p F P
0 g
s
.684 .769 .916 r
.73808 .40645 m .82394 .42091 L .84921 .37953 L p F P
0 g
s
.632 .698 .893 r
.9432 .39886 m .84921 .37953 L .82394 .42091 L p F P
0 g
s
.651 .732 .908 r
.62966 .73827 m .60061 .68496 L .64698 .67379 L p F P
0 g
s
.651 .732 .908 r
.64698 .67379 m .69417 .72334 L .62966 .73827 L p F P
0 g
s
.359 .728 .988 r
.48222 .44087 m .45118 .45003 L .47975 .4576 L p F P
0 g
s
.359 .728 .988 r
.47975 .4576 m .49862 .44526 L .48222 .44087 L p F P
0 g
s
.482 .851 .988 r
.57132 .45712 m .55145 .44498 L .534 .44735 L p F P
0 g
s
.557 .887 .987 r
.55145 .44498 m .57132 .45712 L .59968 .44924 L p F P
0 g
s
.57 .764 .97 r
.30151 .72601 m .28108 .71137 L p .3596 .72484 L F P
0 g
s
.363 .695 .983 r
.46764 .43445 m .42562 .43892 L .45118 .45003 L p F P
0 g
s
.363 .695 .983 r
.45118 .45003 m .48222 .44087 L .46764 .43445 L p F P
0 g
s
.557 .887 .987 r
.59968 .44924 m .56773 .44041 L .55145 .44498 L p F P
0 g
s
.632 .911 .982 r
.56773 .44041 m .59968 .44924 L .62496 .43786 L p F P
0 g
s
.624 .816 .974 r
.69417 .72334 m .69631 .72474 L .69216 .72581 L p F P
0 g
s
.64 .82 .969 r
.75051 .70929 m .69631 .72474 L p .75296 .70145 L F P
0 g
s
.64 .82 .969 r
.69631 .72474 m .69417 .72334 L .75296 .70145 L p F P
0 g
s
.57 .764 .97 r
.28108 .71137 m .30027 .70351 L .3596 .72484 L p F P
0 g
s
.678 .757 .91 r
.40536 .67491 m .3596 .72484 L .30027 .70351 L p F P
0 g
s
.675 .751 .908 r
.3596 .72484 m .40536 .67491 L .45202 .68564 L p F P
0 g
s
.644 .73 .911 r
.69417 .72334 m .64698 .67379 L .68877 .65754 L p F P
0 g
s
.644 .73 .911 r
.68877 .65754 m .75296 .70145 L .69417 .72334 L p F P
0 g
s
.384 .667 .971 r
.45556 .42628 m .40418 .42467 L .42562 .43892 L p F P
0 g
s
.384 .667 .971 r
.42562 .43892 m .46764 .43445 L .45556 .42628 L p F P
0 g
s
.632 .911 .982 r
.62496 .43786 m .58212 .43384 L .56773 .44041 L p F P
0 g
s
.696 .918 .969 r
.58212 .43384 m .62496 .43786 L .64602 .42337 L p F P
0 g
s
.708 .759 .893 r
.20101 .38309 m .17055 .38972 L .18541 .40289 L p F P
0 g
s
.548 .684 .928 r
.37759 .38903 m .29505 .37942 L .31235 .40876 L p F P
0 g
s
.548 .684 .928 r
.31235 .40876 m .38788 .40782 L .37759 .38903 L p F P
0 g
s
.714 .842 .943 r
.73808 .40645 m .66186 .40633 L .64602 .42337 L p F P
0 g
s
.73 .831 .927 r
.66186 .40633 m .73808 .40645 L .7546 .37688 L p F P
0 g
s
.684 .769 .916 r
.84921 .37953 m .7546 .37688 L .73808 .40645 L p F P
0 g
s
.569 .752 .964 r
.30027 .70351 m .28108 .71137 L .26692 .70057 L p F P
0 g
s
.64 .82 .969 r
.75296 .70145 m .76349 .70559 L .75051 .70929 L p F P
0 g
s
.416 .645 .952 r
.44654 .41667 m .38788 .40782 L .40418 .42467 L p F P
0 g
s
.416 .645 .952 r
.40418 .42467 m .45556 .42628 L .44654 .41667 L p F P
0 g
s
.656 .822 .963 r
.80676 .69205 m .76349 .70559 L p .80368 .67309 L F P
0 g
s
.656 .822 .963 r
.76349 .70559 m .75296 .70145 L .80368 .67309 L p F P
0 g
s
.706 .768 .9 r
.14823 .37089 m .17055 .38972 L p .18864 .33848 L F P
0 g
s
.706 .768 .9 r
.17055 .38972 m .20101 .38309 L .18864 .33848 L p F P
0 g
s
.696 .918 .969 r
.64602 .42337 m .59398 .42553 L .58212 .43384 L p F P
0 g
s
.743 .908 .95 r
.59398 .42553 m .64602 .42337 L .66186 .40633 L p F P
0 g
s
.634 .722 .911 r
.28793 .34793 m .18864 .33848 L .20101 .38309 L p F P
0 g
s
.634 .722 .911 r
.20101 .38309 m .29505 .37942 L .28793 .34793 L p F P
0 g
s
.626 .703 .901 r
.9432 .39886 m .94381 .39685 L .91877 .35564 L p F P
0 g
s
.626 .703 .901 r
.84921 .37953 m .9432 .39886 L p .91877 .35564 L F P
0 g
s
.542 .614 .874 r
.9432 .39886 m .94537 .39984 L .94463 .39841 L p F P
0 g
s
.542 .614 .874 r
.94463 .39841 m .94381 .39685 L .9432 .39886 L p F P
0 g
s
.569 .752 .964 r
.26692 .70057 m .23768 .67824 L p .30027 .70351 L F P
0 g
s
.687 .765 .911 r
.7546 .37688 m .84921 .37953 L .86039 .33469 L p F P
0 g
s
.626 .703 .901 r
.91877 .35564 m .90792 .3378 L p .84921 .37953 L F P
0 g
s
.626 .703 .901 r
.90792 .3378 m .86039 .33469 L .84921 .37953 L p F P
0 g
s
.569 .752 .964 r
.23768 .67824 m .24881 .67566 L .30027 .70351 L p F P
0 g
s
.681 .764 .914 r
.36314 .65906 m .30027 .70351 L .24881 .67566 L p F P
0 g
s
.678 .757 .91 r
.30027 .70351 m .36314 .65906 L .40536 .67491 L p F P
0 g
s
.637 .729 .914 r
.75296 .70145 m .68877 .65754 L .7242 .63666 L p F P
0 g
s
.637 .729 .914 r
.7242 .63666 m .80368 .67309 L .75296 .70145 L p F P
0 g
s
.702 .71 .854 r
.50944 .62593 m .50132 .69096 L .45202 .68564 L p F P
0 g
s
.687 .696 .853 r
.50132 .69096 m .50944 .62593 L .54192 .62578 L p F P
0 g
s
.687 .696 .853 r
.54192 .62578 m .55146 .69073 L .50132 .69096 L p F P
0 g
s
.671 .685 .855 r
.55146 .69073 m .54192 .62578 L .57369 .62188 L p F P
0 g
s
.671 .685 .855 r
.57369 .62188 m .60061 .68496 L .55146 .69073 L p F P
0 g
s
.656 .822 .963 r
.80368 .67309 m .8411 .68131 L .80676 .69205 L p F P
0 g
s
.077 .622 .84 r
.51156 .44355 m .49862 .44526 L .51613 .44745 L p F P
0 g
s
.077 .622 .84 r
.51613 .44745 m .51937 .44525 L p .51156 .44355 L F P
0 g
s
.067 .589 .874 r
.49862 .44526 m .50875 .44392 L p .50344 .44137 L F P
0 g
s
.067 .589 .874 r
.50875 .44392 m .51156 .44355 L .50344 .44137 L p F P
0 g
s
.286 0 0 r
.5157 .44606 m .50592 .44232 L p .51156 .44355 L F P
0 g
s
.286 0 0 r
.50592 .44232 m .50344 .44137 L .51156 .44355 L p F P
0 g
s
0 .337 .692 r
.51274 .44475 m .49959 .43952 L p .50344 .44137 L F P
0 g
s
0 .337 .692 r
.49959 .43952 m .49626 .43819 L .50344 .44137 L p F P
0 g
s
.077 .622 .84 r
.51937 .44525 m .52027 .44464 L .51156 .44355 L p F P
0 g
s
.137 .679 .828 r
.52027 .44464 m .51613 .44745 L .534 .44735 L p F P
0 g
s
.243 .757 .842 r
.53782 .44341 m .52915 .44459 L p .53252 .44465 L F P
0 g
s
.243 .757 .842 r
.55145 .44498 m .53782 .44341 L p .53252 .44465 L F P
0 g
s
.384 .845 .877 r
.54588 .44114 m .53782 .44341 L p .54233 .44296 L F P
0 g
s
.384 .845 .877 r
.56773 .44041 m .54588 .44114 L p .54233 .44296 L F P
0 g
s
.343 .806 .702 r
.54588 .44114 m .55297 .43789 L p .54929 .4394 L F P
0 g
s
0 0 0 r
.53782 .44341 m .54588 .44114 L p .5429 .44222 L F P
0 g
s
.137 .679 .828 r
.534 .44735 m .52915 .44459 L p .52234 .44505 L F P
0 g
s
.243 .757 .842 r
.52915 .44459 m .534 .44735 L .55145 .44498 L p F P
0 g
s
.384 .845 .877 r
.53782 .44341 m .55145 .44498 L .56773 .44041 L p F P
0 g
s
0 0 0 r
.52993 .4469 m .53782 .44341 L p .5429 .44222 L F P
0 g
s
0 0 0 r
.53326 .44596 m .52993 .4469 L p .53186 .4462 L F P
0 g
s
0 0 0 r
.54588 .44114 m .53326 .44596 L p .53186 .4462 L F P
0 g
s
.343 .806 .702 r
.53326 .44596 m .54588 .44114 L p .54929 .4394 L F P
0 g
s
.343 .806 .702 r
.53618 .44462 m .53326 .44596 L p .53565 .44499 L F P
0 g
s
.343 .806 .702 r
.55297 .43789 m .53618 .44462 L p .53565 .44499 L F P
0 g
s
.576 .938 .809 r
.53856 .44294 m .53618 .44462 L p .53891 .44331 L F P
0 g
s
.576 .938 .809 r
.55876 .43379 m .53856 .44294 L p .53891 .44331 L F P
0 g
s
.69 .964 .732 r
.53856 .44294 m .54027 .44099 L p .53822 .44259 L F P
0 g
s
0 0 0 r
.53618 .44462 m .53856 .44294 L p .53668 .44429 L F P
0 g
s
.576 .938 .809 r
.53618 .44462 m .55297 .43789 L .55876 .43379 L p F P
0 g
s
0 0 0 r
.52823 .45035 m .53618 .44462 L p .53668 .44429 L F P
0 g
s
0 0 0 r
.53326 .44596 m .53618 .44462 L p .53456 .44574 L F P
0 g
s
0 0 0 r
.52728 .45078 m .53326 .44596 L p .53456 .44574 L F P
0 g
s
.07 0 0 r
.52915 .44459 m .53782 .44341 L p .53568 .44415 L F P
0 g
s
.07 0 0 r
.53782 .44341 m .52993 .4469 L .52634 .44739 L p F P
0 g
s
0 0 0 r
.53618 .44462 m .52823 .45035 L .52728 .45078 L p F P
0 g
s
0 0 0 r
.52901 .4498 m .52823 .45035 L p .52913 .4497 L F P
0 g
s
0 0 0 r
.53856 .44294 m .52901 .4498 L p .52913 .4497 L F P
0 g
s
.561 .845 .512 r
.52901 .4498 m .52956 .44916 L p .52889 .44988 L F P
0 g
s
0 0 0 r
.52901 .4498 m .52547 .45357 L .52528 .4537 L p F P
0 g
s
.561 .845 .512 r
.52547 .45357 m .52901 .4498 L p .52889 .44988 L F P
0 g
s
.69 .964 .732 r
.52901 .4498 m .53856 .44294 L p .53822 .44259 L F P
0 g
s
.07 0 0 r
.52634 .44739 m .52915 .44459 L p .53568 .44415 L F P
0 g
s
.137 .679 .828 r
.52915 .44459 m .52027 .44464 L p .52234 .44505 L F P
0 g
s
.715 .725 .858 r
.47756 .62234 m .45202 .68564 L .40536 .67491 L p F P
0 g
s
.702 .71 .854 r
.45202 .68564 m .47756 .62234 L .50944 .62593 L p F P
0 g
s
.067 .589 .874 r
.50344 .44137 m .48222 .44087 L .49862 .44526 L p F P
0 g
s
.563 .673 .912 r
.37396 .3691 m .28793 .34793 L .29505 .37942 L p F P
0 g
s
.563 .673 .912 r
.29505 .37942 m .37759 .38903 L .37396 .3691 L p F P
0 g
s
.653 .676 .859 r
.60061 .68496 m .57369 .62188 L .60349 .61439 L p F P
0 g
s
.653 .676 .859 r
.60349 .61439 m .64698 .67379 L .60061 .68496 L p F P
0 g
s
.452 .628 .929 r
.44104 .40606 m .37759 .38903 L .38788 .40782 L p F P
0 g
s
.452 .628 .929 r
.38788 .40782 m .44654 .41667 L .44104 .40606 L p F P
0 g
s
.743 .908 .95 r
.66186 .40633 m .60273 .41583 L .59398 .42553 L p F P
0 g
s
.773 .886 .927 r
.60273 .41583 m .66186 .40633 L .67164 .38742 L p F P
0 g
s
.73 .831 .927 r
.7546 .37688 m .67164 .38742 L .66186 .40633 L p F P
0 g
s
.74 .815 .911 r
.67164 .38742 m .7546 .37688 L .76085 .34528 L p F P
0 g
s
.687 .765 .911 r
.86039 .33469 m .76085 .34528 L .7546 .37688 L p F P
0 g
s
.103 .572 .911 r
.49626 .43819 m .46764 .43445 L .48222 .44087 L p F P
0 g
s
.103 .572 .911 r
.48222 .44087 m .50344 .44137 L .49626 .43819 L p F P
0 g
s
.536 .921 .914 r
.54588 .44114 m .56773 .44041 L .58212 .43384 L p F P
0 g
s
.706 .768 .9 r
.18864 .33848 m .11639 .34402 L .14823 .37089 L p F P
0 g
s
.67 .82 .956 r
.86649 .67273 m .8411 .68131 L p .84396 .63896 L F P
0 g
s
.67 .82 .956 r
.8411 .68131 m .80368 .67309 L .84396 .63896 L p F P
0 g
s
.172 .564 .934 r
.49035 .43416 m .45556 .42628 L .46764 .43445 L p F P
0 g
s
.172 .564 .934 r
.46764 .43445 m .49626 .43819 L .49035 .43416 L p F P
0 g
s
.536 .921 .914 r
.58212 .43384 m .55297 .43789 L .54588 .44114 L p F P
0 g
s
.668 .962 .934 r
.55297 .43789 m .58212 .43384 L .59398 .42553 L p F P
0 g
s
.726 .742 .864 r
.44756 .61514 m .40536 .67491 L .36314 .65906 L p F P
0 g
s
.715 .725 .858 r
.40536 .67491 m .44756 .61514 L .47756 .62234 L p F P
0 g
s
.635 .669 .865 r
.64698 .67379 m .60349 .61439 L .63006 .60353 L p F P
0 g
s
.635 .669 .865 r
.63006 .60353 m .68877 .65754 L .64698 .67379 L p F P
0 g
s
.67 .82 .956 r
.93086 .64637 m .92103 .65429 L .86649 .67273 L p F P
0 g
s
.67 .82 .956 r
.84396 .63896 m .93086 .64637 L p .86649 .67273 L F P
0 g
s
.572 .741 .956 r
.24881 .67566 m .23768 .67824 L .2298 .67185 L p F P
0 g
s
.255 .558 .933 r
.48599 .42944 m .44654 .41667 L .45556 .42628 L p F P
0 g
s
.255 .558 .933 r
.45556 .42628 m .49035 .43416 L .48599 .42944 L p F P
0 g
s
.488 .617 .904 r
.43938 .39491 m .37396 .3691 L .37759 .38903 L p F P
0 g
s
.488 .617 .904 r
.37759 .38903 m .44104 .40606 L .43938 .39491 L p F P
0 g
s
.668 .962 .934 r
.59398 .42553 m .55876 .43379 L .55297 .43789 L p F P
0 g
s
.76 .964 .932 r
.55876 .43379 m .59398 .42553 L .60273 .41583 L p F P
0 g
s
.773 .886 .927 r
.67164 .38742 m .60793 .40516 L .60273 .41583 L p F P
0 g
s
.787 .858 .903 r
.60793 .40516 m .67164 .38742 L .67472 .36744 L p F P
0 g
s
.74 .815 .911 r
.76085 .34528 m .67472 .36744 L .67164 .38742 L p F P
0 g
s
.572 .741 .956 r
.2298 .67185 m .19452 .64322 L p .24881 .67566 L F P
0 g
s
.572 .741 .956 r
.19452 .64322 m .20761 .64197 L .24881 .67566 L p F P
0 g
s
.682 .77 .918 r
.32713 .63854 m .24881 .67566 L .20761 .64197 L p F P
0 g
s
.681 .764 .914 r
.24881 .67566 m .32713 .63854 L .36314 .65906 L p F P
0 g
s
.63 .729 .919 r
.80368 .67309 m .7242 .63666 L .7516 .61183 L p F P
0 g
s
.63 .729 .919 r
.7516 .61183 m .84396 .63896 L .80368 .67309 L p F P
0 g
s
.336 .553 .914 r
.48341 .42426 m .44104 .40606 L .44654 .41667 L p F P
0 g
s
.336 .553 .914 r
.44654 .41667 m .48599 .42944 L .48341 .42426 L p F P
0 g
s
.692 .95 .956 r
.93098 .64916 m .92103 .65429 L .93086 .64637 L p F P
0 g
s
.638 .719 .906 r
.29186 .31569 m .19181 .29212 L .18864 .33848 L p F P
0 g
s
.638 .719 .906 r
.18864 .33848 m .28793 .34793 L .29186 .31569 L p F P
0 g
s
.702 .775 .908 r
.11639 .34402 m .18864 .33848 L .19181 .29212 L p F P
0 g
s
.76 .964 .932 r
.60273 .41583 m .56298 .42903 L .55876 .43379 L p F P
0 g
s
.811 .936 .912 r
.56298 .42903 m .60273 .41583 L .60793 .40516 L p F P
0 g
s
.735 .761 .873 r
.42068 .60455 m .36314 .65906 L .32713 .63854 L p F P
0 g
s
.726 .742 .864 r
.36314 .65906 m .42068 .60455 L .44756 .61514 L p F P
0 g
s
.58 .665 .897 r
.37737 .34895 m .29186 .31569 L .28793 .34793 L p F P
0 g
s
.58 .665 .897 r
.28793 .34793 m .37396 .3691 L .37737 .34895 L p F P
0 g
s
.692 .95 .956 r
.93086 .64637 m .9413 .64384 L .93098 .64916 L p F P
0 g
s
.616 .665 .874 r
.68877 .65754 m .63006 .60353 L .65224 .58972 L p F P
0 g
s
.616 .665 .874 r
.65224 .58972 m .7242 .63666 L .68877 .65754 L p F P
0 g
s
.751 .938 .946 r
.9856 .61765 m .9413 .64384 L p .96877 .59682 L F P
0 g
s
.751 .938 .946 r
.9413 .64384 m .93086 .64637 L .96877 .59682 L p F P
0 g
s
.744 .798 .896 r
.67472 .36744 m .76085 .34528 L .75602 .31304 L p F P
0 g
s
.69 .761 .906 r
.76085 .34528 m .86039 .33469 L .85591 .28829 L p F P
0 g
s
.69 .761 .906 r
.85591 .28829 m .75602 .31304 L .76085 .34528 L p F P
0 g
s
.62 .708 .908 r
.86039 .33469 m .90792 .3378 L .89428 .31597 L p F P
0 g
s
.62 .708 .908 r
.89428 .31597 m .87604 .2868 L p .86039 .33469 L F P
0 g
s
.62 .708 .908 r
.87604 .2868 m .85591 .28829 L .86039 .33469 L p F P
0 g
s
.718 .682 .815 r
.51586 .56439 m .50944 .62593 L .47756 .62234 L p F P
0 g
s
.697 .663 .813 r
.50944 .62593 m .51586 .56439 L .53436 .5643 L p F P
0 g
s
.697 .663 .813 r
.53436 .5643 m .54192 .62578 L .50944 .62593 L p F P
0 g
s
.674 .647 .815 r
.54192 .62578 m .53436 .5643 L .55243 .562 L p F P
0 g
s
.674 .647 .815 r
.55243 .562 m .57369 .62188 L .54192 .62578 L p F P
0 g
s
.702 .775 .908 r
.10709 .33652 m .11639 .34402 L p .19181 .29212 L F P
0 g
s
.27 0 0 r
.51906 .44696 m .51156 .44355 L .52027 .44464 L p F P
0 g
s
.27 0 0 r
.52027 .44464 m .52266 .44741 L .51906 .44696 L p F P
0 g
s
.197 0 0 r
.52266 .44741 m .52027 .44464 L .52915 .44459 L p F P
0 g
s
.197 0 0 r
.52915 .44459 m .52634 .44739 L .52266 .44741 L p F P
0 g
s
.286 0 0 r
.51156 .44355 m .51906 .44696 L .5157 .44606 L p F P
0 g
s
.681 .815 .947 r
.93086 .64637 m .84396 .63896 L .87145 .60008 L p F P
0 g
s
.681 .815 .947 r
.87145 .60008 m .96877 .59682 L .93086 .64637 L p F P
0 g
s
.737 .704 .82 r
.49773 .56227 m .47756 .62234 L .44756 .61514 L p F P
0 g
s
.718 .682 .815 r
.47756 .62234 m .49773 .56227 L .51586 .56439 L p F P
0 g
s
.523 .611 .881 r
.4417 .38373 m .37737 .34895 L .37396 .3691 L p F P
0 g
s
.523 .611 .881 r
.37396 .3691 m .43938 .39491 L .4417 .38373 L p F P
0 g
s
.65 .634 .82 r
.57369 .62188 m .55243 .562 L .5693 .55758 L p F P
0 g
s
.65 .634 .82 r
.5693 .55758 m .60349 .61439 L .57369 .62188 L p F P
0 g
s
0 .337 .692 r
.50344 .44137 m .5136 .44525 L p .51274 .44475 L F P
0 g
s
0 .38 .802 r
.49626 .43819 m .50992 .44362 L p .51032 .44309 L F P
0 g
s
0 .38 .802 r
.50992 .44362 m .51274 .44475 L .51032 .44309 L p F P
0 g
s
0 .337 .692 r
.5136 .44525 m .5157 .44606 L .51274 .44475 L p F P
0 g
s
.533 0 0 r
.52055 .45039 m .51274 .44475 L .5157 .44606 L p F P
0 g
s
0 .224 .722 r
.51919 .44922 m .51061 .44272 L p .51032 .44309 L F P
0 g
s
0 .224 .722 r
.51061 .44272 m .50855 .44116 L .51032 .44309 L p F P
0 g
s
.43 0 0 r
.51976 .44985 m .51215 .4444 L p .51274 .44475 L F P
0 g
s
.43 0 0 r
.51215 .4444 m .51032 .44309 L .51274 .44475 L p F P
0 g
s
.406 .551 .887 r
.48272 .41885 m .43938 .39491 L .44104 .40606 L p F P
0 g
s
.406 .551 .887 r
.44104 .40606 m .48341 .42426 L .48272 .41885 L p F P
0 g
s
.751 .938 .946 r
.97084 .59613 m .99468 .61228 L .9856 .61765 L p F P
0 g
s
.751 .938 .946 r
.96877 .59682 m .97084 .59613 L p .9856 .61765 L F P
0 g
s
.811 .936 .912 r
.60793 .40516 m .56542 .42382 L .56298 .42903 L p F P
0 g
s
.832 .894 .885 r
.56542 .42382 m .60793 .40516 L .60928 .39398 L p F P
0 g
s
.787 .858 .903 r
.67472 .36744 m .60928 .39398 L .60793 .40516 L p F P
0 g
s
.791 .826 .88 r
.60928 .39398 m .67472 .36744 L .67073 .3473 L p F P
0 g
s
.744 .798 .896 r
.75602 .31304 m .67073 .3473 L .67472 .36744 L p F P
0 g
s
0 .38 .802 r
.51032 .44309 m .49035 .43416 L .49626 .43819 L p F P
0 g
s
.702 .775 .908 r
.08967 .28579 m .0891 .32199 L .10709 .33652 L p F P
0 g
s
.702 .775 .908 r
.19181 .29212 m .08967 .28579 L p .10709 .33652 L F P
0 g
s
.041 .421 .865 r
.50855 .44116 m .48599 .42944 L .49035 .43416 L p F P
0 g
s
.041 .421 .865 r
.49035 .43416 m .51032 .44309 L .50855 .44116 L p F P
0 g
s
.755 .728 .828 r
.48074 .55802 m .44756 .61514 L .42068 .60455 L p F P
0 g
s
.737 .704 .82 r
.44756 .61514 m .48074 .55802 L .49773 .56227 L p F P
0 g
s
.75 .993 .868 r
.53856 .44294 m .55876 .43379 L .56298 .42903 L p F P
0 g
s
.624 .623 .829 r
.60349 .61439 m .5693 .55758 L .58421 .55122 L p F P
0 g
s
.624 .623 .829 r
.58421 .55122 m .63006 .60353 L .60349 .61439 L p F P
0 g
s
.466 .553 .861 r
.48398 .41346 m .4417 .38373 L .43938 .39491 L p F P
0 g
s
.466 .553 .861 r
.43938 .39491 m .48272 .41885 L .48398 .41346 L p F P
0 g
s
.191 .452 .877 r
.50751 .43904 m .48341 .42426 L .48599 .42944 L p F P
0 g
s
.191 .452 .877 r
.48599 .42944 m .50855 .44116 L .50751 .43904 L p F P
0 g
s
.832 .894 .885 r
.60928 .39398 m .56596 .4184 L .56542 .42382 L p F P
0 g
s
.833 .849 .858 r
.56596 .4184 m .60928 .39398 L .60664 .38282 L p F P
0 g
s
.791 .826 .88 r
.67073 .3473 m .60664 .38282 L .60928 .39398 L p F P
0 g
s
.75 .993 .868 r
.56298 .42903 m .54027 .44099 L .53856 .44294 L p F P
0 g
s
.842 .976 .876 r
.54027 .44099 m .56298 .42903 L .56542 .42382 L p F P
0 g
s
.682 .77 .918 r
.20761 .64197 m .29903 .614 L .32713 .63854 L p F P
0 g
s
.742 .781 .885 r
.39811 .59096 m .32713 .63854 L .29903 .614 L p F P
0 g
s
.735 .761 .873 r
.32713 .63854 m .39811 .59096 L .42068 .60455 L p F P
0 g
s
.597 .664 .886 r
.7242 .63666 m .65224 .58972 L .66896 .57345 L p F P
0 g
s
.597 .664 .886 r
.66896 .57345 m .7516 .61183 L .7242 .63666 L p F P
0 g
s
.312 .473 .859 r
.50726 .43684 m .48272 .41885 L .48341 .42426 L p F P
0 g
s
.312 .473 .859 r
.48341 .42426 m .50751 .43904 L .50726 .43684 L p F P
0 g
s
.842 .976 .876 r
.56542 .42382 m .54125 .43886 L .54027 .44099 L p F P
0 g
s
.873 .925 .857 r
.54125 .43886 m .56542 .42382 L .56596 .4184 L p F P
0 g
s
.578 .732 .948 r
.20761 .64197 m .19452 .64322 L .18416 .63432 L p F P
0 g
s
.556 .609 .861 r
.44796 .37306 m .38789 .32953 L .37737 .34895 L p F P
0 g
s
.556 .609 .861 r
.37737 .34895 m .4417 .38373 L .44796 .37306 L p F P
0 g
s
.597 .661 .883 r
.29186 .31569 m .37737 .34895 L .38789 .32953 L p F P
0 g
s
.771 .756 .839 r
.46564 .55181 m .42068 .60455 L .39811 .59096 L p F P
0 g
s
.755 .728 .828 r
.42068 .60455 m .46564 .55181 L .48074 .55802 L p F P
0 g
s
.596 .615 .841 r
.63006 .60353 m .58421 .55122 L .5965 .54318 L p F P
0 g
s
.596 .615 .841 r
.5965 .54318 m .65224 .58972 L .63006 .60353 L p F P
0 g
s
.786 .795 .86 r
.60664 .38282 m .67073 .3473 L .65965 .32799 L p F P
0 g
s
.743 .779 .882 r
.67073 .3473 m .75602 .31304 L .73977 .28173 L p F P
0 g
s
.743 .779 .882 r
.73977 .28173 m .65965 .32799 L .67073 .3473 L p F P
0 g
s
.506 0 0 r
.52262 .45111 m .51906 .44696 L .52266 .44741 L p F P
0 g
s
.506 0 0 r
.52266 .44741 m .5238 .45126 L .52262 .45111 L p F P
0 g
s
.428 0 0 r
.5238 .45126 m .52266 .44741 L .52634 .44739 L p F P
0 g
s
.428 0 0 r
.52634 .44739 m .52501 .45125 L .5238 .45126 L p F P
0 g
s
.312 0 0 r
.52501 .45125 m .52634 .44739 L .52993 .4469 L p F P
0 g
s
.547 0 0 r
.52152 .45081 m .5157 .44606 L .51906 .44696 L p F P
0 g
s
.547 0 0 r
.51906 .44696 m .52262 .45111 L .52152 .45081 L p F P
0 g
s
.312 0 0 r
.52993 .4469 m .52619 .45109 L .52501 .45125 L p F P
0 g
s
.144 0 0 r
.52619 .45109 m .52993 .4469 L .53326 .44596 L p F P
0 g
s
.728 .66 .782 r
.52019 .51588 m .51586 .56439 L .49773 .56227 L p F P
0 g
s
.702 .637 .781 r
.51586 .56439 m .52019 .51588 L .52927 .51584 L p F P
0 g
s
.702 .637 .781 r
.52927 .51584 m .53436 .5643 L .51586 .56439 L p F P
0 g
s
.674 .616 .783 r
.53436 .5643 m .52927 .51584 L .53812 .51468 L p F P
0 g
s
.674 .616 .783 r
.53812 .51468 m .55243 .562 L .53436 .5643 L p F P
0 g
s
.782 .838 .894 r
.06622 .30965 m .0891 .32199 L .08967 .28579 L p F P
0 g
s
.597 .661 .883 r
.38789 .32953 m .30719 .28424 L .29186 .31569 L p F P
0 g
s
.643 .717 .901 r
.19181 .29212 m .29186 .31569 L .30719 .28424 L p F P
0 g
s
.516 .558 .837 r
.48715 .40835 m .44796 .37306 L .4417 .38373 L p F P
0 g
s
.516 .558 .837 r
.4417 .38373 m .48398 .41346 L .48715 .40835 L p F P
0 g
s
.533 0 0 r
.5157 .44606 m .52152 .45081 L .52055 .45039 L p F P
0 g
s
.144 0 0 r
.53326 .44596 m .52728 .45078 L .52619 .45109 L p F P
0 g
s
.405 .49 .833 r
.5078 .43465 m .48398 .41346 L .48272 .41885 L p F P
0 g
s
.405 .49 .833 r
.48272 .41885 m .50726 .43684 L .5078 .43465 L p F P
0 g
s
.833 .849 .858 r
.60664 .38282 m .56454 .41303 L .56596 .4184 L p F P
0 g
s
.822 .805 .835 r
.56454 .41303 m .60664 .38282 L .60007 .37222 L p F P
0 g
s
.786 .795 .86 r
.65965 .32799 m .60007 .37222 L .60664 .38282 L p F P
0 g
s
.873 .925 .857 r
.56596 .4184 m .54144 .43665 L .54125 .43886 L p F P
0 g
s
.871 .866 .831 r
.54144 .43665 m .56596 .4184 L .56454 .41303 L p F P
0 g
s
.578 .732 .948 r
.18416 .63432 m .14733 .60268 L p .20761 .64197 L F P
0 g
s
.578 .732 .948 r
.14733 .60268 m .17902 .60344 L .20761 .64197 L p F P
0 g
s
.681 .777 .923 r
.29903 .614 m .20761 .64197 L .17902 .60344 L p F P
0 g
s
.675 .136 0 r
.52326 .45358 m .51976 .44985 L .52055 .45039 L p F P
0 g
s
0 0 .493 r
.52313 .45343 m .51986 .44994 L p .51976 .44985 L F P
0 g
s
0 0 .493 r
.51986 .44994 m .51919 .44922 L .51976 .44985 L p F P
0 g
s
.43 0 0 r
.51274 .44475 m .51962 .44972 L p .51976 .44985 L F P
0 g
s
.43 0 0 r
.51962 .44972 m .52055 .45039 L .51976 .44985 L p F P
0 g
s
.752 .686 .787 r
.5113 .51481 m .49773 .56227 L .48074 .55802 L p F P
0 g
s
.728 .66 .782 r
.49773 .56227 m .5113 .51481 L .52019 .51588 L p F P
0 g
s
.645 .599 .788 r
.55243 .562 m .53812 .51468 L .54636 .51245 L p F P
0 g
s
.645 .599 .788 r
.54636 .51245 m .5693 .55758 L .55243 .562 L p F P
0 g
s
.69 .755 .901 r
.75602 .31304 m .85591 .28829 L .83484 .24257 L p F P
0 g
s
.69 .755 .901 r
.83484 .24257 m .73977 .28173 L .75602 .31304 L p F P
0 g
s
0 .224 .722 r
.51032 .44309 m .51976 .44985 L .51919 .44922 L p F P
0 g
s
.624 .731 .924 r
.84396 .63896 m .7516 .61183 L .76942 .58391 L p F P
0 g
s
.624 .731 .924 r
.76942 .58391 m .87145 .60008 L .84396 .63896 L p F P
0 g
s
.009 .314 .804 r
.51885 .44853 m .50751 .43904 L .50855 .44116 L p F P
0 g
s
.009 .314 .804 r
.50855 .44116 m .51919 .44922 L .51885 .44853 L p F P
0 g
s
.69 .964 .732 r
.54027 .44099 m .52956 .44916 L .52901 .4498 L p F P
0 g
s
.856 .997 .807 r
.52956 .44916 m .54027 .44099 L .54125 .43886 L p F P
0 g
s
.476 .505 .809 r
.50913 .43258 m .48715 .40835 L .48398 .41346 L p F P
0 g
s
.476 .505 .809 r
.48398 .41346 m .5078 .43465 L .50913 .43258 L p F P
0 g
s
.871 .866 .831 r
.56454 .41303 m .54083 .43447 L .54144 .43665 L p F P
0 g
s
.854 .811 .807 r
.54083 .43447 m .56454 .41303 L .56122 .40795 L p F P
0 g
s
.822 .805 .835 r
.60007 .37222 m .56122 .40795 L .56454 .41303 L p F P
0 g
s
.775 .715 .796 r
.503 .51268 m .48074 .55802 L .46564 .55181 L p F P
0 g
s
.752 .686 .787 r
.48074 .55802 m .503 .51268 L .5113 .51481 L p F P
0 g
s
.612 .583 .797 r
.5693 .55758 m .54636 .51245 L .55361 .50926 L p F P
0 g
s
.612 .583 .797 r
.55361 .50926 m .58421 .55122 L .5693 .55758 L p F P
0 g
s
.201 .377 .815 r
.51877 .44781 m .50726 .43684 L .50751 .43904 L p F P
0 g
s
.201 .377 .815 r
.50751 .43904 m .51885 .44853 L .51877 .44781 L p F P
0 g
s
.856 .997 .807 r
.54125 .43886 m .52988 .44847 L .52956 .44916 L p F P
0 g
s
.909 .949 .814 r
.52988 .44847 m .54125 .43886 L .54144 .43665 L p F P
0 g
s
.337 .419 .798 r
.51895 .4471 m .5078 .43465 L .50726 .43684 L p F P
0 g
s
.337 .419 .798 r
.50726 .43684 m .51877 .44781 L .51895 .4471 L p F P
0 g
s
.909 .949 .814 r
.54144 .43665 m .52994 .44775 L .52988 .44847 L p F P
0 g
s
.907 .879 .797 r
.52994 .44775 m .54144 .43665 L .54083 .43447 L p F P
0 g
s
.559 .566 .817 r
.49209 .40376 m .45792 .36342 L .44796 .37306 L p F P
0 g
s
.559 .566 .817 r
.44796 .37306 m .48715 .40835 L .49209 .40376 L p F P
0 g
s
.586 .611 .844 r
.38789 .32953 m .44796 .37306 L .45792 .36342 L p F P
0 g
s
.533 .522 .789 r
.51117 .43073 m .49209 .40376 L .48715 .40835 L p F P
0 g
s
.533 .522 .789 r
.48715 .40835 m .50913 .43258 L .51117 .43073 L p F P
0 g
s
.806 .765 .816 r
.56122 .40795 m .60007 .37222 L .58982 .36269 L p F P
0 g
s
.776 .765 .843 r
.60007 .37222 m .65965 .32799 L .64181 .31049 L p F P
0 g
s
.776 .765 .843 r
.64181 .31049 m .58982 .36269 L .60007 .37222 L p F P
0 g
s
.854 .811 .807 r
.56122 .40795 m .53944 .43242 L .54083 .43447 L p F P
0 g
s
.831 .763 .787 r
.53944 .43242 m .56122 .40795 L .55615 .40341 L p F P
0 g
s
.806 .765 .816 r
.58982 .36269 m .55615 .40341 L .56122 .40795 L p F P
0 g
s
.625 .146 .096 r
.52394 .45388 m .52262 .45111 L .5238 .45126 L p F P
0 g
s
.625 .146 .096 r
.5238 .45126 m .52423 .45392 L .52394 .45388 L p F P
0 g
s
.549 .088 .112 r
.52423 .45392 m .5238 .45126 L .52501 .45125 L p F P
0 g
s
.549 .088 .112 r
.52501 .45125 m .52451 .45392 L .52423 .45392 L p F P
0 g
s
.45 .002 .093 r
.52451 .45392 m .52501 .45125 L .52619 .45109 L p F P
0 g
s
.682 .179 .041 r
.52368 .45381 m .52152 .45081 L .52262 .45111 L p F P
0 g
s
.682 .179 .041 r
.52262 .45111 m .52394 .45388 L .52368 .45381 L p F P
0 g
s
.434 .45 .777 r
.51939 .44643 m .50913 .43258 L .5078 .43465 L p F P
0 g
s
.434 .45 .777 r
.5078 .43465 m .51895 .4471 L .51939 .44643 L p F P
0 g
s
.45 .002 .093 r
.52619 .45109 m .52479 .45388 L .52451 .45392 L p F P
0 g
s
.313 0 .035 r
.52479 .45388 m .52619 .45109 L .52728 .45078 L p F P
0 g
s
.907 .879 .797 r
.54083 .43447 m .52973 .44704 L .52994 .44775 L p F P
0 g
s
.883 .814 .775 r
.52973 .44704 m .54083 .43447 L .53944 .43242 L p F P
0 g
s
.711 .182 0 r
.52345 .45371 m .52055 .45039 L .52152 .45081 L p F P
0 g
s
.711 .182 0 r
.52152 .45081 m .52368 .45381 L .52345 .45371 L p F P
0 g
s
.313 0 .035 r
.52728 .45078 m .52505 .45381 L .52479 .45388 L p F P
0 g
s
.111 0 0 r
.52505 .45381 m .52728 .45078 L .52823 .45035 L p F P
0 g
s
.643 .717 .901 r
.30719 .28424 m .21153 .24626 L .19181 .29212 L p F P
0 g
s
.697 .78 .916 r
.08967 .28579 m .19181 .29212 L .21153 .24626 L p F P
0 g
s
.742 .781 .885 r
.29903 .614 m .38092 .57487 L .39811 .59096 L p F P
0 g
s
.783 .786 .855 r
.45312 .54389 m .39811 .59096 L .38092 .57487 L p F P
0 g
s
.771 .756 .839 r
.39811 .59096 m .45312 .54389 L .46564 .55181 L p F P
0 g
s
.675 .136 0 r
.52055 .45039 m .52345 .45371 L .52326 .45358 L p F P
0 g
s
.111 0 0 r
.52823 .45035 m .52528 .4537 L .52505 .45381 L p F P
0 g
s
0 0 0 r
.52528 .4537 m .52823 .45035 L .52901 .4498 L p F P
0 g
s
0 0 .493 r
.51976 .44985 m .52326 .45358 L .52313 .45343 L p F P
0 g
s
.797 .749 .809 r
.49566 .50956 m .46564 .55181 L .45312 .54389 L p F P
0 g
s
.775 .715 .796 r
.46564 .55181 m .49566 .50956 L .503 .51268 L p F P
0 g
s
.734 .639 .753 r
.52265 .48383 m .52019 .51588 L .5113 .51481 L p F P
0 g
s
.704 .613 .751 r
.52019 .51588 m .52265 .48383 L .52637 .48381 L p F P
0 g
s
.704 .613 .751 r
.52637 .48381 m .52927 .51584 L .52019 .51588 L p F P
0 g
s
.673 .589 .753 r
.52927 .51584 m .52637 .48381 L .53 .48332 L p F P
0 g
s
.673 .589 .753 r
.53 .48332 m .53812 .51468 L .52927 .51584 L p F P
0 g
s
0 .133 .679 r
.52305 .45327 m .51885 .44853 L .51919 .44922 L p F P
0 g
s
0 .133 .679 r
.51919 .44922 m .52313 .45343 L .52305 .45327 L p F P
0 g
s
.561 .845 .512 r
.52956 .44916 m .5256 .45342 L .52547 .45357 L p F P
0 g
s
.837 .98 .689 r
.5256 .45342 m .52956 .44916 L .52988 .44847 L p F P
0 g
s
.566 .61 .856 r
.65224 .58972 m .5965 .54318 L .60558 .53378 L p F P
0 g
s
.566 .61 .856 r
.60558 .53378 m .66896 .57345 L .65224 .58972 L p F P
0 g
s
.506 .477 .759 r
.52006 .44583 m .51117 .43073 L .50913 .43258 L p F P
0 g
s
.506 .477 .759 r
.50913 .43258 m .51939 .44643 L .52006 .44583 L p F P
0 g
s
.576 .571 .81 r
.58421 .55122 m .55361 .50926 L .55953 .50524 L p F P
0 g
s
.576 .571 .81 r
.55953 .50524 m .5965 .54318 L .58421 .55122 L p F P
0 g
s
.883 .814 .775 r
.53944 .43242 m .52928 .44638 L .52973 .44704 L p F P
0 g
s
.853 .758 .757 r
.52928 .44638 m .53944 .43242 L .53735 .43059 L p F P
0 g
s
.831 .763 .787 r
.55615 .40341 m .53735 .43059 L .53944 .43242 L p F P
0 g
s
.066 .256 .748 r
.52303 .4531 m .51877 .44781 L .51885 .44853 L p F P
0 g
s
.066 .256 .748 r
.51885 .44853 m .52305 .45327 L .52303 .4531 L p F P
0 g
s
.837 .98 .689 r
.52988 .44847 m .52567 .45325 L .5256 .45342 L p F P
0 g
s
.937 .96 .75 r
.52567 .45325 m .52988 .44847 L .52994 .44775 L p F P
0 g
s
.763 .669 .758 r
.51901 .48338 m .5113 .51481 L .503 .51268 L p F P
0 g
s
.734 .639 .753 r
.5113 .51481 m .51901 .48338 L .52265 .48383 L p F P
0 g
s
.638 .567 .759 r
.53812 .51468 m .53 .48332 L .53337 .4824 L p F P
0 g
s
.638 .567 .759 r
.53337 .4824 m .54636 .51245 L .53812 .51468 L p F P
0 g
s
.259 .336 .753 r
.52307 .45293 m .51895 .4471 L .51877 .44781 L p F P
0 g
s
.259 .336 .753 r
.51877 .44781 m .52303 .4531 L .52307 .45293 L p F P
0 g
s
.937 .96 .75 r
.52994 .44775 m .52569 .45308 L .52567 .45325 L p F P
0 g
s
.94 .887 .752 r
.52569 .45308 m .52994 .44775 L .52973 .44704 L p F P
0 g
s
.58 .539 .773 r
.51383 .42918 m .49857 .39991 L .49209 .40376 L p F P
0 g
s
.58 .539 .773 r
.49209 .40376 m .51117 .43073 L .51383 .42918 L p F P
0 g
s
.597 .577 .802 r
.45792 .36342 m .49209 .40376 L .49857 .39991 L p F P
0 g
s
.586 .611 .844 r
.45792 .36342 m .4052 .31184 L .38789 .32953 L p F P
0 g
s
.615 .66 .871 r
.30719 .28424 m .38789 .32953 L .4052 .31184 L p F P
0 g
s
.563 .502 .744 r
.52093 .44533 m .51383 .42918 L .51117 .43073 L p F P
0 g
s
.563 .502 .744 r
.51117 .43073 m .52006 .44583 L .52093 .44533 L p F P
0 g
s
.617 .716 .916 r
.85591 .28829 m .87604 .2868 L .86938 .27647 L p F P
0 g
s
.617 .716 .916 r
.86938 .27647 m .84591 .24007 L p .85591 .28829 L F P
0 g
s
.617 .716 .916 r
.84591 .24007 m .83484 .24257 L .85591 .28829 L p F P
0 g
s
.388 .39 .74 r
.52318 .45277 m .51939 .44643 L .51895 .4471 L p F P
0 g
s
.388 .39 .74 r
.51895 .4471 m .52307 .45293 L .52318 .45277 L p F P
0 g
s
.853 .758 .757 r
.53735 .43059 m .52859 .44579 L .52928 .44638 L p F P
0 g
s
.821 .71 .743 r
.52859 .44579 m .53735 .43059 L .53464 .42907 L p F P
0 g
s
.805 .721 .772 r
.53735 .43059 m .55615 .40341 L .54955 .39963 L p F P
0 g
s
.805 .721 .772 r
.54955 .39963 m .53464 .42907 L .53735 .43059 L p F P
0 g
s
.94 .887 .752 r
.52973 .44704 m .52564 .45292 L .52569 .45308 L p F P
0 g
s
.91 .813 .739 r
.52564 .45292 m .52973 .44704 L .52928 .44638 L p F P
0 g
s
.785 .73 .801 r
.55615 .40341 m .58982 .36269 L .57634 .35473 L p F P
0 g
s
.785 .73 .801 r
.57634 .35473 m .54955 .39963 L .55615 .40341 L p F P
0 g
s
.478 .43 .726 r
.52334 .45263 m .52006 .44583 L .51939 .44643 L p F P
0 g
s
.478 .43 .726 r
.51939 .44643 m .52318 .45277 L .52334 .45263 L p F P
0 g
s
.91 .813 .739 r
.52928 .44638 m .52553 .45276 L .52564 .45292 L p F P
0 g
s
.873 .75 .725 r
.52553 .45276 m .52928 .44638 L .52859 .44579 L p F P
0 g
s
.791 .703 .767 r
.51561 .48249 m .503 .51268 L .49566 .50956 L p F P
0 g
s
.763 .669 .758 r
.503 .51268 m .51561 .48249 L .51901 .48338 L p F P
0 g
s
.683 .271 .257 r
.5243 .4551 m .52394 .45388 L .52423 .45392 L p F P
0 g
s
.683 .271 .257 r
.52423 .45392 m .52434 .4551 L .5243 .4551 L p F P
0 g
s
.612 .216 .267 r
.52434 .4551 m .52423 .45392 L .52451 .45392 L p F P
0 g
s
.612 .216 .267 r
.52451 .45392 m .52438 .4551 L .52434 .4551 L p F P
0 g
s
.527 .142 .255 r
.52438 .4551 m .52451 .45392 L .52479 .45388 L p F P
0 g
s
.745 .311 .221 r
.52426 .45509 m .52368 .45381 L .52394 .45388 L p F P
0 g
s
.745 .311 .221 r
.52394 .45388 m .5243 .4551 L .52426 .45509 L p F P
0 g
s
.527 .142 .255 r
.52479 .45388 m .52442 .4551 L .52438 .4551 L p F P
0 g
s
.414 .04 .217 r
.52442 .4551 m .52479 .45388 L .52505 .45381 L p F P
0 g
s
.6 .548 .768 r
.54636 .51245 m .53337 .4824 L .53632 .48107 L p F P
0 g
s
.6 .548 .768 r
.53632 .48107 m .55361 .50926 L .54636 .51245 L p F P
0 g
s
.796 .336 .147 r
.52423 .45507 m .52345 .45371 L .52368 .45381 L p F P
0 g
s
.796 .336 .147 r
.52368 .45381 m .52426 .45509 L .52423 .45507 L p F P
0 g
s
.414 .04 .217 r
.52505 .45381 m .52446 .45508 L .52442 .4551 L p F P
0 g
s
.252 0 .139 r
.52446 .45508 m .52505 .45381 L .52528 .4537 L p F P
0 g
s
.545 .464 .714 r
.52354 .45251 m .52093 .44533 L .52006 .44583 L p F P
0 g
s
.545 .464 .714 r
.52006 .44583 m .52334 .45263 L .52354 .45251 L p F P
0 g
s
.739 .76 .87 r
.65965 .32799 m .73977 .28173 L .71239 .25303 L p F P
0 g
s
.739 .76 .87 r
.71239 .25303 m .64181 .31049 L .65965 .32799 L p F P
0 g
s
.873 .75 .725 r
.52859 .44579 m .52537 .45262 L .52553 .45276 L p F P
0 g
s
.835 .698 .713 r
.52537 .45262 m .52859 .44579 L .52771 .4453 L p F P
0 g
s
.821 .71 .743 r
.53464 .42907 m .52771 .4453 L .52859 .44579 L p F P
0 g
s
.815 .331 .009 r
.5242 .45505 m .52326 .45358 L .52345 .45371 L p F P
0 g
s
.815 .331 .009 r
.52345 .45371 m .52423 .45507 L .5242 .45505 L p F P
0 g
s
.252 0 .139 r
.52528 .4537 m .52449 .45507 L .52446 .45508 L p F P
0 g
s
0 0 0 r
.52449 .45507 m .52528 .4537 L .52547 .45357 L p F P
0 g
s
.61 .526 .734 r
.52196 .44496 m .517 .42801 L .51383 .42918 L p F P
0 g
s
.61 .526 .734 r
.51383 .42918 m .52093 .44533 L .52196 .44496 L p F P
0 g
s
.62 .558 .762 r
.49857 .39991 m .51383 .42918 L .517 .42801 L p F P
0 g
s
.732 .259 0 r
.52418 .45503 m .52313 .45343 L .52326 .45358 L p F P
0 g
s
.732 .259 0 r
.52326 .45358 m .5242 .45505 L .52418 .45503 L p F P
0 g
s
0 0 0 r
.52547 .45357 m .52452 .45505 L .52449 .45507 L p F P
0 g
s
0 0 0 r
.52452 .45505 m .52547 .45357 L .5256 .45342 L p F P
0 g
s
.788 .67 .733 r
.52771 .4453 m .53464 .42907 L .53144 .42794 L p F P
0 g
s
.777 .685 .762 r
.53464 .42907 m .54955 .39963 L .54173 .39681 L p F P
0 g
s
.777 .685 .762 r
.54173 .39681 m .53144 .42794 L .53464 .42907 L p F P
0 g
s
0 0 .492 r
.52417 .45501 m .52305 .45327 L .52313 .45343 L p F P
0 g
s
0 0 .492 r
.52313 .45343 m .52418 .45503 L .52417 .45501 L p F P
0 g
s
0 0 0 r
.5256 .45342 m .52454 .45503 L .52452 .45505 L p F P
0 g
s
.767 .903 .51 r
.52454 .45503 m .5256 .45342 L .52567 .45325 L p F P
0 g
s
.6 .494 .705 r
.52379 .45242 m .52196 .44496 L .52093 .44533 L p F P
0 g
s
.6 .494 .705 r
.52093 .44533 m .52354 .45251 L .52379 .45242 L p F P
0 g
s
0 .105 .649 r
.52416 .45498 m .52303 .4531 L .52305 .45327 L p F P
0 g
s
0 .105 .649 r
.52305 .45327 m .52417 .45501 L .52416 .45498 L p F P
0 g
s
.835 .698 .713 r
.52771 .4453 m .52515 .4525 L .52537 .45262 L p F P
0 g
s
.797 .655 .705 r
.52515 .4525 m .52771 .4453 L .52666 .44493 L p F P
0 g
s
.788 .67 .733 r
.53144 .42794 m .52666 .44493 L .52771 .4453 L p F P
0 g
s
.767 .903 .51 r
.52567 .45325 m .52455 .455 L .52454 .45503 L p F P
0 g
s
.949 .952 .655 r
.52455 .455 m .52567 .45325 L .52569 .45308 L p F P
0 g
s
.168 .238 .693 r
.52417 .45496 m .52307 .45293 L .52303 .4531 L p F P
0 g
s
.168 .238 .693 r
.52303 .4531 m .52416 .45498 L .52417 .45496 L p F P
0 g
s
.949 .952 .655 r
.52569 .45308 m .52455 .45498 L .52455 .455 L p F P
0 g
s
.969 .887 .694 r
.52455 .45498 m .52569 .45308 L .52564 .45292 L p F P
0 g
s
.336 .322 .696 r
.52418 .45493 m .52318 .45277 L .52307 .45293 L p F P
0 g
s
.336 .322 .696 r
.52307 .45293 m .52417 .45496 L .52418 .45493 L p F P
0 g
s
.645 .523 .7 r
.52406 .45237 m .52311 .44472 L .52196 .44496 L p F P
0 g
s
.645 .523 .7 r
.52196 .44496 m .52379 .45242 L .52406 .45237 L p F P
0 g
s
.651 .55 .728 r
.517 .42801 m .52196 .44496 L .52311 .44472 L p F P
0 g
s
.969 .887 .694 r
.52564 .45292 m .52455 .45495 L .52455 .45498 L p F P
0 g
s
.935 .808 .696 r
.52455 .45495 m .52564 .45292 L .52553 .45276 L p F P
0 g
s
.797 .655 .705 r
.52666 .44493 m .52491 .45242 L .52515 .4525 L p F P
0 g
s
.761 .617 .7 r
.52491 .45242 m .52666 .44493 L .52551 .44471 L p F P
0 g
s
.756 .635 .727 r
.52666 .44493 m .53144 .42794 L .52791 .42724 L p F P
0 g
s
.756 .635 .727 r
.52791 .42724 m .52551 .44471 L .52666 .44493 L p F P
0 g
s
.447 .38 .689 r
.52421 .45491 m .52334 .45263 L .52318 .45277 L p F P
0 g
s
.447 .38 .689 r
.52318 .45277 m .52418 .45493 L .52421 .45491 L p F P
0 g
s
.935 .808 .696 r
.52553 .45276 m .52453 .45493 L .52455 .45495 L p F P
0 g
s
.891 .74 .688 r
.52453 .45493 m .52553 .45276 L .52537 .45262 L p F P
0 g
s
.686 .552 .697 r
.52435 .45235 m .52431 .44464 L .52311 .44472 L p F P
0 g
s
.686 .552 .697 r
.52311 .44472 m .52406 .45237 L .52435 .45235 L p F P
0 g
s
.688 .576 .724 r
.52051 .42728 m .52311 .44472 L .52431 .44464 L p F P
0 g
s
.651 .55 .728 r
.52311 .44472 m .52051 .42728 L .517 .42801 L p F P
0 g
s
.761 .617 .7 r
.52551 .44471 m .52463 .45236 L .52491 .45242 L p F P
0 g
s
.724 .583 .697 r
.52463 .45236 m .52551 .44471 L .52431 .44464 L p F P
0 g
s
.722 .604 .724 r
.52551 .44471 m .52791 .42724 L .5242 .42702 L p F P
0 g
s
.722 .604 .724 r
.5242 .42702 m .52431 .44464 L .52551 .44471 L p F P
0 g
s
.526 .424 .681 r
.52424 .45489 m .52354 .45251 L .52334 .45263 L p F P
0 g
s
.526 .424 .681 r
.52334 .45263 m .52421 .45491 L .52424 .45489 L p F P
0 g
s
.891 .74 .688 r
.52537 .45262 m .52451 .45491 L .52453 .45493 L p F P
0 g
s
.847 .685 .681 r
.52451 .45491 m .52537 .45262 L .52515 .4525 L p F P
0 g
s
.724 .583 .697 r
.52431 .44464 m .52435 .45235 L .52463 .45236 L p F P
0 g
s
.688 .576 .724 r
.52431 .44464 m .5242 .42702 L .52051 .42728 L p F P
0 g
s
.588 .461 .675 r
.52427 .45488 m .52379 .45242 L .52354 .45251 L p F P
0 g
s
.588 .461 .675 r
.52354 .45251 m .52424 .45489 L .52427 .45488 L p F P
0 g
s
.847 .685 .681 r
.52515 .4525 m .52448 .45489 L .52451 .45491 L p F P
0 g
s
.805 .638 .675 r
.52448 .45489 m .52515 .4525 L .52491 .45242 L p F P
0 g
s
.656 .578 .755 r
.50631 .397 m .517 .42801 L .52051 .42728 L p F P
0 g
s
.62 .558 .762 r
.517 .42801 m .50631 .397 L .49857 .39991 L p F P
0 g
s
.639 .495 .671 r
.52431 .45487 m .52406 .45237 L .52379 .45242 L p F P
0 g
s
.639 .495 .671 r
.52379 .45242 m .52427 .45488 L .52431 .45487 L p F P
0 g
s
.749 .653 .755 r
.53144 .42794 m .54173 .39681 L .53307 .39508 L p F P
0 g
s
.749 .653 .755 r
.53307 .39508 m .52791 .42724 L .53144 .42794 L p F P
0 g
s
.805 .638 .675 r
.52491 .45242 m .52444 .45488 L .52448 .45489 L p F P
0 g
s
.765 .598 .671 r
.52444 .45488 m .52491 .45242 L .52463 .45236 L p F P
0 g
s
.683 .528 .669 r
.52436 .45487 m .52435 .45235 L .52406 .45237 L p F P
0 g
s
.683 .528 .669 r
.52406 .45237 m .52431 .45487 L .52436 .45487 L p F P
0 g
s
.765 .598 .671 r
.52463 .45236 m .5244 .45487 L .52444 .45488 L p F P
0 g
s
.725 .562 .669 r
.5244 .45487 m .52463 .45236 L .52435 .45235 L p F P
0 g
s
.725 .562 .669 r
.52435 .45235 m .52436 .45487 L .5244 .45487 L p F P
0 g
s
.713 .353 .365 r
.52435 .45542 m .5243 .4551 L .52434 .4551 L p F P
0 g
s
.713 .353 .365 r
.52434 .4551 m .52436 .45542 L .52435 .45542 L p F P
0 g
s
.647 .301 .372 r
.52436 .45542 m .52434 .4551 L .52438 .4551 L p F P
0 g
s
.647 .301 .372 r
.52438 .4551 m .52436 .45542 L .52436 .45542 L p F P
0 g
s
.571 .237 .364 r
.52436 .45542 m .52438 .4551 L .52442 .4551 L p F P
0 g
s
.774 .397 .342 r
.52435 .45542 m .52426 .45509 L .5243 .4551 L p F P
0 g
s
.774 .397 .342 r
.5243 .4551 m .52435 .45542 L .52435 .45542 L p F P
0 g
s
.571 .237 .364 r
.52442 .4551 m .52436 .45542 L .52436 .45542 L p F P
0 g
s
.476 .153 .339 r
.52436 .45542 m .52442 .4551 L .52446 .45508 L p F P
0 g
s
.832 .435 .294 r
.52435 .45542 m .52423 .45507 L .52426 .45509 L p F P
0 g
s
.832 .435 .294 r
.52426 .45509 m .52435 .45542 L .52435 .45542 L p F P
0 g
s
.476 .153 .339 r
.52446 .45508 m .52436 .45542 L .52436 .45542 L p F P
0 g
s
.343 .034 .289 r
.52436 .45542 m .52446 .45508 L .52449 .45507 L p F P
0 g
s
.879 .459 .202 r
.52435 .45541 m .5242 .45505 L .52423 .45507 L p F P
0 g
s
.879 .459 .202 r
.52423 .45507 m .52435 .45542 L .52435 .45541 L p F P
0 g
s
.343 .034 .289 r
.52449 .45507 m .52437 .45542 L .52436 .45542 L p F P
0 g
s
.139 0 .191 r
.52437 .45542 m .52449 .45507 L .52452 .45505 L p F P
0 g
s
.87 .441 .025 r
.52435 .45541 m .52418 .45503 L .5242 .45505 L p F P
0 g
s
.87 .441 .025 r
.5242 .45505 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.739 .619 .725 r
.5238 .46627 m .52265 .48383 L .51901 .48338 L p F P
0 g
s
.705 .59 .724 r
.52265 .48383 m .5238 .46627 L .52501 .46626 L p F P
0 g
s
.705 .59 .724 r
.52501 .46626 m .52637 .48381 L .52265 .48383 L p F P
0 g
s
.139 0 .191 r
.52452 .45505 m .52437 .45541 L .52437 .45542 L p F P
0 g
s
0 0 .006 r
.52437 .45541 m .52452 .45505 L .52454 .45503 L p F P
0 g
s
.67 .563 .726 r
.52637 .48381 m .52501 .46626 L .5262 .4661 L p F P
0 g
s
.67 .563 .726 r
.5262 .4661 m .53 .48332 L .52637 .48381 L p F P
0 g
s
.68 .314 0 r
.52435 .45541 m .52417 .45501 L .52418 .45503 L p F P
0 g
s
.68 .314 0 r
.52418 .45503 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
0 0 .006 r
.52454 .45503 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
0 0 0 r
.52437 .45541 m .52454 .45503 L .52455 .455 L p F P
0 g
s
0 0 .508 r
.52435 .45541 m .52416 .45498 L .52417 .45501 L p F P
0 g
s
0 0 .508 r
.52417 .45501 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
0 0 0 r
.52455 .455 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.932 .91 .521 r
.52437 .45541 m .52455 .455 L .52455 .45498 L p F P
0 g
s
.059 .121 .614 r
.52435 .45541 m .52417 .45496 L .52416 .45498 L p F P
0 g
s
.059 .121 .614 r
.52416 .45498 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.932 .91 .521 r
.52455 .45498 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.99 .876 .618 r
.52437 .45541 m .52455 .45498 L .52455 .45495 L p F P
0 g
s
.276 .245 .643 r
.52435 .45541 m .52418 .45493 L .52417 .45496 L p F P
0 g
s
.276 .245 .643 r
.52417 .45496 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.99 .876 .618 r
.52455 .45495 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.957 .798 .643 r
.52437 .45541 m .52455 .45495 L .52453 .45493 L p F P
0 g
s
.412 .325 .647 r
.52435 .45541 m .52421 .45491 L .52418 .45493 L p F P
0 g
s
.412 .325 .647 r
.52418 .45493 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.957 .798 .643 r
.52453 .45493 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.907 .727 .647 r
.52437 .45541 m .52453 .45493 L .52451 .45491 L p F P
0 g
s
.505 .382 .646 r
.52435 .4554 m .52424 .45489 L .52421 .45491 L p F P
0 g
s
.505 .382 .646 r
.52421 .45491 m .52435 .45541 L .52435 .4554 L p F P
0 g
s
.907 .727 .647 r
.52451 .45491 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.858 .669 .646 r
.52437 .45541 m .52451 .45491 L .52448 .45489 L p F P
0 g
s
.575 .427 .643 r
.52435 .4554 m .52427 .45488 L .52424 .45489 L p F P
0 g
s
.575 .427 .643 r
.52424 .45489 m .52435 .4554 L .52435 .4554 L p F P
0 g
s
.858 .669 .646 r
.52448 .45489 m .52437 .4554 L .52437 .45541 L p F P
0 g
s
.812 .62 .643 r
.52437 .4554 m .52448 .45489 L .52444 .45488 L p F P
0 g
s
.631 .466 .641 r
.52436 .4554 m .52431 .45487 L .52427 .45488 L p F P
0 g
s
.631 .466 .641 r
.52427 .45488 m .52435 .4554 L .52436 .4554 L p F P
0 g
s
.812 .62 .643 r
.52444 .45488 m .52436 .4554 L .52437 .4554 L p F P
0 g
s
.768 .578 .641 r
.52436 .4554 m .52444 .45488 L .5244 .45487 L p F P
0 g
s
.68 .503 .64 r
.52436 .4554 m .52436 .45487 L .52431 .45487 L p F P
0 g
s
.68 .503 .64 r
.52431 .45487 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.768 .578 .641 r
.5244 .45487 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.724 .54 .64 r
.52436 .4554 m .5244 .45487 L .52436 .45487 L p F P
0 g
s
.724 .54 .64 r
.52436 .45487 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.729 .41 .441 r
.52436 .45542 m .52436 .45545 L .52435 .45542 L closepath p F P
0 g
s
.668 .361 .445 r
.52436 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.599 .304 .44 r
.52436 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.788 .455 .426 r
.52435 .45542 m .52436 .45545 L .52435 .45542 L closepath p F P
0 g
s
.516 .233 .424 r
.52436 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.847 .499 .395 r
.52435 .45542 m .52436 .45545 L .52435 .45542 L closepath p F P
0 g
s
.404 .137 .392 r
.52437 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.904 .54 .335 r
.52435 .45542 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.236 0 .329 r
.52437 .45541 m .52436 .45545 L .52437 .45542 L closepath p F P
0 g
s
.937 .562 .215 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
0 0 .201 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.844 .504 0 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
0 0 0 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
0 0 .325 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.871 .822 .345 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
0 0 .51 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.997 .848 .519 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.206 .156 .577 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.975 .781 .58 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.372 .263 .599 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.921 .71 .6 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.481 .336 .607 r
.52435 .45541 m .52436 .45545 L .52435 .4554 L closepath p F P
0 g
s
.867 .65 .607 r
.52437 .4554 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.56 .391 .609 r
.52435 .4554 m .52436 .45545 L .52435 .4554 L closepath p F P
0 g
s
.817 .6 .609 r
.52436 .4554 m .52436 .45545 L .52437 .4554 L closepath p F P
0 g
s
.622 .436 .61 r
.52435 .4554 m .52436 .45545 L .52436 .4554 L closepath p F P
0 g
s
.769 .556 .61 r
.52436 .4554 m .52436 .45545 L .52436 .4554 L closepath p F P
0 g
s
.675 .477 .61 r
.52436 .45545 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.675 .477 .61 r
.52436 .4554 m .52436 .45545 L .52436 .45545 L p F P
0 g
s
.723 .516 .61 r
.52436 .45545 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.723 .516 .61 r
.52436 .4554 m .52436 .45545 L .52436 .45545 L p F P
0 g
s
.746 .536 .61 r
.52435 .45551 m .52436 .45546 L .52436 .45546 L p F P
0 g
s
.746 .536 .61 r
.52436 .45546 m .52436 .45551 L .52435 .45551 L p F P
0 g
s
.699 .496 .61 r
.52436 .45551 m .52436 .45546 L .52436 .45546 L p F P
0 g
s
.699 .496 .61 r
.52436 .45546 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.649 .457 .61 r
.52436 .45551 m .52436 .45546 L .52436 .45546 L p F P
0 g
s
.793 .577 .609 r
.52436 .45546 m .52435 .45551 L .52435 .45551 L closepath p F P
0 g
s
.649 .457 .61 r
.52436 .45546 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.841 .624 .608 r
.52436 .45546 m .52435 .45551 L .52435 .45551 L closepath p F P
0 g
s
.592 .414 .609 r
.52436 .45546 m .52436 .45551 L .52436 .45551 L closepath p F P
0 g
s
.893 .678 .604 r
.52436 .45546 m .52435 .45551 L .52435 .4555 L closepath p F P
0 g
s
.523 .365 .608 r
.52436 .45546 m .52437 .45551 L .52436 .45551 L closepath p F P
0 g
s
.949 .744 .593 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.432 .303 .604 r
.52436 .45546 m .52437 .4555 L .52437 .45551 L closepath p F P
0 g
s
.994 .817 .558 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.299 .216 .591 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.966 .857 .452 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.086 .08 .553 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.698 .721 .201 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
0 0 .438 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
0 0 .095 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.696 .411 0 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.116 0 .276 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.917 .55 .114 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.33 .073 .366 r
.52436 .45546 m .52435 .4555 L .52435 .45549 L closepath p F P
0 g
s
.927 .556 .286 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.465 .189 .411 r
.52436 .45546 m .52435 .45549 L .52435 .45549 L closepath p F P
0 g
s
.876 .52 .37 r
.52436 .45546 m .52437 .45549 L .52437 .4555 L closepath p F P
0 g
s
.56 .271 .434 r
.52436 .45546 m .52435 .45549 L .52436 .45549 L closepath p F P
0 g
s
.817 .477 .413 r
.52436 .45546 m .52436 .45549 L .52437 .45549 L closepath p F P
0 g
s
.635 .334 .444 r
.52436 .45546 m .52436 .45549 L .52436 .45549 L closepath p F P
0 g
s
.758 .433 .435 r
.52436 .45546 m .52436 .45549 L .52436 .45549 L closepath p F P
0 g
s
.699 .386 .444 r
.52436 .45546 m .52436 .45549 L .52436 .45549 L closepath p F P
0 g
s
.746 .558 .641 r
.5243 .45603 m .52435 .45551 L .52436 .45551 L p F P
0 g
s
.746 .558 .641 r
.52436 .45551 m .52434 .45604 L .5243 .45603 L p F P
0 g
s
.702 .521 .64 r
.52434 .45604 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.702 .521 .64 r
.52436 .45551 m .52438 .45604 L .52434 .45604 L p F P
0 g
s
.656 .485 .641 r
.52438 .45604 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.789 .598 .642 r
.52426 .45602 m .52435 .45551 L .52435 .45551 L p F P
0 g
s
.789 .598 .642 r
.52435 .45551 m .5243 .45603 L .52426 .45602 L p F P
0 g
s
.656 .485 .641 r
.52436 .45551 m .52442 .45603 L .52438 .45604 L p F P
0 g
s
.604 .447 .642 r
.52442 .45603 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.834 .643 .644 r
.52423 .45601 m .52435 .45551 L .52435 .45551 L p F P
0 g
s
.834 .643 .644 r
.52435 .45551 m .52426 .45602 L .52423 .45601 L p F P
0 g
s
.604 .447 .642 r
.52436 .45551 m .52446 .45602 L .52442 .45603 L p F P
0 g
s
.542 .405 .645 r
.52446 .45602 m .52436 .45551 L .52437 .45551 L p F P
0 g
s
.882 .696 .647 r
.5242 .45599 m .52435 .4555 L .52435 .45551 L p F P
0 g
s
.882 .696 .647 r
.52435 .45551 m .52423 .45601 L .5242 .45599 L p F P
0 g
s
.542 .405 .645 r
.52437 .45551 m .52449 .45601 L .52446 .45602 L p F P
0 g
s
.462 .355 .647 r
.52449 .45601 m .52437 .45551 L .52437 .4555 L p F P
0 g
s
.932 .761 .647 r
.52418 .45597 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.932 .761 .647 r
.52435 .4555 m .5242 .45599 L .52418 .45597 L p F P
0 g
s
.462 .355 .647 r
.52437 .4555 m .52452 .45599 L .52449 .45601 L p F P
0 g
s
.351 .289 .646 r
.52452 .45599 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.978 .837 .635 r
.52417 .45594 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.978 .837 .635 r
.52435 .4555 m .52418 .45597 L .52417 .45594 L p F P
0 g
s
.351 .289 .646 r
.52437 .4555 m .52454 .45597 L .52452 .45599 L p F P
0 g
s
.181 .19 .633 r
.52454 .45597 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.981 .905 .584 r
.52416 .45592 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.981 .905 .584 r
.52435 .4555 m .52417 .45594 L .52416 .45592 L p F P
0 g
s
.181 .19 .633 r
.52437 .4555 m .52455 .45594 L .52454 .45597 L p F P
0 g
s
0 .032 .576 r
.52455 .45594 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.82 .865 .419 r
.52417 .45589 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.82 .865 .419 r
.52435 .4555 m .52416 .45592 L .52417 .45589 L p F P
0 g
s
0 .032 .576 r
.52437 .4555 m .52455 .45592 L .52455 .45594 L p F P
0 g
s
0 0 .4 r
.52455 .45592 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
0 0 0 r
.52418 .45587 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
0 0 0 r
.52435 .4555 m .52417 .45589 L .52418 .45587 L p F P
0 g
s
0 0 .4 r
.52437 .4555 m .52455 .45589 L .52455 .45592 L p F P
0 g
s
.807 .396 0 r
.52455 .45589 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
0 0 .113 r
.52421 .45585 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
0 0 .113 r
.52435 .4555 m .52418 .45587 L .52421 .45585 L p F P
0 g
s
.887 .459 .127 r
.52453 .45587 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.807 .396 0 r
.52437 .4555 m .52453 .45587 L .52455 .45589 L p F P
0 g
s
.253 0 .248 r
.52424 .45583 m .52435 .45549 L .52435 .4555 L p F P
0 g
s
.253 0 .248 r
.52435 .4555 m .52421 .45585 L .52424 .45583 L p F P
0 g
s
.887 .459 .127 r
.52437 .4555 m .52451 .45585 L .52453 .45587 L p F P
0 g
s
.859 .449 .255 r
.52451 .45585 m .52437 .4555 L .52437 .45549 L p F P
0 g
s
.416 .099 .318 r
.52427 .45582 m .52435 .45549 L .52435 .45549 L p F P
0 g
s
.416 .099 .318 r
.52435 .45549 m .52424 .45583 L .52427 .45582 L p F P
0 g
s
.859 .449 .255 r
.52437 .45549 m .52448 .45583 L .52451 .45585 L p F P
0 g
s
.804 .417 .322 r
.52448 .45583 m .52437 .45549 L .52436 .45549 L p F P
0 g
s
.527 .198 .354 r
.52431 .45581 m .52436 .45549 L .52435 .45549 L p F P
0 g
s
.527 .198 .354 r
.52435 .45549 m .52427 .45582 L .52431 .45581 L p F P
0 g
s
.804 .417 .322 r
.52436 .45549 m .52444 .45582 L .52448 .45583 L p F P
0 g
s
.744 .376 .356 r
.52444 .45582 m .52436 .45549 L .52436 .45549 L p F P
0 g
s
.611 .271 .37 r
.52436 .45581 m .52436 .45549 L .52436 .45549 L p F P
0 g
s
.611 .271 .37 r
.52436 .45549 m .52431 .45581 L .52436 .45581 L p F P
0 g
s
.744 .376 .356 r
.52436 .45549 m .5244 .45581 L .52444 .45582 L p F P
0 g
s
.681 .328 .37 r
.5244 .45581 m .52436 .45549 L .52436 .45549 L p F P
0 g
s
.681 .328 .37 r
.52436 .45549 m .52436 .45581 L .5244 .45581 L p F P
0 g
s
.689 .6 .752 r
.51492 .39518 m .52051 .42728 L .5242 .42702 L p F P
0 g
s
.656 .578 .755 r
.52051 .42728 m .51492 .39518 L .50631 .397 L p F P
0 g
s
.745 .58 .67 r
.52394 .45853 m .5243 .45603 L .52434 .45604 L p F P
0 g
s
.745 .58 .67 r
.52434 .45604 m .52423 .45856 L .52394 .45853 L p F P
0 g
s
.704 .545 .669 r
.52423 .45856 m .52434 .45604 L .52438 .45604 L p F P
0 g
s
.772 .652 .73 r
.52262 .46612 m .51901 .48338 L .51561 .48249 L p F P
0 g
s
.739 .619 .725 r
.51901 .48338 m .52262 .46612 L .5238 .46627 L p F P
0 g
s
.704 .545 .669 r
.52438 .45604 m .52451 .45856 L .52423 .45856 L p F P
0 g
s
.662 .512 .67 r
.52451 .45856 m .52438 .45604 L .52442 .45603 L p F P
0 g
s
.785 .617 .673 r
.52368 .45846 m .52426 .45602 L .5243 .45603 L p F P
0 g
s
.785 .617 .673 r
.5243 .45603 m .52394 .45853 L .52368 .45846 L p F P
0 g
s
.662 .512 .67 r
.52442 .45603 m .5248 .45852 L .52451 .45856 L p F P
0 g
s
.614 .479 .673 r
.5248 .45852 m .52442 .45603 L .52446 .45602 L p F P
0 g
s
.719 .625 .752 r
.52791 .42724 m .53307 .39508 L .52398 .39452 L p F P
0 g
s
.719 .625 .752 r
.52398 .39452 m .5242 .42702 L .52791 .42724 L p F P
0 g
s
.826 .66 .678 r
.52345 .45835 m .52423 .45601 L .52426 .45602 L p F P
0 g
s
.826 .66 .678 r
.52426 .45602 m .52368 .45846 L .52345 .45835 L p F P
0 g
s
.614 .479 .673 r
.52446 .45602 m .52506 .45845 L .5248 .45852 L p F P
0 g
s
.559 .443 .678 r
.52506 .45845 m .52446 .45602 L .52449 .45601 L p F P
0 g
s
.869 .711 .685 r
.52326 .45823 m .5242 .45599 L .52423 .45601 L p F P
0 g
s
.869 .711 .685 r
.52423 .45601 m .52345 .45835 L .52326 .45823 L p F P
0 g
s
.559 .443 .678 r
.52449 .45601 m .52528 .45834 L .52506 .45845 L p F P
0 g
s
.489 .403 .685 r
.52528 .45834 m .52449 .45601 L .52452 .45599 L p F P
0 g
s
.913 .773 .692 r
.52313 .45808 m .52418 .45597 L .5242 .45599 L p F P
0 g
s
.913 .773 .692 r
.5242 .45599 m .52326 .45823 L .52313 .45808 L p F P
0 g
s
.489 .403 .685 r
.52452 .45599 m .52547 .45821 L .52528 .45834 L p F P
0 g
s
.396 .353 .693 r
.52547 .45821 m .52452 .45599 L .52454 .45597 L p F P
0 g
s
.631 .538 .73 r
.53 .48332 m .5262 .4661 L .52729 .4658 L p F P
0 g
s
.631 .538 .73 r
.52729 .4658 m .53337 .4824 L .53 .48332 L p F P
0 g
s
.955 .847 .697 r
.52305 .45791 m .52417 .45594 L .52418 .45597 L p F P
0 g
s
.955 .847 .697 r
.52418 .45597 m .52313 .45808 L .52305 .45791 L p F P
0 g
s
.396 .353 .693 r
.52454 .45597 m .5256 .45806 L .52547 .45821 L p F P
0 g
s
.261 .285 .697 r
.5256 .45806 m .52454 .45597 L .52455 .45594 L p F P
0 g
s
.971 .925 .683 r
.52303 .45774 m .52416 .45592 L .52417 .45594 L p F P
0 g
s
.971 .925 .683 r
.52417 .45594 m .52305 .45791 L .52303 .45774 L p F P
0 g
s
.261 .285 .697 r
.52455 .45594 m .52568 .4579 L .5256 .45806 L p F P
0 g
s
.05 .18 .68 r
.52568 .4579 m .52455 .45594 L .52455 .45592 L p F P
0 g
s
.887 .951 .601 r
.52307 .45757 m .52417 .45589 L .52416 .45592 L p F P
0 g
s
.887 .951 .601 r
.52416 .45592 m .52303 .45774 L .52307 .45757 L p F P
0 g
s
.05 .18 .68 r
.52455 .45592 m .52569 .45773 L .52568 .4579 L p F P
0 g
s
0 .014 .589 r
.52569 .45773 m .52455 .45592 L .52455 .45589 L p F P
0 g
s
0 0 0 r
.52318 .45742 m .52418 .45587 L .52417 .45589 L p F P
0 g
s
0 0 0 r
.52417 .45589 m .52307 .45757 L .52318 .45742 L p F P
0 g
s
0 .014 .589 r
.52455 .45589 m .52564 .45756 L .52569 .45773 L p F P
0 g
s
.618 .183 0 r
.52564 .45756 m .52455 .45589 L .52453 .45587 L p F P
0 g
s
0 0 0 r
.52334 .45727 m .52421 .45585 L .52418 .45587 L p F P
0 g
s
0 0 0 r
.52418 .45587 m .52318 .45742 L .52334 .45727 L p F P
0 g
s
.793 .307 0 r
.52553 .4574 m .52453 .45587 L .52451 .45585 L p F P
0 g
s
.618 .183 0 r
.52453 .45587 m .52553 .4574 L .52564 .45756 L p F P
0 g
s
.14 0 .078 r
.52354 .45716 m .52424 .45583 L .52421 .45585 L p F P
0 g
s
.14 0 .078 r
.52421 .45585 m .52334 .45727 L .52354 .45716 L p F P
0 g
s
.793 .307 0 r
.52451 .45585 m .52537 .45726 L .52553 .4574 L p F P
0 g
s
.812 .339 .089 r
.52537 .45726 m .52451 .45585 L .52448 .45583 L p F P
0 g
s
.341 0 .184 r
.52379 .45707 m .52427 .45582 L .52424 .45583 L p F P
0 g
s
.341 0 .184 r
.52424 .45583 m .52354 .45716 L .52379 .45707 L p F P
0 g
s
.812 .339 .089 r
.52448 .45583 m .52516 .45715 L .52537 .45726 L p F P
0 g
s
.772 .326 .19 r
.52516 .45715 m .52448 .45583 L .52444 .45582 L p F P
0 g
s
.475 .096 .24 r
.52406 .45701 m .52431 .45581 L .52427 .45582 L p F P
0 g
s
.475 .096 .24 r
.52427 .45582 m .52379 .45707 L .52406 .45701 L p F P
0 g
s
.772 .326 .19 r
.52444 .45582 m .52491 .45706 L .52516 .45715 L p F P
0 g
s
.715 .293 .243 r
.52491 .45706 m .52444 .45582 L .5244 .45581 L p F P
0 g
s
.572 .182 .264 r
.52435 .45699 m .52436 .45581 L .52431 .45581 L p F P
0 g
s
.572 .182 .264 r
.52431 .45581 m .52406 .45701 L .52435 .45699 L p F P
0 g
s
.715 .293 .243 r
.5244 .45581 m .52463 .45701 L .52491 .45706 L p F P
0 g
s
.649 .245 .265 r
.52463 .45701 m .5244 .45581 L .52436 .45581 L p F P
0 g
s
.689 .6 .752 r
.5242 .42702 m .52398 .39452 L .51492 .39518 L p F P
0 g
s
.649 .245 .265 r
.52436 .45581 m .52435 .45699 L .52463 .45701 L p F P
0 g
s
.63 .591 .791 r
.47116 .35531 m .49857 .39991 L .50631 .397 L p F P
0 g
s
.597 .577 .802 r
.49857 .39991 m .47116 .35531 L .45792 .36342 L p F P
0 g
s
.743 .6 .698 r
.52262 .46612 m .52394 .45853 L .52423 .45856 L p F P
0 g
s
.743 .6 .698 r
.52423 .45856 m .5238 .46627 L .52262 .46612 L p F P
0 g
s
.705 .568 .697 r
.5238 .46627 m .52423 .45856 L .52451 .45856 L p F P
0 g
s
.705 .568 .697 r
.52451 .45856 m .52501 .46626 L .5238 .46627 L p F P
0 g
s
.666 .538 .698 r
.52501 .46626 m .52451 .45856 L .5248 .45852 L p F P
0 g
s
.779 .635 .702 r
.52151 .46583 m .52368 .45846 L .52394 .45853 L p F P
0 g
s
.779 .635 .702 r
.52394 .45853 m .52262 .46612 L .52151 .46583 L p F P
0 g
s
.666 .538 .698 r
.5248 .45852 m .5262 .4661 L .52501 .46626 L p F P
0 g
s
.623 .509 .702 r
.5262 .4661 m .5248 .45852 L .52506 .45845 L p F P
0 g
s
.816 .676 .709 r
.52054 .4654 m .52345 .45835 L .52368 .45846 L p F P
0 g
s
.816 .676 .709 r
.52368 .45846 m .52151 .46583 L .52054 .4654 L p F P
0 g
s
.623 .509 .702 r
.52506 .45845 m .52729 .4658 L .5262 .4661 L p F P
0 g
s
.574 .479 .709 r
.52729 .4658 m .52506 .45845 L .52528 .45834 L p F P
0 g
s
.854 .723 .719 r
.51974 .46486 m .52326 .45823 L .52345 .45835 L p F P
0 g
s
.854 .723 .719 r
.52345 .45835 m .52054 .4654 L .51974 .46486 L p F P
0 g
s
.574 .479 .709 r
.52528 .45834 m .52825 .46536 L .52729 .4658 L p F P
0 g
s
.514 .447 .719 r
.52825 .46536 m .52528 .45834 L .52547 .45821 L p F P
0 g
s
.763 .699 .79 r
.54955 .39963 m .57634 .35473 L .56027 .34875 L p F P
0 g
s
.763 .699 .79 r
.56027 .34875 m .54173 .39681 L .54955 .39963 L p F P
0 g
s
.892 .78 .732 r
.51916 .46423 m .52313 .45808 L .52326 .45823 L p F P
0 g
s
.892 .78 .732 r
.52326 .45823 m .51974 .46486 L .51916 .46423 L p F P
0 g
s
.514 .447 .719 r
.52547 .45821 m .52903 .46481 L .52825 .46536 L p F P
0 g
s
.436 .411 .733 r
.52903 .46481 m .52547 .45821 L .5256 .45806 L p F P
0 g
s
.772 .652 .73 r
.51561 .48249 m .52151 .46583 L .52262 .46612 L p F P
0 g
s
.614 .617 .831 r
.4052 .31184 m .45792 .36342 L .47116 .35531 L p F P
0 g
s
.927 .849 .746 r
.51883 .46355 m .52305 .45791 L .52313 .45808 L p F P
0 g
s
.927 .849 .746 r
.52313 .45808 m .51916 .46423 L .51883 .46355 L p F P
0 g
s
.436 .411 .733 r
.5256 .45806 m .52959 .46418 L .52903 .46481 L p F P
0 g
s
.329 .365 .747 r
.52959 .46418 m .5256 .45806 L .52568 .4579 L p F P
0 g
s
.797 .749 .809 r
.45312 .54389 m .48962 .5056 L .49566 .50956 L p F P
0 g
s
.818 .742 .78 r
.51262 .48119 m .49566 .50956 L .48962 .5056 L p F P
0 g
s
.791 .703 .767 r
.49566 .50956 m .51262 .48119 L .51561 .48249 L p F P
0 g
s
.804 .69 .738 r
.52151 .46583 m .51561 .48249 L .51262 .48119 L p F P
0 g
s
.946 .926 .755 r
.51875 .46283 m .52303 .45774 L .52305 .45791 L p F P
0 g
s
.946 .926 .755 r
.52305 .45791 m .51883 .46355 L .51875 .46283 L p F P
0 g
s
.329 .365 .747 r
.52568 .4579 m .52991 .46349 L .52959 .46418 L p F P
0 g
s
.172 .3 .754 r
.52991 .46349 m .52568 .4579 L .52569 .45773 L p F P
0 g
s
.587 .514 .739 r
.53337 .4824 m .52729 .4658 L .52825 .46536 L p F P
0 g
s
.587 .514 .739 r
.52825 .46536 m .53632 .48107 L .53337 .4824 L p F P
0 g
s
.804 .69 .738 r
.51262 .48119 m .52054 .4654 L .52151 .46583 L p F P
0 g
s
.906 .983 .73 r
.51893 .46213 m .52307 .45757 L .52303 .45774 L p F P
0 g
s
.906 .983 .73 r
.52303 .45774 m .51875 .46283 L .51893 .46213 L p F P
0 g
s
.172 .3 .754 r
.52569 .45773 m .52997 .46278 L .52991 .46349 L p F P
0 g
s
0 .2 .726 r
.52997 .46278 m .52569 .45773 L .52564 .45756 L p F P
0 g
s
.557 .53 .781 r
.55361 .50926 m .53632 .48107 L .53872 .4794 L p F P
0 g
s
.557 .53 .781 r
.53872 .4794 m .55953 .50524 L .55361 .50926 L p F P
0 g
s
.681 .777 .923 r
.17902 .60344 m .2804 .5863 L .29903 .614 L p F P
0 g
s
.744 .801 .898 r
.38092 .57487 m .29903 .614 L .2804 .5863 L p F P
0 g
s
.721 .936 .615 r
.51937 .46146 m .52318 .45742 L .52307 .45757 L p F P
0 g
s
.554 .895 .656 r
.51103 .46731 m .51898 .46162 L p .51937 .46146 L F P
0 g
s
.554 .895 .656 r
.51898 .46162 m .52004 .46086 L .51937 .46146 L p F P
0 g
s
.721 .936 .615 r
.52307 .45757 m .51964 .46135 L p .51937 .46146 L F P
0 g
s
.721 .936 .615 r
.51964 .46135 m .51893 .46213 L .51937 .46146 L p F P
0 g
s
0 .2 .726 r
.52564 .45756 m .52976 .46207 L .52997 .46278 L p F P
0 g
s
0 .055 .6 r
.52976 .46207 m .52564 .45756 L .52553 .4574 L p F P
0 g
s
.837 .733 .75 r
.51017 .47955 m .51974 .46486 L .52054 .4654 L p F P
0 g
s
.837 .733 .75 r
.52054 .4654 m .51262 .48119 L .51017 .47955 L p F P
0 g
s
0 0 0 r
.52004 .46086 m .52334 .45727 L .52318 .45742 L p F P
0 g
s
.788 .995 .779 r
.50896 .46914 m .51937 .46146 L .51893 .46213 L p F P
0 g
s
.554 .895 .656 r
.51937 .46146 m .51099 .46764 L p .51103 .46731 L F P
0 g
s
.554 .895 .656 r
.51099 .46764 m .50896 .46914 L .51103 .46731 L p F P
0 g
s
.454 .874 .751 r
.49802 .47199 m .51108 .46682 L p .51103 .46731 L F P
0 g
s
0 0 0 r
.52002 .46077 m .51937 .46146 L .52004 .46086 L p F P
0 g
s
0 0 0 r
.52004 .46086 m .51279 .46605 L p .51372 .46577 L F P
0 g
s
0 0 0 r
.51279 .46605 m .51103 .46731 L .51372 .46577 L p F P
0 g
s
.454 .874 .751 r
.51108 .46682 m .51372 .46577 L .51103 .46731 L p F P
0 g
s
.893 .979 .815 r
.50763 .47119 m .51893 .46213 L .51875 .46283 L p F P
0 g
s
.788 .995 .779 r
.51893 .46213 m .50763 .47119 L .50896 .46914 L p F P
0 g
s
0 0 0 r
.50592 .46913 m .51507 .46538 L p .51372 .46577 L F P
0 g
s
.913 .915 .806 r
.50707 .47336 m .51875 .46283 L .51883 .46355 L p F P
0 g
s
.893 .979 .815 r
.51875 .46283 m .50707 .47336 L .50763 .47119 L p F P
0 g
s
0 0 0 r
.51507 .46538 m .51692 .46462 L .51372 .46577 L p F P
0 g
s
0 0 0 r
.51372 .46577 m .52007 .461 L p .52004 .46086 L F P
0 g
s
0 0 0 r
.52007 .461 m .52092 .46037 L .52004 .46086 L p F P
0 g
s
0 0 0 r
.52318 .45742 m .52002 .46077 L p .52004 .46086 L F P
0 g
s
0 .169 .643 r
.5293 .46141 m .52861 .46082 L p .52956 .46152 L F P
0 g
s
0 .169 .643 r
.53962 .46898 m .5293 .46141 L p .52956 .46152 L F P
0 g
s
0 .055 .6 r
.5293 .46141 m .52976 .46207 L p .52906 .4613 L F P
0 g
s
0 .055 .6 r
.52553 .4574 m .5293 .46141 L p .52906 .4613 L F P
0 g
s
.612 .088 0 r
.5293 .46141 m .52553 .4574 L .52537 .45726 L p F P
0 g
s
.762 .737 .83 r
.58982 .36269 m .64181 .31049 L .61795 .29575 L p F P
0 g
s
.762 .737 .83 r
.61795 .29575 m .57634 .35473 L .58982 .36269 L p F P
0 g
s
.536 .489 .751 r
.53632 .48107 m .52825 .46536 L .52903 .46481 L p F P
0 g
s
0 0 0 r
.52092 .46037 m .52354 .45716 L .52334 .45727 L p F P
0 g
s
0 0 0 r
.52334 .45727 m .52004 .46086 L .52092 .46037 L p F P
0 g
s
.499 0 0 r
.52861 .46082 m .52772 .46033 L p .52857 .46092 L F P
0 g
s
0 .27 .773 r
.54102 .47101 m .52976 .46207 L .5293 .46141 L p F P
0 g
s
0 .27 .773 r
.5293 .46141 m .53962 .46898 L .54102 .47101 L p F P
0 g
s
0 .169 .643 r
.5375 .46717 m .53962 .46898 L p .5376 .46748 L F P
0 g
s
0 .169 .643 r
.52861 .46082 m .5375 .46717 L p .5376 .46748 L F P
0 g
s
.499 0 0 r
.5375 .46717 m .52861 .46082 L p .52857 .46092 L F P
0 g
s
.499 0 0 r
.53476 .46566 m .5375 .46717 L p .53571 .46591 L F P
0 g
s
.499 0 0 r
.52772 .46033 m .53476 .46566 L p .53571 .46591 L F P
0 g
s
.273 .399 .808 r
.54145 .47536 m .52991 .46349 L .52997 .46278 L p F P
0 g
s
.273 .399 .808 r
.52997 .46278 m .54164 .47317 L .54145 .47536 L p F P
0 g
s
.11 .347 .815 r
.54164 .47317 m .52997 .46278 L .52976 .46207 L p F P
0 g
s
.11 .347 .815 r
.52976 .46207 m .54102 .47101 L .54164 .47317 L p F P
0 g
s
.28 0 0 r
.53476 .46566 m .53153 .46454 L p .53374 .46539 L F P
0 g
s
0 .349 .742 r
.5375 .46717 m .53476 .46566 L p .53739 .46682 L F P
0 g
s
0 .349 .742 r
.55012 .47172 m .55687 .47542 L p .55267 .47357 L F P
0 g
s
0 .349 .742 r
.53476 .46566 m .55012 .47172 L p .55267 .47357 L F P
0 g
s
.28 0 0 r
.55012 .47172 m .53476 .46566 L p .53374 .46539 L F P
0 g
s
0 .349 .742 r
.55687 .47542 m .5375 .46717 L p .53739 .46682 L F P
0 g
s
.28 0 0 r
.54213 .46894 m .55012 .47172 L p .54658 .47035 L F P
0 g
s
.28 0 0 r
.53153 .46454 m .54213 .46894 L p .54658 .47035 L F P
0 g
s
.388 .435 .788 r
.52991 .46349 m .54145 .47536 L .54046 .47747 L p F P
0 g
s
0 .396 .836 r
.56205 .47988 m .53962 .46898 L .5375 .46717 L p F P
0 g
s
0 .396 .836 r
.5375 .46717 m .55687 .47542 L .56205 .47988 L p F P
0 g
s
.472 .464 .767 r
.53872 .4794 m .52903 .46481 L .52959 .46418 L p F P
0 g
s
.472 .464 .767 r
.52959 .46418 m .54046 .47747 L .53872 .4794 L p F P
0 g
s
.388 .435 .788 r
.54046 .47747 m .52959 .46418 L .52991 .46349 L p F P
0 g
s
.296 0 0 r
.53328 .46724 m .54213 .46894 L p .53943 .46797 L F P
0 g
s
.296 0 0 r
.52795 .46385 m .53328 .46724 L p .53943 .46797 L F P
0 g
s
.536 .489 .751 r
.52903 .46481 m .53872 .4794 L .53632 .48107 L p F P
0 g
s
.25 0 0 r
.52421 .46363 m .52399 .4667 L .53328 .46724 L p F P
0 g
s
.073 .629 .809 r
.53328 .46724 m .52399 .4667 L p .52678 .46647 L F P
0 g
s
.296 0 0 r
.54213 .46894 m .53153 .46454 L .52795 .46385 L p F P
0 g
s
.25 0 0 r
.53328 .46724 m .52795 .46385 L .52421 .46363 L p F P
0 g
s
.073 .629 .809 r
.54309 .46513 m .53328 .46724 L p .52678 .46647 L F P
0 g
s
.039 .586 .836 r
.54213 .46894 m .53328 .46724 L p .53742 .46746 L F P
0 g
s
.039 .586 .836 r
.56164 .4687 m .54213 .46894 L p .53742 .46746 L F P
0 g
s
.054 .565 .879 r
.55012 .47172 m .54213 .46894 L p .54743 .46976 L F P
0 g
s
.054 .565 .879 r
.57831 .47451 m .55012 .47172 L p .54743 .46976 L F P
0 g
s
.612 .088 0 r
.52861 .46082 m .5293 .46141 L p .52866 .46073 L F P
0 g
s
.612 .088 0 r
.52537 .45726 m .52861 .46082 L p .52866 .46073 L F P
0 g
s
.706 .167 0 r
.52861 .46082 m .52537 .45726 L .52516 .45715 L p F P
0 g
s
.223 0 0 r
.52195 .45999 m .52379 .45707 L .52354 .45716 L p F P
0 g
s
.223 0 0 r
.52354 .45716 m .52092 .46037 L .52195 .45999 L p F P
0 g
s
.706 .167 0 r
.52516 .45715 m .52772 .46033 L .52861 .46082 L p F P
0 g
s
.702 .185 0 r
.52772 .46033 m .52516 .45715 L .52491 .45706 L p F P
0 g
s
.388 0 .07 r
.5231 .45976 m .52406 .45701 L .52379 .45707 L p F P
0 g
s
.388 0 .07 r
.52379 .45707 m .52195 .45999 L .5231 .45976 L p F P
0 g
s
.702 .185 0 r
.52491 .45706 m .52668 .45997 L .52772 .46033 L p F P
0 g
s
.656 .166 .075 r
.52668 .45997 m .52491 .45706 L .52463 .45701 L p F P
0 g
s
.503 .05 .107 r
.52431 .45967 m .52435 .45699 L .52406 .45701 L p F P
0 g
s
.503 .05 .107 r
.52406 .45701 m .5231 .45976 L .52431 .45967 L p F P
0 g
s
.656 .166 .075 r
.52463 .45701 m .52552 .45974 L .52668 .45997 L p F P
0 g
s
.59 .121 .109 r
.52552 .45974 m .52463 .45701 L .52435 .45699 L p F P
0 g
s
.59 .121 .109 r
.52435 .45699 m .52431 .45967 L .52552 .45974 L p F P
0 g
s
.869 .785 .766 r
.50838 .47764 m .51916 .46423 L .51974 .46486 L p F P
0 g
s
.869 .785 .766 r
.51974 .46486 m .51017 .47955 L .50838 .47764 L p F P
0 g
s
.818 .742 .78 r
.48962 .5056 m .51017 .47955 L .51262 .48119 L p F P
0 g
s
.783 .786 .855 r
.38092 .57487 m .44376 .5346 L .45312 .54389 L p F P
0 g
s
.816 .787 .826 r
.48962 .5056 m .45312 .54389 L .44376 .5346 L p F P
0 g
s
.897 .846 .786 r
.50733 .47554 m .51883 .46355 L .51916 .46423 L p F P
0 g
s
.897 .846 .786 r
.51916 .46423 m .50838 .47764 L .50733 .47554 L p F P
0 g
s
.66 .607 .784 r
.48705 .34916 m .50631 .397 L .51492 .39518 L p F P
0 g
s
.63 .591 .791 r
.50631 .397 m .48705 .34916 L .47116 .35531 L p F P
0 g
s
.74 .671 .783 r
.54173 .39681 m .56027 .34875 L .54238 .34507 L p F P
0 g
s
.74 .671 .783 r
.54238 .34507 m .53307 .39508 L .54173 .39681 L p F P
0 g
s
.913 .915 .806 r
.51883 .46355 m .50733 .47554 L .50707 .47336 L p F P
0 g
s
.535 .561 .828 r
.5965 .54318 m .55953 .50524 L .56384 .50057 L p F P
0 g
s
.535 .561 .828 r
.56384 .50057 m .60558 .53378 L .5965 .54318 L p F P
0 g
s
.577 .666 .899 r
.7516 .61183 m .66896 .57345 L .67932 .55538 L p F P
0 g
s
.577 .666 .899 r
.67932 .55538 m .76942 .58391 L .7516 .61183 L p F P
0 g
s
.844 .787 .797 r
.48517 .50098 m .50838 .47764 L .51017 .47955 L p F P
0 g
s
.844 .787 .797 r
.51017 .47955 m .48962 .5056 L .48517 .50098 L p F P
0 g
s
.505 .513 .799 r
.55953 .50524 m .53872 .4794 L .54046 .47747 L p F P
0 g
s
.782 .838 .894 r
.08967 .28579 m .03864 .29478 L .06622 .30965 L p F P
0 g
s
.688 .626 .78 r
.50483 .34528 m .51492 .39518 L .52398 .39452 L p F P
0 g
s
.66 .607 .784 r
.51492 .39518 m .50483 .34528 L .48705 .34916 L p F P
0 g
s
.715 .647 .78 r
.53307 .39508 m .54238 .34507 L .52358 .34389 L p F P
0 g
s
.715 .647 .78 r
.52358 .34389 m .52398 .39452 L .53307 .39508 L p F P
0 g
s
.816 .787 .826 r
.44376 .5346 m .48517 .50098 L .48962 .5056 L p F P
0 g
s
.505 .513 .799 r
.54046 .47747 m .56384 .50057 L .55953 .50524 L p F P
0 g
s
.688 .626 .78 r
.52398 .39452 m .52358 .34389 L .50483 .34528 L p F P
0 g
s
.865 .84 .819 r
.48252 .49589 m .50733 .47554 L .50838 .47764 L p F P
0 g
s
.865 .84 .819 r
.50838 .47764 m .48517 .50098 L .48252 .49589 L p F P
0 g
s
.44 .497 .821 r
.56384 .50057 m .54046 .47747 L .54145 .47536 L p F P
0 g
s
.037 0 0 r
.51692 .46462 m .52195 .45999 L .52092 .46037 L p F P
0 g
s
.037 0 0 r
.52092 .46037 m .51372 .46577 L .51692 .46462 L p F P
0 g
s
.551 0 0 r
.53476 .46566 m .52772 .46033 L .52668 .45997 L p F P
0 g
s
.238 0 0 r
.52047 .46389 m .5231 .45976 L .52195 .45999 L p F P
0 g
s
.238 0 0 r
.52195 .45999 m .51692 .46462 L .52047 .46389 L p F P
0 g
s
.551 0 0 r
.52668 .45997 m .53153 .46454 L .53476 .46566 L p F P
0 g
s
.533 0 0 r
.53153 .46454 m .52668 .45997 L .52552 .45974 L p F P
0 g
s
.377 0 0 r
.52421 .46363 m .52431 .45967 L .5231 .45976 L p F P
0 g
s
.377 0 0 r
.5231 .45976 m .52047 .46389 L .52421 .46363 L p F P
0 g
s
.533 0 0 r
.52552 .45974 m .52795 .46385 L .53153 .46454 L p F P
0 g
s
.473 0 0 r
.52795 .46385 m .52552 .45974 L .52431 .45967 L p F P
0 g
s
.473 0 0 r
.52431 .45967 m .52421 .46363 L .52795 .46385 L p F P
0 g
s
.875 .898 .845 r
.48182 .49058 m .50707 .47336 L .50733 .47554 L p F P
0 g
s
.875 .898 .845 r
.50733 .47554 m .48252 .49589 L .48182 .49058 L p F P
0 g
s
.44 .497 .821 r
.54145 .47536 m .56634 .49546 L .56384 .50057 L p F P
0 g
s
.358 .48 .847 r
.56634 .49546 m .54145 .47536 L .54164 .47317 L p F P
0 g
s
.64 .627 .821 r
.42862 .29684 m .47116 .35531 L .48705 .34916 L p F P
0 g
s
.614 .617 .831 r
.47116 .35531 m .42862 .29684 L .4052 .31184 L p F P
0 g
s
.746 .712 .82 r
.57634 .35473 m .61795 .29575 L .58917 .28461 L p F P
0 g
s
.746 .712 .82 r
.58917 .28461 m .56027 .34875 L .57634 .35473 L p F P
0 g
s
.83 .83 .848 r
.43804 .52431 m .48252 .49589 L .48517 .50098 L p F P
0 g
s
.83 .83 .848 r
.48517 .50098 m .44376 .5346 L .43804 .52431 L p F P
0 g
s
.488 .554 .85 r
.60558 .53378 m .56384 .50057 L .56634 .49546 L p F P
0 g
s
.863 .955 .868 r
.4831 .48529 m .50763 .47119 L .50707 .47336 L p F P
0 g
s
.863 .955 .868 r
.50707 .47336 m .48182 .49058 L .4831 .48529 L p F P
0 g
s
.615 .66 .871 r
.4052 .31184 m .3337 .25526 L .30719 .28424 L p F P
0 g
s
.648 .715 .897 r
.21153 .24626 m .30719 .28424 L .3337 .25526 L p F P
0 g
s
.358 .48 .847 r
.54164 .47317 m .56689 .49014 L .56634 .49546 L p F P
0 g
s
.25 .461 .87 r
.56689 .49014 m .54164 .47317 L .54102 .47101 L p F P
0 g
s
.744 .801 .898 r
.2804 .5863 m .37002 .55692 L .38092 .57487 L p F P
0 g
s
.791 .818 .874 r
.44376 .5346 m .38092 .57487 L .37002 .55692 L p F P
0 g
s
.532 .609 .875 r
.66896 .57345 m .60558 .53378 L .61099 .52343 L p F P
0 g
s
.532 .609 .875 r
.61099 .52343 m .67932 .55538 L .66896 .57345 L p F P
0 g
s
.803 .992 .875 r
.48634 .48027 m .50896 .46914 L .50763 .47119 L p F P
0 g
s
.803 .992 .875 r
.50763 .47119 m .4831 .48529 L .48634 .48027 L p F P
0 g
s
.791 .818 .874 r
.37002 .55692 m .43804 .52431 L .44376 .5346 L p F P
0 g
s
.25 .461 .87 r
.54102 .47101 m .56544 .48487 L .56689 .49014 L p F P
0 g
s
.111 .434 .874 r
.56544 .48487 m .54102 .47101 L .53962 .46898 L p F P
0 g
s
.69 .749 .897 r
.73977 .28173 m .83484 .24257 L .79715 .2001 L p F P
0 g
s
.69 .749 .897 r
.79715 .2001 m .71239 .25303 L .73977 .28173 L p F P
0 g
s
.784 .909 .927 r
.97084 .59613 m .96877 .59682 L .96945 .59492 L closepath p F P
0 g
s
.633 .662 .861 r
.3337 .25526 m .4052 .31184 L .42862 .29684 L p F P
0 g
s
.488 .554 .85 r
.56634 .49546 m .61099 .52343 L .60558 .53378 L p F P
0 g
s
.689 .808 .938 r
.96877 .59682 m .87145 .60008 L .88399 .55782 L p F P
0 g
s
.689 .808 .938 r
.96945 .59492 m .96877 .59682 L p .88399 .55782 L F P
0 g
s
.731 .742 .86 r
.64181 .31049 m .71239 .25303 L .67488 .22862 L p F P
0 g
s
.731 .742 .86 r
.67488 .22862 m .61795 .29575 L .64181 .31049 L p F P
0 g
s
.664 .638 .815 r
.45705 .28538 m .48705 .34916 L .50483 .34528 L p F P
0 g
s
.64 .627 .821 r
.48705 .34916 m .45705 .28538 L .42862 .29684 L p F P
0 g
s
.668 .974 .841 r
.49139 .47577 m .51103 .46731 L .50896 .46914 L p F P
0 g
s
.668 .974 .841 r
.50896 .46914 m .48634 .48027 L .49139 .47577 L p F P
0 g
s
.697 .78 .916 r
.1052 .2445 m .08967 .28579 L p .21153 .24626 L F P
0 g
s
.769 .861 .918 r
.08967 .28579 m .1052 .2445 L .03173 .29169 L p F P
0 g
s
.769 .861 .918 r
.03173 .29169 m .03864 .29478 L .08967 .28579 L p F P
0 g
s
.111 .434 .874 r
.53962 .46898 m .56205 .47988 L .56544 .48487 L p F P
0 g
s
.727 .69 .814 r
.56027 .34875 m .58917 .28461 L .55695 .27774 L p F P
0 g
s
.727 .69 .814 r
.55695 .27774 m .54238 .34507 L .56027 .34875 L p F P
0 g
s
.835 .876 .873 r
.4363 .5135 m .48182 .49058 L .48252 .49589 L p F P
0 g
s
.835 .876 .873 r
.48252 .49589 m .43804 .52431 L .4363 .5135 L p F P
0 g
s
.689 .808 .938 r
.88399 .55782 m .93355 .55039 L .96945 .59492 L p F P
0 g
s
.431 .55 .875 r
.61099 .52343 m .56634 .49546 L .56689 .49014 L p F P
0 g
s
.454 .874 .751 r
.51103 .46731 m .49139 .47577 L .49802 .47199 L p F P
0 g
s
0 0 0 r
.51372 .46577 m .50126 .47071 L p .50592 .46913 L F P
0 g
s
0 0 0 r
.51692 .46462 m .50592 .46913 L .51472 .46734 L p F P
0 g
s
.286 .787 .839 r
.50412 .46533 m .51249 .46692 L p .50592 .46913 L F P
0 g
s
.286 .787 .839 r
.51249 .46692 m .51472 .46734 L .50592 .46913 L p F P
0 g
s
0 0 0 r
.50126 .47071 m .49802 .47199 L .50592 .46913 L p F P
0 g
s
.686 .653 .811 r
.48906 .27813 m .50483 .34528 L .52358 .34389 L p F P
0 g
s
.664 .638 .815 r
.50483 .34528 m .48906 .27813 L .45705 .28538 L p F P
0 g
s
.708 .67 .811 r
.54238 .34507 m .55695 .27774 L .52296 .27553 L p F P
0 g
s
.708 .67 .811 r
.52296 .27553 m .52358 .34389 L .54238 .34507 L p F P
0 g
s
0 0 0 r
.51472 .46734 m .52047 .46389 L .51692 .46462 L p F P
0 g
s
.686 .653 .811 r
.52358 .34389 m .52296 .27553 L .48906 .27813 L p F P
0 g
s
.587 .725 .939 r
.17902 .60344 m .14733 .60268 L .11308 .57172 L p F P
0 g
s
.151 0 0 r
.52399 .4667 m .52421 .46363 L .52047 .46389 L p F P
0 g
s
.151 0 0 r
.52047 .46389 m .51472 .46734 L .52399 .4667 L p F P
0 g
s
.824 .921 .9 r
.43868 .50266 m .4831 .48529 L .48182 .49058 L p F P
0 g
s
.824 .921 .9 r
.48182 .49058 m .4363 .5135 L .43868 .50266 L p F P
0 g
s
.431 .55 .875 r
.56689 .49014 m .61241 .5126 L .61099 .52343 L p F P
0 g
s
.363 .549 .902 r
.61241 .5126 m .56689 .49014 L .56544 .48487 L p F P
0 g
s
.791 .85 .895 r
.36611 .53786 m .4363 .5135 L .43804 .52431 L p F P
0 g
s
.791 .85 .895 r
.43804 .52431 m .37002 .55692 L .36611 .53786 L p F P
0 g
s
.496 .612 .897 r
.67932 .55538 m .61099 .52343 L .61241 .5126 L p F P
0 g
s
.587 .725 .939 r
.11308 .57172 m .09 .55086 L p .17902 .60344 L F P
0 g
s
.587 .725 .939 r
.09 .55086 m .1652 .56139 L .17902 .60344 L p F P
0 g
s
.679 .782 .928 r
.2804 .5863 m .17902 .60344 L .1652 .56139 L p F P
0 g
s
.788 .957 .923 r
.44515 .49231 m .48634 .48027 L .4831 .48529 L p F P
0 g
s
.788 .957 .923 r
.4831 .48529 m .43868 .50266 L .44515 .49231 L p F P
0 g
s
.363 .549 .902 r
.56544 .48487 m .60969 .50178 L .61241 .5126 L p F P
0 g
s
.283 .551 .925 r
.60969 .50178 m .56544 .48487 L .56205 .47988 L p F P
0 g
s
.65 .667 .854 r
.37044 .23043 m .42862 .29684 L .45705 .28538 L p F P
0 g
s
.633 .662 .861 r
.42862 .29684 m .37044 .23043 L .3337 .25526 L p F P
0 g
s
.721 .725 .853 r
.61795 .29575 m .67488 .22862 L .62897 .21002 L p F P
0 g
s
.721 .725 .853 r
.62897 .21002 m .58917 .28461 L .61795 .29575 L p F P
0 g
s
.618 .734 .929 r
.87145 .60008 m .76942 .58391 L .77635 .554 L p F P
0 g
s
.618 .734 .929 r
.77635 .554 m .88399 .55782 L .87145 .60008 L p F P
0 g
s
.741 .821 .913 r
.27255 .55652 m .36611 .53786 L .37002 .55692 L p F P
0 g
s
.741 .821 .913 r
.37002 .55692 m .2804 .5863 L .27255 .55652 L p F P
0 g
s
.712 .97 .933 r
.45548 .48296 m .49139 .47577 L .48634 .48027 L p F P
0 g
s
.712 .97 .933 r
.48634 .48027 m .44515 .49231 L .45548 .48296 L p F P
0 g
s
.195 .554 .933 r
.6029 .49149 m .56205 .47988 L .55687 .47542 L p F P
0 g
s
.283 .551 .925 r
.56205 .47988 m .6029 .49149 L .60969 .50178 L p F P
0 g
s
.557 .672 .915 r
.76942 .58391 m .67932 .55538 L .68265 .53627 L p F P
0 g
s
.496 .612 .897 r
.61241 .5126 m .68265 .53627 L .67932 .55538 L p F P
0 g
s
.679 .782 .928 r
.1652 .56139 m .27255 .55652 L .2804 .5863 L p F P
0 g
s
.557 .672 .915 r
.68265 .53627 m .77635 .554 L .76942 .58391 L p F P
0 g
s
.781 .882 .919 r
.36961 .51856 m .43868 .50266 L .4363 .5135 L p F P
0 g
s
.781 .882 .919 r
.4363 .5135 m .36611 .53786 L .36961 .51856 L p F P
0 g
s
.648 .715 .897 r
.3337 .25526 m .24791 .20342 L .21153 .24626 L p F P
0 g
s
.689 .783 .923 r
.13596 .2302 m .21153 .24626 L .24791 .20342 L p F P
0 g
s
.697 .78 .916 r
.21153 .24626 m .13596 .2302 L .1052 .2445 L p F P
0 g
s
.456 .62 .921 r
.68265 .53627 m .61241 .5126 L .60969 .50178 L p F P
0 g
s
.592 .944 .919 r
.4692 .47508 m .49802 .47199 L .49139 .47577 L p F P
0 g
s
.592 .944 .919 r
.49139 .47577 m .45548 .48296 L .4692 .47508 L p F P
0 g
s
.195 .554 .933 r
.55687 .47542 m .59228 .48224 L .6029 .49149 L p F P
0 g
s
.112 .557 .917 r
.59228 .48224 m .55687 .47542 L .55012 .47172 L p F P
0 g
s
.654 .716 .894 r
.24791 .20342 m .3337 .25526 L .37044 .23043 L p F P
0 g
s
.666 .675 .849 r
.41575 .2113 m .45705 .28538 L .48906 .27813 L p F P
0 g
s
.65 .667 .854 r
.45705 .28538 m .41575 .2113 L .37044 .23043 L p F P
0 g
s
.616 .725 .924 r
.83484 .24257 m .84591 .24007 L .84112 .23289 L p F P
0 g
s
.616 .725 .924 r
.84112 .23289 m .81451 .19294 L p .83484 .24257 L F P
0 g
s
.616 .725 .924 r
.81451 .19294 m .79715 .2001 L .83484 .24257 L p F P
0 g
s
.71 .71 .848 r
.58917 .28461 m .62897 .21002 L .57707 .19847 L p F P
0 g
s
.71 .71 .848 r
.57707 .19847 m .55695 .27774 L .58917 .28461 L p F P
0 g
s
.688 .743 .893 r
.71239 .25303 m .79715 .2001 L .74396 .16354 L p F P
0 g
s
.688 .743 .893 r
.74396 .16354 m .67488 .22862 L .71239 .25303 L p F P
0 g
s
.44 .877 .882 r
.48568 .4691 m .50592 .46913 L .49802 .47199 L p F P
0 g
s
.44 .877 .882 r
.49802 .47199 m .4692 .47508 L .48568 .4691 L p F P
0 g
s
.112 .557 .917 r
.55012 .47172 m .57831 .47451 L .59228 .48224 L p F P
0 g
s
.286 .787 .839 r
.50592 .46913 m .48568 .4691 L .50412 .46533 L p F P
0 g
s
.054 .565 .879 r
.54213 .46894 m .56164 .4687 L .57831 .47451 L p F P
0 g
s
.682 .684 .846 r
.46727 .19913 m .48906 .27813 L .52296 .27553 L p F P
0 g
s
.666 .675 .849 r
.48906 .27813 m .46727 .19913 L .41575 .2113 L p F P
0 g
s
.158 .698 .81 r
.52358 .46398 m .52399 .4667 L .51472 .46734 L p F P
0 g
s
.158 .698 .81 r
.51472 .46734 m .50412 .46533 L .52358 .46398 L p F P
0 g
s
.039 .586 .836 r
.53328 .46724 m .54309 .46513 L .56164 .4687 L p F P
0 g
s
.696 .696 .846 r
.55695 .27774 m .57707 .19847 L .52211 .19475 L p F P
0 g
s
.696 .696 .846 r
.52211 .19475 m .52296 .27553 L .55695 .27774 L p F P
0 g
s
.073 .629 .809 r
.52399 .4667 m .52358 .46398 L .54309 .46513 L p F P
0 g
s
.756 .908 .943 r
.38061 .49995 m .44515 .49231 L .43868 .50266 L p F P
0 g
s
.756 .908 .943 r
.43868 .50266 m .36961 .51856 L .38061 .49995 L p F P
0 g
s
.682 .684 .846 r
.52296 .27553 m .52211 .19475 L .46727 .19913 L p F P
0 g
s
.456 .62 .921 r
.60969 .50178 m .67854 .51699 L .68265 .53627 L p F P
0 g
s
.416 .633 .945 r
.67854 .51699 m .60969 .50178 L .6029 .49149 L p F P
0 g
s
.732 .838 .93 r
.27645 .52594 m .36961 .51856 L .36611 .53786 L p F P
0 g
s
.732 .838 .93 r
.36611 .53786 m .27255 .55652 L .27645 .52594 L p F P
0 g
s
.538 .681 .931 r
.77635 .554 m .68265 .53627 L .67854 .51699 L p F P
0 g
s
.713 .923 .963 r
.39879 .48297 m .45548 .48296 L .44515 .49231 L p F P
0 g
s
.713 .923 .963 r
.44515 .49231 m .38061 .49995 L .39879 .48297 L p F P
0 g
s
.416 .633 .945 r
.6029 .49149 m .66695 .49847 L .67854 .51699 L p F P
0 g
s
.376 .651 .964 r
.66695 .49847 m .6029 .49149 L .59228 .48224 L p F P
0 g
s
.66 .717 .891 r
.29992 .16627 m .37044 .23043 L .41575 .2113 L p F P
0 g
s
.654 .716 .894 r
.37044 .23043 m .29992 .16627 L .24791 .20342 L p F P
0 g
s
.685 .737 .891 r
.67488 .22862 m .74396 .16354 L .67764 .13541 L p F P
0 g
s
.685 .737 .891 r
.67764 .13541 m .62897 .21002 L .67488 .22862 L p F P
0 g
s
.689 .783 .923 r
.16695 .21644 m .13596 .2302 L p .24791 .20342 L F P
0 g
s
.675 .787 .934 r
.16799 .51756 m .27645 .52594 L .27255 .55652 L p F P
0 g
s
.675 .787 .934 r
.27255 .55652 m .1652 .56139 L .16799 .51756 L p F P
0 g
s
.651 .922 .976 r
.42343 .46857 m .4692 .47508 L .45548 .48296 L p F P
0 g
s
.651 .922 .976 r
.45548 .48296 m .39879 .48297 L .42343 .46857 L p F P
0 g
s
.614 .738 .934 r
.88399 .55782 m .77635 .554 L .77147 .52342 L p F P
0 g
s
.538 .681 .931 r
.67854 .51699 m .77147 .52342 L .77635 .554 L p F P
0 g
s
.376 .651 .964 r
.59228 .48224 m .64821 .48168 L .66695 .49847 L p F P
0 g
s
.344 .675 .977 r
.64821 .48168 m .59228 .48224 L .57831 .47451 L p F P
0 g
s
.597 .72 .93 r
.1652 .56139 m .09 .55086 L .06143 .5239 L p F P
0 g
s
.717 .852 .946 r
.29255 .49605 m .38061 .49995 L .36961 .51856 L p F P
0 g
s
.717 .852 .946 r
.36961 .51856 m .27645 .52594 L .29255 .49605 L p F P
0 g
s
.597 .72 .93 r
.06148 .48943 m .16799 .51756 L .1652 .56139 L p F P
0 g
s
.597 .72 .93 r
.06143 .5239 m .06148 .48943 L p .1652 .56139 L F P
0 g
s
.689 .783 .923 r
.24791 .20342 m .22061 .19263 L .16695 .21644 L p F P
0 g
s
.521 .694 .948 r
.77147 .52342 m .67854 .51699 L .66695 .49847 L p F P
0 g
s
.679 .784 .93 r
.22061 .19263 m .24791 .20342 L .29992 .16627 L p F P
0 g
s
.694 .799 .93 r
.91185 .52229 m .93355 .55039 L p .8798 .51393 L F P
0 g
s
.694 .799 .93 r
.93355 .55039 m .88399 .55782 L .8798 .51393 L p F P
0 g
s
.573 .902 .981 r
.45338 .45755 m .48568 .4691 L .4692 .47508 L p F P
0 g
s
.573 .902 .981 r
.4692 .47508 m .42343 .46857 L .45338 .45755 L p F P
0 g
s
.614 .738 .934 r
.77147 .52342 m .8798 .51393 L .88399 .55782 L p F P
0 g
s
.344 .675 .977 r
.57831 .47451 m .62309 .46752 L .64821 .48168 L p F P
0 g
s
.326 .703 .981 r
.62309 .46752 m .57831 .47451 L .56164 .4687 L p F P
0 g
s
.617 .734 .93 r
.79715 .2001 m .81451 .19294 L .80281 .17593 L p F P
0 g
s
.617 .734 .93 r
.80281 .17593 m .77826 .14024 L p .79715 .2001 L F P
0 g
s
.617 .734 .93 r
.77826 .14024 m .74396 .16354 L .79715 .2001 L p F P
0 g
s
.665 .719 .889 r
.36529 .13735 m .41575 .2113 L .46727 .19913 L p F P
0 g
s
.66 .717 .891 r
.41575 .2113 m .36529 .13735 L .29992 .16627 L p F P
0 g
s
.681 .732 .889 r
.62897 .21002 m .67764 .13541 L .60181 .11781 L p F P
0 g
s
.681 .732 .889 r
.60181 .11781 m .57707 .19847 L .62897 .21002 L p F P
0 g
s
.49 .867 .98 r
.48715 .45058 m .50412 .46533 L .48568 .4691 L p F P
0 g
s
.49 .867 .98 r
.48568 .4691 m .45338 .45755 L .48715 .45058 L p F P
0 g
s
.326 .703 .981 r
.56164 .4687 m .59277 .45681 L .62309 .46752 L p F P
0 g
s
.33 .737 .98 r
.59277 .45681 m .56164 .4687 L .54309 .46513 L p F P
0 g
s
.415 .822 .978 r
.52292 .44808 m .52358 .46398 L .50412 .46533 L p F P
0 g
s
.415 .822 .978 r
.50412 .46533 m .48715 .45058 L .52292 .44808 L p F P
0 g
s
.33 .737 .98 r
.54309 .46513 m .55878 .4502 L .59277 .45681 L p F P
0 g
s
.36 .778 .978 r
.55878 .4502 m .54309 .46513 L .52358 .46398 L p F P
0 g
s
.36 .778 .978 r
.52358 .46398 m .52292 .44808 L .55878 .4502 L p F P
0 g
s
.671 .723 .888 r
.44052 .11882 m .46727 .19913 L .52211 .19475 L p F P
0 g
s
.665 .719 .889 r
.46727 .19913 m .44052 .11882 L .36529 .13735 L p F P
0 g
s
.679 .784 .93 r
.28287 .16645 m .22061 .19263 L p .29992 .16627 L F P
0 g
s
.676 .727 .888 r
.57707 .19847 m .60181 .11781 L .52106 .11213 L p F P
0 g
s
.676 .727 .888 r
.52106 .11213 m .52211 .19475 L .57707 .19847 L p F P
0 g
s
.694 .861 .962 r
.32065 .46845 m .39879 .48297 L .38061 .49995 L p F P
0 g
s
.694 .861 .962 r
.38061 .49995 m .29255 .49605 L .32065 .46845 L p F P
0 g
s
.671 .723 .888 r
.52211 .19475 m .52106 .11213 L .44052 .11882 L p F P
0 g
s
.462 .604 .906 r
.01275 .46256 m .06148 .48943 L .06143 .5239 L closepath p F P
0 g
s
.521 .694 .948 r
.66695 .49847 m .75439 .49366 L .77147 .52342 L p F P
0 g
s
.508 .711 .963 r
.75439 .49366 m .66695 .49847 L .64821 .48168 L p F P
0 g
s
.669 .791 .939 r
.18856 .47406 m .29255 .49605 L .27645 .52594 L p F P
0 g
s
.669 .791 .939 r
.27645 .52594 m .16799 .51756 L .18856 .47406 L p F P
0 g
s
.611 .744 .94 r
.8798 .51393 m .77147 .52342 L .75439 .49366 L p F P
0 g
s
.668 .783 .935 r
.29341 .16202 m .29992 .16627 L .36529 .13735 L p F P
0 g
s
.679 .784 .93 r
.29992 .16627 m .29341 .16202 L .28287 .16645 L p F P
0 g
s
.694 .799 .93 r
.8798 .51393 m .90091 .50813 L .91185 .52229 L p F P
0 g
s
.664 .863 .975 r
.35978 .44476 m .42343 .46857 L .39879 .48297 L p F P
0 g
s
.664 .863 .975 r
.39879 .48297 m .32065 .46845 L .35978 .44476 L p F P
0 g
s
.621 .745 .935 r
.74396 .16354 m .77826 .14024 L .73303 .07645 L p F P
0 g
s
.621 .745 .935 r
.73303 .07645 m .72983 .07504 L p .74396 .16354 L F P
0 g
s
.621 .745 .935 r
.72983 .07504 m .67764 .13541 L .74396 .16354 L p F P
0 g
s
.508 .711 .963 r
.64821 .48168 m .72536 .46633 L .75439 .49366 L p F P
0 g
s
.5 .731 .976 r
.72536 .46633 m .64821 .48168 L .62309 .46752 L p F P
0 g
s
.668 .783 .935 r
.35829 .13636 m .29341 .16202 L p .36529 .13735 L F P
0 g
s
.608 .716 .922 r
.09756 .4447 m .10934 .44159 L p .16799 .51756 L F P
0 g
s
.608 .716 .922 r
.10934 .44159 m .18856 .47406 L .16799 .51756 L p F P
0 g
s
.608 .716 .922 r
.16799 .51756 m .06148 .48943 L p .09756 .4447 L F P
0 g
s
.697 .788 .921 r
.90091 .50813 m .8798 .51393 L .85778 .47055 L p F P
0 g
s
.611 .744 .94 r
.75439 .49366 m .85778 .47055 L .8798 .51393 L p F P
0 g
s
.629 .857 .985 r
.40816 .42649 m .45338 .45755 L .42343 .46857 L p F P
0 g
s
.629 .857 .985 r
.42343 .46857 m .35978 .44476 L .40816 .42649 L p F P
0 g
s
.697 .788 .921 r
.87444 .47238 m .90091 .50813 L p .85778 .47055 L F P
0 g
s
.5 .731 .976 r
.62309 .46752 m .68541 .44303 L .72536 .46633 L p F P
0 g
s
.501 .754 .986 r
.68541 .44303 m .62309 .46752 L .59277 .45681 L p F P
0 g
s
.512 .607 .884 r
.01275 .46256 m .00636 .45372 L .04256 .45183 L p F P
0 g
s
.512 .607 .884 r
.06148 .48943 m .01275 .46256 L p .04256 .45183 L F P
0 g
s
.512 .607 .884 r
.04256 .45183 m .0774 .45001 L .06148 .48943 L p F P
0 g
s
.608 .716 .922 r
.06148 .48943 m .0774 .45001 L .09756 .4447 L p F P
0 g
s
.662 .793 .944 r
.22714 .43328 m .32065 .46845 L .29255 .49605 L p F P
0 g
s
.662 .793 .944 r
.29255 .49605 m .18856 .47406 L .22714 .43328 L p F P
0 g
s
.609 .75 .945 r
.85778 .47055 m .75439 .49366 L .72536 .46633 L p F P
0 g
s
.656 .779 .939 r
.36278 .13458 m .36529 .13735 L .44052 .11882 L p F P
0 g
s
.668 .783 .935 r
.36529 .13735 m .36278 .13458 L .35829 .13636 L p F P
0 g
s
.627 .755 .939 r
.67764 .13541 m .72983 .07504 L .62848 .0507 L p F P
0 g
s
.627 .755 .939 r
.62848 .0507 m .60181 .11781 L .67764 .13541 L p F P
0 g
s
.593 .844 .992 r
.46328 .41484 m .48715 .45058 L .45338 .45755 L p F P
0 g
s
.593 .844 .992 r
.45338 .45755 m .40816 .42649 L .46328 .41484 L p F P
0 g
s
.656 .779 .939 r
.42154 .11279 m .36278 .13458 L p .44052 .11882 L F P
0 g
s
.501 .754 .986 r
.59277 .45681 m .63638 .42526 L .68541 .44303 L p F P
0 g
s
.511 .778 .993 r
.63638 .42526 m .59277 .45681 L .55878 .4502 L p F P
0 g
s
.558 .825 .996 r
.52199 .41065 m .52292 .44808 L .48715 .45058 L p F P
0 g
s
.558 .825 .996 r
.48715 .45058 m .46328 .41484 L .52199 .41065 L p F P
0 g
s
.511 .778 .993 r
.55878 .4502 m .58085 .41421 L .63638 .42526 L p F P
0 g
s
.53 .803 .996 r
.58085 .41421 m .55878 .4502 L .52292 .44808 L p F P
0 g
s
.53 .803 .996 r
.52292 .44808 m .52199 .41065 L .58085 .41421 L p F P
0 g
s
.645 .773 .941 r
.43565 .10756 m .44052 .11882 L .52106 .11213 L p F P
0 g
s
.656 .779 .939 r
.44052 .11882 m .43565 .10756 L .42154 .11279 L p F P
0 g
s
.635 .764 .941 r
.60181 .11781 m .62848 .0507 L p .5485 .06898 L F P
0 g
s
.635 .764 .941 r
.5485 .06898 m .5205 .0781 L p .60181 .11781 L F P
0 g
s
.635 .764 .941 r
.5205 .0781 m .52106 .11213 L .60181 .11781 L p F P
0 g
s
.645 .773 .941 r
.52106 .11213 m .5205 .0781 L .48286 .09117 L p F P
0 g
s
.645 .773 .941 r
.48286 .09117 m .43565 .10756 L p .52106 .11213 L F P
0 g
s
.654 .793 .949 r
.28273 .39781 m .35978 .44476 L .32065 .46845 L p F P
0 g
s
.654 .793 .949 r
.32065 .46845 m .22714 .43328 L .28273 .39781 L p F P
0 g
s
.609 .75 .945 r
.72536 .46633 m .81778 .43012 L .85778 .47055 L p F P
0 g
s
.609 .757 .949 r
.81778 .43012 m .72536 .46633 L .68541 .44303 L p F P
0 g
s
.697 .788 .921 r
.85778 .47055 m .86943 .46562 L .87444 .47238 L p F P
0 g
s
.619 .715 .915 r
.16133 .42664 m .19835 .416 L p .18856 .47406 L F P
0 g
s
.619 .715 .915 r
.19835 .416 m .22714 .43328 L .18856 .47406 L p F P
0 g
s
.619 .715 .915 r
.18856 .47406 m .10934 .44159 L .16133 .42664 L p F P
0 g
s
.696 .777 .914 r
.86943 .46562 m .85778 .47055 L .81778 .43012 L p F P
0 g
s
.696 .777 .914 r
.84375 .42953 m .86943 .46562 L p .81778 .43012 L F P
0 g
s
.645 .791 .952 r
.35295 .37014 m .40816 .42649 L .35978 .44476 L p F P
0 g
s
.645 .791 .952 r
.35978 .44476 m .28273 .39781 L .35295 .37014 L p F P
0 g
s
.609 .757 .949 r
.68541 .44303 m .76089 .3952 L .81778 .43012 L p F P
0 g
s
.611 .764 .952 r
.76089 .3952 m .68541 .44303 L .63638 .42526 L p F P
0 g
s
.462 .723 .982 r
.73108 .07422 m .72983 .07504 L .73303 .07645 L closepath p F P
0 g
s
.637 .788 .955 r
.43397 .35238 m .46328 .41484 L .40816 .42649 L p F P
0 g
s
.637 .788 .955 r
.40816 .42649 m .35295 .37014 L .43397 .35238 L p F P
0 g
s
.635 .764 .941 r
.62848 .0507 m .60897 .04928 L .5485 .06898 L p F P
0 g
s
.475 .76 .993 r
.72983 .07504 m .73108 .07422 L p .68406 .03888 L F P
0 g
s
.475 .76 .993 r
.68406 .03888 m .63216 .04511 L p .72983 .07504 L F P
0 g
s
.475 .76 .993 r
.63216 .04511 m .62848 .0507 L .72983 .07504 L p F P
0 g
s
.611 .764 .952 r
.63638 .42526 m .68965 .36828 L .76089 .3952 L p F P
0 g
s
.616 .771 .955 r
.68965 .36828 m .63638 .42526 L .58085 .41421 L p F P
0 g
s
.475 .76 .993 r
.73108 .07422 m .69484 .03759 L .68406 .03888 L p F P
0 g
s
.631 .716 .908 r
.22169 .40869 m .27584 .39171 L p .22714 .43328 L F P
0 g
s
.631 .716 .908 r
.27584 .39171 m .28273 .39781 L .22714 .43328 L p F P
0 g
s
.631 .716 .908 r
.22714 .43328 m .19835 .416 L .22169 .40869 L p F P
0 g
s
.696 .777 .914 r
.81778 .43012 m .8361 .41878 L .84375 .42953 L p F P
0 g
s
.693 .766 .908 r
.8361 .41878 m .81778 .43012 L .76089 .3952 L p F P
0 g
s
.629 .784 .956 r
.52085 .34595 m .52199 .41065 L .46328 .41484 L p F P
0 g
s
.629 .784 .956 r
.46328 .41484 m .43397 .35238 L .52085 .34595 L p F P
0 g
s
.616 .771 .955 r
.58085 .41421 m .60796 .3514 L .68965 .36828 L p F P
0 g
s
.621 .778 .956 r
.60796 .3514 m .58085 .41421 L .52199 .41065 L p F P
0 g
s
.621 .778 .956 r
.52199 .41065 m .52085 .34595 L .60796 .3514 L p F P
0 g
s
.693 .766 .908 r
.81432 .38704 m .8361 .41878 L p .76089 .3952 L F P
0 g
s
.505 .799 .998 r
.62848 .0507 m .63216 .04511 L .62033 .04724 L p F P
0 g
s
.505 .799 .998 r
.62033 .04724 m .60897 .04928 L .62848 .0507 L p F P
0 g
s
.642 .719 .903 r
.2838 .38901 m .35028 .36638 L p .28273 .39781 L F P
0 g
s
.642 .719 .903 r
.35028 .36638 m .35295 .37014 L .28273 .39781 L p F P
0 g
s
.642 .719 .903 r
.28273 .39781 m .27584 .39171 L .2838 .38901 L p F P
0 g
s
.693 .766 .908 r
.76089 .3952 m .79715 .36202 L .81432 .38704 L p F P
0 g
s
.688 .756 .903 r
.79715 .36202 m .76089 .3952 L .68965 .36828 L p F P
0 g
s
.688 .756 .903 r
.78297 .34071 m .79715 .36202 L p .68965 .36828 L F P
0 g
s
.653 .723 .9 r
.35571 .36438 m .4288 .33754 L p .35295 .37014 L F P
0 g
s
.653 .723 .9 r
.4288 .33754 m .43397 .35238 L .35295 .37014 L p F P
0 g
s
.653 .723 .9 r
.35295 .37014 m .35028 .36638 L .35571 .36438 L p F P
0 g
s
.688 .756 .903 r
.68965 .36828 m .74478 .28707 L p .78297 .34071 L F P
0 g
s
.681 .746 .9 r
.74478 .28707 m .68965 .36828 L .60796 .3514 L p F P
0 g
s
.688 .756 .903 r
.74478 .28707 m .7482 .28844 L .78297 .34071 L p F P
0 g
s
.664 .729 .898 r
.45696 .32648 m .52026 .30163 L p .43397 .35238 L F P
0 g
s
.664 .729 .898 r
.52026 .30163 m .52085 .34595 L .43397 .35238 L p F P
0 g
s
.664 .729 .898 r
.43397 .35238 m .4288 .33754 L .45696 .32648 L p F P
0 g
s
.681 .746 .9 r
.60796 .3514 m .63617 .26352 L .74478 .28707 L p F P
0 g
s
.673 .737 .898 r
.63617 .26352 m .60796 .3514 L .52085 .34595 L p F P
0 g
s
.673 .737 .898 r
.52085 .34595 m .52026 .30163 L .61524 .26215 L p F P
0 g
s
.673 .737 .898 r
.61524 .26215 m .63617 .26352 L p .52085 .34595 L F P
0 g
s
.75 .734 .838 r
.74705 .28639 m .7482 .28844 L .74478 .28707 L p F P
0 g
s
.75 .734 .838 r
.74478 .28707 m .746 .28453 L .74705 .28639 L p F P
0 g
s
.729 .708 .83 r
.746 .28453 m .74478 .28707 L .63617 .26352 L p F P
0 g
s
.729 .708 .83 r
.71585 .22725 m .746 .28453 L p .63617 .26352 L F P
0 g
s
.729 .708 .83 r
.63617 .26352 m .63976 .24806 L .70485 .20636 L p F P
0 g
s
.729 .708 .83 r
.70485 .20636 m .71585 .22725 L p .63617 .26352 L F P
0 g
s
.706 .685 .827 r
.63976 .24806 m .63617 .26352 L .61524 .26215 L closepath p F P
0 g
s
.25 Mabswid
.69261 0 m
.96891 .42283 L
s
.96891 .42283 m
1 .65135 L
s
1 .65135 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.03735 .25586 m
0 .49429 L
s
0 .49429 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.69261 0 m
.03735 .25586 L
s
.03735 .25586 m
.69261 0 L
s
.0586 .24756 m
.06335 .25207 L
s
[(-0.1)] .0491 .23855 1 .94801 Mshowa
.19822 .19305 m
.20275 .19777 L
s
[(-0.05)] .18916 .18359 .95807 1 Mshowa
.34573 .13545 m
.35 .14041 L
s
[(0)] .33719 .12553 .8613 1 Mshowa
.50183 .0745 m
.5058 .0797 L
s
[(0.05)] .49388 .06409 .76453 1 Mshowa
.66728 .00989 m
.67092 .01534 L
s
[(0.1)] .66001 -0.001 .66776 1 Mshowa
.125 Mabswid
.08593 .23689 m
.08875 .23962 L
s
.11354 .22611 m
.11634 .22886 L
s
.14146 .21521 m
.14423 .21799 L
s
.16969 .20419 m
.17243 .207 L
s
.22707 .18178 m
.22976 .18464 L
s
.25624 .17039 m
.2589 .17328 L
s
.28574 .15887 m
.28836 .16179 L
s
.31557 .14723 m
.31816 .15017 L
s
.37624 .12353 m
.37877 .12654 L
s
.4071 .11148 m
.40959 .11452 L
s
.43831 .0993 m
.44077 .10236 L
s
.46989 .08697 m
.47231 .09006 L
s
.53414 .06188 m
.53649 .06503 L
s
.56684 .04911 m
.56915 .05229 L
s
.59992 .03619 m
.60219 .0394 L
s
.6334 .02312 m
.63563 .02636 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00/03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00H0oono07@00000000000000000B02LgomO0?ooo`00/03oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00P0oooo00<0okmd04RLg`3oool0H03oool00:l0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM018W=l0oooo0600oooo002_0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo203oool00`3o_g@0B9cO0?ooo`1P0?ooo`00/03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00<0W4Qd0;noM018W=l0H@3oool00;00oooo00@0omnL04P000000000M;oo203oool00`3o_g@0
000004RLg`1Q0?ooo`00dP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080
oooo00H0oono07@00000000000000000B02Lgolm0?ooo`00dP3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00P0oooo00<0okmd04RLg`3oool0?P3oool00<D0oooo0P00000:0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`0n0?ooo`00``3oool2000000030?ooo`000000
000000<0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00L0oooo00<0okmd04RLg`3oool0?P3oool00<00oooo0`0000030?ooo`8000002P3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0?`3oool00;h0oooo0`0000050?oo
o`030000003oool0000000T0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`0o
0?ooo`00^`3oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
05D0oooo002h0?ooo`<000002`3oool010000000oooo0?ooo`00001F0?ooo`00]P3oool2000000h0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00/`3oool300000080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo00210?ooo`040<AO
50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?oo
o`040<AO50000000000001AOa1X0oooo0P00000D0?ooo`050000003oool0oooo0?ooo`000000E03o
ool00840oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0705leG`3oool0oooo05lD=@2?ool0
olAO01@DG`020?ooo`0305lD501Oa?l0oooo01D0oooo0`00000F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0D@3oool00800oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`0C0?ooo`8000000P3o
ool00`000000oooo0?ooo`0;0?ooo`X000000`3oool00`000000oooo0000001B0?ooo`00P03oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oooo
08le0080000000<003F?0?ooo`3oool0403oool3000000X0oooo2000000907W2oP800000103oool0
0`000000oooo0?ooo`1@0?ooo`00P@3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0oooo00P0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa80oooo0P0000070?ooo`L00000401i`_h00`000000
NL;n000000040?ooo`030000003oool0oooo04l0oooo00210?ooo`040?o4G`0D0000000003F?o`P0
oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000=Hl=0?ooo`<0000000<0oooo
0000003oool00`3oool3000000@0X/?`1@00000>07W2oP040000001i`_h0NL;n000000@0oooo00<0
00000?ooo`3oool0CP3oool00:80oooo0P0000060?ooo`<000002@2R`o000`000000X<7`0:31l004
000000X0NL;n00D0000007W2oP1i`_h0NL;n000000030?ooo`030000003oool0oooo04h0oooo002O
0?ooo`<000001@3oool3000000/0X/?`00<000000:31l02P`O001@2P`O04000000H0NL;n00<00000
07W2oP1i`_h00P1i`_h01@000000oooo0?ooo`3oool0000004l0oooo002L0?ooo`@00000103oool3
000000h0X/?`00<000000:31l02P`O002@2P`O0400000080NL;n00<0000007W2oP1i`_h00`1i`_h0
1@000000oooo0000003oool0000004h0oooo002J0?ooo`8000001@3oool300000100X/?`00<00000
0:31l02P`O003P2P`O04000000D0NL;n00@000000?ooo`3oool00000CP3oool009L0oooo0`000005
0?ooo`8000004`2R`o000`000000X<7`0:31l00@0:31l0030000002P`O00000000<000000P1i`_h0
10000000oooo0?ooo`00001=0?ooo`00U@3oool3000000D0oooo0P00000E0:;3l0030000002P`O00
X<7`0100X<7`00<000000:31l02P`O000`2P`O04000000030?ooo`000000oooo04`0oooo002B0?oo
o`<000000`3oool00`000000oooo00000002000001H0X/?`00<000000:31l02P`O004@2P`O000`00
0000X<7`0:31l0040:31l0060000002N_^l0W[k_0000003oool00000C03oool00900oooo0P000005
0?ooo`<0000000<0YLG`0000002R`o005P2R`o000`000000X<7`0:31l00A0:31l0030000002P`O00
X<7`00<0X<7`00H0000009jnk`2N_^l0W[k_0000003oool2000004/0oooo002=0?ooo`<00000103o
ool3000000@0YLG`00<000000:;3l02R`o005@2R`o000`000000X<7`0:31l00A0:31l0030000002P
`O00X<7`0080X<7`00<0000009jnk`2N_^l00`2N_^l00`000000oooo0000001;0?ooo`00J@3oool0
1034Ga@000000000000DGl@N0?ooo`8000000P3oool00`000000oooo00000002000000L0YLG`00<0
00000:;3l02R`o00502R`o000`000000X<7`0:31l00B0:31l0030000002P`O00X<7`0080X<7`00<0
000009jnk`2N_^l0102N_^l00`000000oooo0000001:0?ooo`00J@3oool01@1O=El0oooo0?ooo`1O
53D0Sooo01X0oooo0`0000030?ooo`<000002P2UaO000`000000X/?`0:;3l00D0:;3l0030000002P
`O00X<7`01<0X<7`00@000000:31l02P`O0000001`2N_^l010000000oooo0?ooo`0000190?ooo`00
J03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaP0oooo0P0000030?ooo`<000003P2UaO000`00
0000X/?`0:;3l00B0:;3l0030000002P`O00X<7`01@0X<7`00<000000:31l00000002@2N_^l00`00
0000oooo000000190?ooo`00J03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaD0oooo0`000002
0?ooo`<000004@2UaO000`000000X/?`0:;3l00B0:;3l0030000002P`O00X<7`01@0X<7`0P00000;
09jnk`030000003oool0000004P0oooo001Y0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04P3oool3
00000080oooo0`00000D0:G5l0030000002R`o00X/?`0180X/?`00<000000:31l02P`O00502P`O00
0`000000W[k_09jnk`0:09jnk`040000003oool00000000000`0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia800000000
0000B9cO9@3oool006T0oooo00@0olAO01@000000000=Hoo4@3oool200000080oooo0`0000020:O7
l0030000002UaO00YLG`00h0YLG`3P00000:0:;3l0030000002P`O00X<7`01@0X<7`0P00000=09jn
k`030000003oool0000000`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0
oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo02<0oooo001k0?ooo`<000000P3o
ool2000000D0YlO`00<000000:G5l02UaO00102UaO0:000000@0ZkWS00<000000:fjh`2]^^<01`2]
^^<<000001@0X<7`00<0000009jnk`0000003P2N_^l00`000000oooo0000000:0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00<0_gA8
09cOo`3oool08`3oool007T0oooo0P0000020?ooo`<00000202Wao06000000h0ZkWS00<000000:fj
h`2]^^<04@2]^^<00`000000[[_S00000003000000l0X<7`00@0000009jnk`2N_^l000003`2N_^l0
0`000000oooo000000030?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000003
001d_`3oool0oooo02<0oooo001f0?ooo`<000000P3oool2000000H0YlO`0`0000020:Zhh`030000
002[^N<0ZkWS0140ZkWS00<000000:fjh`2]^^<0402]^^<00`000000[[_S0:jkh`040:jkh`<00000
302P`O0010000000W[k_09jnk`00000?09jnk`030000003oool0000000X0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0;mdB02LgolW0?ooo`00M03o
ool200000080oooo0`0000030:O7l0<00000202Z^><00`000000ZkWS0:^ih`0@0:^ih`030000002]
^^<0[K[S0100[K[S00<000000:jkh`2^^n<01`2^^n<4000000L0X<7`00D0000009jnk`2N_^l0W[k_
0000000@09jnk`030000003oool0000000T0oooo00@0omnL04P000000000M;oo203oool0103ogi`0
B0000000001d_ol20?ooo`040;md000000000000001d_bD0oooo001a0?ooo`<000000P3oool20000
00030:O7l0000000000000800000302Z^><00`000000ZkWS0:^ih`0@0:^ih`030000002]^^<0[K[S
0100[K[S00<000000:jkh`2^^n<02`2^^n<400000080X<7`00<0000009jnk`2N_^l00P2N_^l00`00
0000W[k_09jnk`0?09jnk`030000003oool0000004<0oooo001_0?ooo`80000000<0oooo00000000
00001000000A0:Zhh`030000002[^N<0ZkWS0100ZkWS00<000000:fjh`2]^^<03`2]^^<00`000000
[[_S0:jkh`0@0:jkh`<00000102N_^l00`000000W[k_09jnk`0?09jnk`030000003oool0000004<0
oooo001/0?ooo`<0000000<0oooo0000000000000P0000020:Rgi0030000002Z^><0Z[SS0100Z[SS
00<000000:^ih`2[^N<0402[^N<00`000000[K[S0:fjh`0?0:fjh`030000002^^n<0[[_S0100[[_S
00<000000:nli02__>@00P00000209jnk`030000002N_^l0W[k_0100W[k_00<000000?ooo`000000
@P3oool006X0oooo0P0000000`3oool0000000000003000000@0Z;OT00<000000:Zhh`2Z^><04@2Z
^><00`000000ZkWS0:^ih`0?0:^ih`030000002]^^<0[K[S00l0[K[S00<000000:jkh`2^^n<0402^
^n<00`000000[kcT0:nli0020:nli0<000004@2N_^l01@000000WK_^0000003oool000000440oooo
001W0?ooo`H0000000<0ZlS_0000000000001`2X]n@00`000000Z[SS0:Zhh`0@0:Zhh`030000002[
^N<0ZkWS00l0ZkWS00<000000:fjh`2]^^<03P2]^^<00`000000[[_S0:jkh`0@0:jkh`030000002_
_>@0[kcT00D0[kcT0`00000=09jnk`8000000`2M^nh200000440oooo000c0?ooo`040<AO50000000
000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa1/0oooo0`000000103oool000000000002[b>l3000000X0Z;OT00<000000:Zh
h`2Z^><03`2Z^><00`000000ZkWS0:^ih`0?0:^ih`030000002]^^<0[K[S00h0[K[S00<000000:jk
h`2^^n<03`2^^n<00`000000[kcT0:nli0060:nli0030000002__>@0[kcT008000002P2N_^l00`00
0000WK_^09fkkP0309fkkP<00000@03oool003<0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?oo
o`0705leG`3oool0oooo05lD=@2?ool0olAO01@DG`020?ooo`0305lD501Oa?l0oooo01L0oooo0P00
00001@3oool00000000000000000ZlS_008000003@2X]n@00`000000Z[SS0:Zhh`0@0:Zhh`030000
002[^N<0ZkWS00h0ZkWS00<000000:fjh`2]^^<03@2]^^<00`000000[[_S0:jkh`0@0:jkh`030000
002__>@0[kcT00L0[kcT00@000000:nli02__>@0[kcT0`00000609jnk`030000002M^nh0WK_^00D0
WK_^00<000000?ooo`000000?`3oool00380oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`0D0?ooo`H000000P2[
b>l200000100Z;OT00<000000:Zhh`2Z^><03`2Z^><00`000000ZkWS0:^ih`0>0:^ih`030000002]
^^<0[K[S00d0[K[S00<000000:jkh`2^^n<03`2^^n<00`000000[kcT0:nli0080:nli0030000002_
_>@0[kcT00@0[kcT0P00000209jnk`8000002@2M^nh2000003l0oooo000/0?ooo`030?n?=@000000
00000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`050?ooo`080?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0oooo0180oooo0P0000020?ooo`80
000000@0[LS^00000000000000004P2X]n@00`000000Z[SS0:Zhh`0?0:Zhh`030000002[^N<0ZkWS
00h0ZkWS00<000000:fjh`2]^^<03@2]^^<00`000000[[_S0:jkh`0>0:jkh`030000002__>@0[kcT
00T0[kcT00<000000:nli02__>@01P2__>@2000000`0WK_^0P00000n0?ooo`00<`3oool01@1O51@0
GlCo0?ooS`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa<0oooo
0`0000020?ooo`8000000`2]b>h00`000000YkOT0000000C0:Rgi0030000002Z^><0Z[SS00l0Z[SS
00<000000:^ih`2[^N<03@2[^N<00`000000[K[S0:fjh`0<0:fjh`030000002^^n<0[[_S00l0[[_S
00<000000:nli02__>@02@2__>@00`000000[kcT0:nli0060:nli0040000002`_^@00000000000X0
WK_^00<000000?ooo`000000?@3oool003<0oooo00@0olAO01@000000000=Hoo203oool0103oa5l0
50000000000eSol20?ooo`0408le000000000000000eS`l0oooo0`0000020?ooo`8000000`2]b>h2
000000<0YkOT00<000000:Rgi02X]n@04@2X]n@00`000000Z[SS0:Zhh`0>0:Zhh`030000002[^N<0
ZkWS00d0ZkWS00<000000:fjh`2]^^<0302]^^<00`000000[[_S0:jkh`0>0:jkh`030000002__>@0
[kcT00X0[kcT00<000000:nli02__>@01@2__>@00`000000/;kT0;2ni0020;2ni0030000002M^nh0
WK_^00P0WK_^0P00000m0?ooo`00E@3oool300000080oooo0`0000040:g8kP030000002W]n@0YkOT
00@0YkOT00<000000:Rgi02X]n@0402X]n@00`000000Z[SS0:Zhh`0>0:Zhh`030000002[^N<0ZkWS
00d0ZkWS00<000000:fjh`2]^^<0302]^^<00`000000[[_S0:jkh`0=0:jkh`030000002__>@0[kcT
00/0[kcT00<000000:nli02__>@0102__>@00`000000/;kT0;2ni0040;2ni08000002@2M^nh20000
03`0oooo001C0?ooo`8000000`3oool2000000H0[LS^00<000000:Ngi02W]n@01P2W]n@00`000000
Z;OT0:Rgi00@0:Rgi0030000002Z^><0Z[SS00d0Z[SS00<000000:^ih`2[^N<03@2[^N<00`000000
[K[S0:fjh`0;0:fjh`030000002^^n<0[[_S00h0[[_S00<000000:nli02__>@02`2__>@00`000000
[kcT0:nli0030:nli0030000002`_^@0/;kT00L0/;kT00<0000009fkkP2M^nh01P2M^nh00`000000
oooo0000000k0?ooo`00D03oool4000000040?ooo`0000000000000000H0[LS^0P00000:0:Ngi003
0000002X]n@0Z;OT0100Z;OT00<000000:Zhh`2Z^><03@2Z^><00`000000ZkWS0:^ih`0<0:^ih`03
0000002]^^<0[K[S00/0[K[S00<000000:jkh`2^^n<03@2^^n<00`000000[kcT0:nli00<0:nli003
0000002__>@0[kcT0080[kcT00<000000;2ni02`_^@02@2`_^@00`000000WK_^09fkkP0609fkkP80
0000>`3oool004h0oooo0P0000030?ooo`800000202]b>h00`000000YkOT0:Ngi00;0:Ngi0030000
002X]n@0Z;OT00l0Z;OT00<000000:Zhh`2Z^><03@2Z^><00`000000ZkWS0:^ih`0<0:^ih`030000
002]^^<0[K[S00/0[K[S00<000000:jkh`2^^n<0302^^n<00`000000[kcT0:nli00=0:nli0050000
002__>@0[kcT0:nli00000003@2`_^@2000000H0WK_^00<000000?ooo`000000>P3oool004/0oooo
0`0000020?ooo`<000002@2]b>h00`000000YkOT0:Ngi00=0:Ngi0030000002X]n@0Z;OT00l0Z;OT
00<000000:Zhh`2Z^><0302Z^><00`000000ZkWS0:^ih`0<0:^ih`030000002]^^<0[K[S00X0[K[S
00<000000:jkh`2^^n<03@2^^n<00`000000[kcT0:nli00=0:nli0040000002__>@0[kcT00000100
/;kT00<0000009fkkP2M^nh0102M^nh3000003T0oooo00180?ooo`<0000000<0oooo000000000000
0P0000030;38k08000001@2]b>h200000140YkOT0P00000?0:Rgi0030000002Z^><0Z[SS00d0Z[SS
00<000000:^ih`2[^N<01@2[^N<F000000`0[[_S00<000000:nli02__>@03P2__>@300000180/;kT
0P00000209fkkP80000000<0WKW/000000000000>@3oool004H0oooo0P0000040?ooo`8000001`2`
b>`200000080[LS^00<000000:Ngi02W]n@04`2W]n@00`000000Z;OT0:Rgi00=0:Rgi0030000002Z
^><0Z[SS00X0Z[SS2P0000060:j_f0030000002b/]P0/[;H00X0/[;H00<000000;Fef@2e]MT01000
00070:jkh`030000002__>@0[kcT00l0[kcT00<000000;2ni02`_^@0502`_^@2000000<0WKW/00<0
00000?ooo`000000>03oool004<0oooo0`0000040?ooo`8000002`2`b>`2000001L0YkOT00<00000
0:Rgi02X]n@03@2X]n@00`000000Z[SS0:Zhh`050:Zhh`@000000P2Z[=T00`000000[ZoH0:j_f00;
0:j_f0030000002b/]P0/[;H00T0/[;H00<000000;Fef@2e]MT01@2e]MT4000000<0[[_S00<00000
0:nli02__>@03P2__>@2000001@0/;kT0P0000000`2`_nD0000009fik00309fik0030000003oool0
000003L0oooo000E0?ooo`040=nLB0000000000004RLg`80oooo00<0oon?03D0000055l00P3oool0
1P3oohl0=@00000000000000000D05o4oa/0oooo0P0000020?ooo`030000003oool0oooo00800000
3@2`b>`010000000YKOU00000000000F0:Ngi0030000002X]n@0Z;OT00`0Z;OT00@000000:Zhh`2Z
^><0Z[SS100000070:Z/f@030000002^[mP0[ZoH00X0[ZoH00<000000;:bf02b/]P02@2b/]P00`00
0000]KGI0;Fef@090;Fef@@000003`2__>@00`000000^[GD0000000B0;2ni0800000102`_nD00`00
0000WKW/09fik00209fik0800000=`3oool001D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?oo
o`030?n?=@0DGl@0oooo01T0oooo0`0000050?ooo`8000003P2`b>`00`000000YKOU0:Fgi@020:Fg
i@8000005@2W]n@00`000000Z;OT0:Rgi00;0:Rgi0@000002`2Z[=T00`000000[ZoH0:j_f00:0:j_
f0030000002b/]P0/[;H00T0/[;H00<000000;Fef@2e]MT02P2e]MT00`000000^;WJ0;RifP020000
00`0[kcT00<000000;Zee02j]M@00P00000@0;2ni0030000002`_nD0/;oU00D0/;oU00L0000009fi
k02M^N`0WKW/0000003oool0000000H0oooo00@0gia8000000000000B9cO;03oool001@0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?n?=@0DGl@0oooo01L0oooo0`0000040?ooo`<0
00003`2`b>`00`000000YKOU0:Fgi@050:Fgi@030000002W]n@0YkOT01<0YkOT00<000000:Rgi02X
]n@01`2X]n@300000080YZ[J00<000000:Z/f@2Z[=T02P2Z[=T00`000000[ZoH0:j_f00:0:j_f003
0000002b/]P0/[;H00T0/[;H00<000000;Fef@2e]MT02P2e]MT00`000000^;WJ0;RifP020;RifP80
0000202__>@2000000<0^[GD0P00000>0;2ni08000002@2`_nD010000000WKW/09fik02M^N`20000
00H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0[0?ooo`003P3oool00`3o_g@00000000000020000
000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01`3oool00`3oScD055o40?ooo`0D0?oo
o`<000001@3oool200000140/<S/00<000000:Fgi@2U]nD01`2U]nD2000001@0YkOT00<000000:Rg
i02X]n@0102X]n@2000000D0YZ[J00<000000:Z/f@2Z[=T02`2Z[=T00`000000[ZoH0:j_f0090:j_
f0030000002b/]P0/[;H00P0/[;H00<000000;Fef@2e]MT02P2e]MT00`000000^;WJ0;RifP050;Ri
fP<00000102__>@00`000000^[GD0;Zee0040;Zee0800000302`_^@00`000000/;oU0;2oi@090;2o
i@030000002M^N`0WKW/0080WKW/0P0000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo:`3o
ool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0305lD=@2?ScD055o40180oooo0`00
00050?ooo`<000004P2`b>`00`000000YKOU0:Fgi@0:0:Fgi@030000002W]n@0YkOT0180YkOT00<0
00000:Rgi02X]n@00`0000080:JZfP030000002Z[=T0ZZcI00X0ZZcI00<000000:j_f02^[mP02@2^
[mP00`000000/[;H0;:bf0080;:bf0030000002e]MT0]KGI00X0]KGI00<000000;RifP2h^MX0202h
^MX2000000030:nli0000000^[GD00H0^[GD0P00000:0;2ni08000003@2`_nD00`000000WKW/09fi
k00209fik08000000`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOob/0oooo000E0?ooo`040?oO
W0180000000007Boo`P0oooo00<0ohle0000000DGl@0403oool4000000@0oooo0`00000D0;38k003
0000002U]nD0YKOU00/0YKOU0P00000C0:Ngi08000002`2VZ]X00`000000ZZcI0:Z/f@0:0:Z/f@03
0000002^[mP0[ZoH00T0[ZoH00<000000;:bf02b/]P0202b/]P00`000000]KGI0;Fef@090;Fef@03
0000002h^MX0^;WJ00X0^;WJ0P0000080;Zee0030000002j]M@0000000L0/;kT0P00000@0;2oi@04
0000002M^N`0WKW/09fik0800000103oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02/0oooo000b0?oo
o`8000001P3oool2000000<0//OZ1@00000>0;38k0030000002U]nD0YKOU00h0YKOU0P00000@0:Ng
i0030000002RZM`0000000`0YZ[J00<000000:Z/f@2Z[=T02P2Z[=T00`000000[ZoH0:j_f0080:j_
f0030000002b/]P0/[;H00P0/[;H00<000000;Fef@2e]MT02@2e]MT00`000000^;WJ0;RifP090;Ri
fP030000002j]M@0^[GD00P0^[GD00<000000;Zee00000001P2`_^@00`000000/;oU0;2oi@0A0;2o
i@040000002M^N`0WKW/09fik08000000`3oool0103ogi`0B0000000001d_ol/0?ooo`00;`3oool3
000000H0oooo0P00000:0;;7jP@000002@2`b>`00`000000YKOU0:Fgi@0A0:Fgi@030000002W]n@0
YkOT00/0YkOT0P0000030::Yg0030000002VZ]X0YZ[J00X0YZ[J00<000000:Z/f@2Z[=T02@2Z[=T0
0`000000[ZoH0:j_f0080:j_f0030000002b/]P0/[;H00L0/[;H00<000000;Fef@2e]MT02@2e]MT0
0`000000^;WJ0;RifP080;RifP8000002`2j]M@010000000^[GD0;Zee00000030;2ni08000005@2`
_nD01P000000WKW/09fik0000000oooo00000380oooo000/0?ooo`<0000000<0oooo0000003oool0
103oool200000100//OZ1@0000030;38k0030000002U]nD0YKOU01<0YKOU0P00000:0:Ngi0030000
002RZM`0XZWL00@0XZWL00<000000:JZfP2VZ]X02@2VZ]X00`000000ZZcI0:Z/f@090:Z/f@030000
002^[mP0[ZoH00P0[ZoH00<000000;:bf02b/]P01`2b/]P00`000000]KGI0;Fef@090;Fef@030000
002h^MX0^;WJ00L0^;WJ00<000000;Zee02j]M@02`2j]M@010000000^[GD0;Zee00000020;2ni003
0000002`_nD0/;oU01D0/;oU1P00000b0?ooo`00:P3oool2000000P0oooo0P00000G0;;7jP<00000
602U]nD00`000000YkOT0:Ngi0060:Ngi0030000002RZM`0XZWL00H0XZWL00<000000:JZfP2VZ]X0
2@2VZ]X00`000000ZZcI0:Z/f@080:Z/f@030000002^[mP0[ZoH00P0[ZoH00<000000;:bf02b/]P0
1`2b/]P00`000000]KGI0;Fef@080;Fef@030000002h^MX0^;WJ00H0^;WJ0P00000>0;Zee0040000
002j]M@0^[GD0;Zee08000005P2`_nD2000000030;31iP000000WKOZ0080WKOZ0P00000a0?ooo`00
9`3oool3000000P0oooo0`00000J0;;7jP040000002T]nH00000000001H0YKOU0P0000040:Ngi080
00002@2RZM`00`000000YZ[J0:JZfP090:JZfP030000002Z[=T0ZZcI00T0ZZcI00<000000:j_f02^
[mP01`2^[mP00`000000/[;H0;:bf0070;:bf0030000002e]MT0]KGI00P0]KGI00<000000;RifP2h
^MX01@2h^MX00`000000^[GD0;Zee00=0;Zee08000000`2j]M@00`000000/;oU0;2oi@0C0;2oi@80
0000102``NH01P000000WKOZ09fgjP000000oooo00000300oooo000U0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`0300000034g>/0000001X0//OZ00<000000:BgiP2T]nH00P2T]nH20000
01H0YKOU0P0000000`2W]n@000000::Yg00;0::Yg0030000002VZ]X0YZ[J00T0YZ[J00<000000:Z/
f@2Z[=T0202Z[=T00`000000[ZoH0:j_f0070:j_f0030000002b/]P0/[;H00H0/[;H00<000000;Fe
f@2e]MT0202e]MT00`000000^;WJ0;RifP040;RifP<00000302j]M@300000080^[GD00D000000;Ze
e02j]M@0^[GD0000000A0;2oi@<000001P2``NH010000000WKOZ09fgjP2M]nX200000300oooo000S
0?ooo`8000002P3oool200000080a=c[00<000000;;7jP2banX0602banX00`000000Y;OV0:BgiP04
0:BgiP<000005@2U]nD00`000000XZWL0::Yg00<0::Yg0030000002VZ]X0YZ[J00T0YZ[J00<00000
0:Z/f@2Z[=T01`2Z[=T00`000000[ZoH0:j_f0070:j_f0030000002b/]P0/[;H00H0/[;H00<00000
0;Fef@2e]MT0202e]MT00`000000^;WJ0;RifP020;RifP80000000<0]:oC0000002j]M@02@2j]M@3
000000D0^[GD00D000000;Zee02j]M@0^[GD0000000?0;2oi@8000002P2``NH010000000WKOZ09fg
jP2M]nX2000002l0oooo000S0?ooo`<00000203oool01@000000a=c[0<CLj`34g>/0000001X0//OZ
00<000000:BgiP2T]nH0202T]nH200000180YKOU00<0000009fXgP0000003P2RZM`00`000000YZ[J
0:JZfP080:JZfP030000002Z[=T0ZZcI00P0ZZcI00<000000:j_f02^[mP01P2^[mP00`000000/[;H
0;:bf0060;:bf0030000002e]MT0]KGI00L0]KGI00<000000;RifP2h^MX0100000020;B_d`030000
002j]M@0^[GD00D0^[GD0`0000090;Zee0050000002j]M@0^[GD0;Zee0000000302`_nD2000000`0
/<7V00L0000009fgjP2M]nX0WKOZ0000003oool0000002h0oooo000S0?ooo`<000001P3oool20000
00@0a=c[00<000000;;7jP2banX0602banX00`000000Y;OV0:BgiP0:0:BgiP8000003`2U]nD01000
0000WJSN09fXgP2MZ=h2000000d0XZWL00<000000:JZfP2VZ]X0202VZ]X00`000000ZZcI0:Z/f@07
0:Z/f@030000002^[mP0[ZoH00H0[ZoH00<000000;:bf02b/]P01P2b/]P00`000000]KGI0;Fef@07
0;Fef@<00000102/_>D3000000D0^[GD0P00000=0;Zee0040000002j]M@0^[GD000000X0/;oU0P00
000?0;31iP040000002M]nX0WKOZ09fgjP800000;P3oool000T0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@0gia800000000
04P0W=oo0`3oool010000000oooo0?ooo`0000040?ooo`0300000034g>/0a=c[00@0a=c[00<00000
0;;7jP2banX05`2banX00`000000Y;OV0:BgiP0=0:BgiP800000302U]nD00`000000WJSN09fXgP04
09fXgP030000002RZM`0XZWL00/0XZWL00<000000:JZfP2VZ]X0202VZ]X00`000000ZZcI0:Z/f@06
0:Z/f@030000002^[mP0[ZoH00H0[ZoH00<000000;:bf02b/]P01@2b/]P00`000000]KGI0;Fef@07
0;Fef@800000202/_>D00`000000[[kV0:jniP0300000100^[GD00@000000;Zee02j]M@000001P2`
_nD300000140/<7V00<0000009fgjP2M]nX00P2M]nX2000002d0oooo00090?ooo`0509adW03oool0
oooo09a8M02oool01`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<0okmd04RLg`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000H0a=c[00<000000;;7jP2b
anX0602banX00`000000Y;OV0:BgiP0?0:BgiP<00000202U]nD00`000000WJSN09fXgP0609fXgP03
0000002RZM`0XZWL00/0XZWL00<000000:JZfP2VZ]X01`2VZ]X00`000000ZZcI0:Z/f@070:Z/f@03
0000002^[mP0[ZoH00D0[ZoH00<000000;:bf02b/]P01@2b/]P00`000000]KGI0;Fef@040;Fef@<0
00002@2/_>D4000000H0[[kV0P00000;0;Zee0040000002j]M@0^[GD000000@0/;oU0P00000E0;31
iP040000002M]nX0WKOZ09fgjP<00000;03oool000P0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0002000000040000B02Lgol0oooo
0?ooo`<000000`3oool00`000000a=c[0<CLj`060<CLj`030000002banX0//OZ01P0//OZ00<00000
0:BgiP2T]nH04P2T]nH2000000D0YKOU00<0000009fXgP2MZ=h0202MZ=h2000000`0XZWL00<00000
0:JZfP2VZ]X01`2VZ]X00`000000ZZcI0:Z/f@050:Z/fA<000000`2e]MT2000000X0[;cU0`00000>
0:jniP<000001P2j]M@01@000000^[GD0;Zee0000000/;oU008000005`2``NH00`000000WKOZ09fg
jP0209fgjP800000;03oool00080oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00D0oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md001d
_ol0okmd04RLg`030?ooo`040000003oool0oooo0?ooo`8000002034g>/00`000000//OZ0;;7jP0H
0;;7jP030000002T]nH0Y;OV01D0Y;OV0P0000020:Fgi@030000002MZ=h0WJSN00/0WJSN00<00000
0::Yg02RZM`02@2RZM`00`000000YZ[J0:JZfP070:JZfP040000002Z[=T0ZZcI0:Z/f@@0000000<0
ZJ?@0000002_Yll01P2_Yll00`000000]J_?0;F[c`050;F[c`030000002j/=000000008000002@2/
_>D300000080[;cU00<000000:jniP2^_^H04@2^_^H300000080^[GD00@000000;Zee00000000000
6P2``NH00`000000WKOZ09fgjP0209fgjP800000:`3oool000T0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0:09a8B02Lgol0oono07@0M02oool0oooo0?oo_`1d04P0W9ad04RLg`<0oooo00@0
00000?ooo`3oool000002034g>/9000001@0//OZ00<000000:BgiP2T]nH05`2T]nH2000000l0WJSN
00<000000::Yg02RZM`02@2RZM`00`000000YZ[J0:JZfP060:JZfP@000001@2YXm000`000000[jO?
0:nWc`050:nWc`030000002eZll0]J_?00D0]J_?0P0000090:bli@<00000102/_>D00`000000[[kV
0:jniP0H0:jniP@000006@2``NH010000000WKOZ09fgjP2M]nX4000002X0oooo00090?ooo`040?oO
W0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0`3oool00`3ogi`0B00004RLg`030?oo
o`<000000`34g>/600000080b=KT00<000000;?6j02ca^P0102ca^P=000000H0//OZ00<000000:Bg
iP2T]nH06@2T]nH3000000h0WJSN00<000000::Yg02RZM`02@2RZM`00`000000YZ[J0:JZfP030:JZ
fP80000000<0Xj3B0000002YXm001`2YXm000`000000[jO?0:nWc`040:nWc`030000002eZll0]J_?
00<0]J_?0P0000080:bli@<000001`2/_>D00`000000[[kV0:jniP0H0:jniP80000000<0/<7W0000
002``NH05`2``NH500000080W[GX0P00000Z0?ooo`008P3oool6000000P0b=KT00<000000;?6j02c
a^P04@2ca^P9000001P0Y;OV00@0000009RYhP2HZN80V:WR0P00000=09fXgP8000002P2RZM`00`00
0000YZ[J0:JZfP02000000@0Xj3B00<000000:VSd02YXm001@2YXm000`000000[jO?0:nWc`040:nW
c`030000002eZll0]J_?00<000001`2/_>D3000000X0[;cU00<000000:jniP2^_^H06@2^_^H01000
0000/<7W0;31i`00000C0;31iP@000000P2``^L00`000000W[GX09jej00309jej0800000:@3oool0
0240oooo00@000000?ooo`3oool0oooo0P0000090<SFi0030000002ca^P0/lKX01L0/lKX00<00000
0:>hi`2S^>L01000000D0:BgiP030000002HZN80V:WR00<0V:WR0P00000=09fXgP030000002RZM`0
XZWL00P0XZWL0P0000060:>PdP030000002YXm00ZJ?@00D0ZJ?@00<000000:nWc`2_Yll0102_Yll3
000000L0[;cU0`00000<0:bli@030000002^_^H0[[kV01T0[[kV00D000000;31i`000000/<7W0000
000?0;31iP@000001P2``^L00`000000W[GX09jej00309jej0030000003oool0000002P0oooo000Q
0?ooo`030000003oool0000000<0oooo0P0000070<SFi0030000002ca^P0/lKX01L0/lKX00<00000
0:>hi`2S^>L0102S^>L4000000l0Y;OV00<0000009RYhP2HZN801P2HZN82000000`0WJSN00<00000
0::Yg02RZM`01@2RZM`20000000309fMe0000000Xj3B00H0Xj3B00<000000:VSd02YXm00102YXm00
0`000000[jO?0:nWc`020:nWc`<000001`2/_>D2000000l0[;cU00<000000:jniP2^_^H0602^_^H0
10000000/<7W0;31i`0000020;31i`030000002``NH0/<7V00P0/<7V1000000:0;32i`030000002N
]NP0W[GX00@0W[GX0P00000X0?ooo`008@3oool2000000H0oooo0P0000050<SFi0030000002ca^P0
/lKX01L0/lKX00<000000:>hi`2S^>L0202S^>L4000000/0Y;OV00<0000009RYhP2HZN80202HZN80
0`000000WJSN09fXgP0:09fXgP800000102RZM`01@000000WIgD09fMe02MWM@0000000L0Xj3B00<0
00000:VSd02YXm001@2YXm001P000000[jO?000000000000ZK[U000000D0[;cU0`00000A0:bli@03
0000002^_^H0[[kV01P0[[kV00D000000;31i`2``NL0/<7W000000020;31i`030000002``NH0/<7V
00<0/<7V1000000>0;32i`030000002N]NP0W[GX00@0W[GX00<000000?ooo`0000009`3oool00240
oooo00<000000?ooo`3oool01`3oool00`000000b=KT0<SFi0020<SFi0030000002ca^P0/lKX01L0
/lKX00<000000:>hi`2S^>L0302S^>L4000000L0Y;OV00<0000009RYhP2HZN802@2HZN82000000`0
WJSN00@000000::Yg000000000001@2MWM@00`000000Xj3B0:>PdP050:>PdP030000002YXm00ZJ?@
00<0ZJ?@0`0000030:Vji@030000002/_>D0[;cU00<000004`2/_>D00`000000[[kV0:jniP0H0:jn
iP030000002``NL0/<7W00<0/<7W00@000000;31i`000000/<7V1000000B0;32i`030000002N]NP0
W[GX00D0W[GX0`0000060?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`X0oooo000Q0?ooo`030000
003oool0000000P0oooo0P0000020<SFi0030000002ca^P0/lKX01L0/lKX00<000000:>hi`2S^>L0
402S^>L400000080Y;OV00<0000009RYhP2HZN80302HZN82000000/0WJSN00<0000009fMe02MWM@0
1P2MWM@00`000000Xj3B0:>PdP040:>PdP040000002YXm00ZJ?@0:VSd08000001P2Y^^D3000001H0
[;cU00<000000:jniP2^_^H05`2^_^H00`000000/<7W0;31i`050;31i`030000002``NL0000001L0
/<;W00<0000009jej02N]NP0102N]NP00`000000oooo000000060?ooo`0509adW03oool0oooo09a8
M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2LB4P0W=oo0?oo
o`080?ooo`008@3oool2000000/0oooo0`00000H0;?6j0030000002S^>L0XkSW01D0XkSW0`00000@
09RYhP800000202MZ=h00`000000UYcH0000000809fMe0030000002SX=80Xj3B00<0Xj3B10000005
0:Vji@@00000602/_>D00`000000[[kV0:jniP0G0:jniP030000002``NL0/<7W00D0/<7W00@00000
0;31i`2``NL000005P2``^L00`000000W[GX09jej00509jej0030000003oool0000000@0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool0
0`2oM4P0W=oo0?ooo`080?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000/lKX0;?6j00F0;?6j0030000002S^>L0XkSW01L0XkSW
00@0000009BZi@00000000003`2HZN82000000@0WJSN0P00000309JLf0030000002MWM@0WIgD00D0
WIgD00<000000:>PdP2SX=800P2SX=82000000D0ZK[U0`0000030:Vji@030000002/_>D0[;cU01D0
[;cU00<000000:jniP2^_^H05`2^_^H00`000000/<7W0;31i`070;31i`040000002``NL0/<7W0000
01D0/<;W00<0000009jej02N]NP01P2N]NP00`000000oooo000000030?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00
M;l0oooo0?ooo`080?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00T0W7BL0?oo
o`3oool0W4Qd0;ooo`3oool0W4P00000M02oool0103oool00`000000oooo0?ooo`0>0?ooo`030000
002ca^P0/lKX01D0/lKX00<000000:>hi`2S^>L05`2S^>L010000000U:[U09BZi@2DZ^D3000000h0
V:WR0P0000000`2MZ=h0000009JLf00509JLf0030000002MWM@0WIgD00D0WIgD100000040:Vji@<0
00001`2Y^^D00`000000[;cU0:bli@0D0:bli@030000002^_^H0[[kV01H0[[kV00<000000;31i`2`
`NL02@2``NL00`000000/<7W0000000E0;32i`030000002N]NP0W[GX00L0W[GX0P0000040?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo
303oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool00`3o_g@0000007Boo`030?ooo`800000403oool2000001D0/lKX00<00000
0:>hi`2S^>L05`2S^>L00`000000U:[U09BZi@0409BZi@<000003@2HZN800`000000UYcH09JLf006
09JLf0030000002MWM@0WIgD00<0WIgD0P0000040:Vji@<000002P2Y^^D00`000000[;cU0:bli@0D
0:bli@030000002^_^H0[[kV01H0[[kV00<000000;31i`2``NL02P2``NL00`000000/<7W0000000D
0;32i`030000002N]NP0W[GX00L0W[GX0`0000030?ooo`040?oOW0180000000007Boo`P0oooo00@0
omnL04P000000000M;oo0P3oool0102oM000000000000000M;l:0?ooo`0000<0okmd000000000000
0P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol30?ooo`030?oo_`2o_ol0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000/lKX0;?6j00B0;?6j0030000002S^>L0XkSW01H0XkSW00<0000009BZi@2DZ^D0202DZ^D20000
00/0V:WR0`00000709JLf0030000002MWM@0WIgD008000000`2Y^^D3000000d0ZK[U00<000000:bl
i@2/_>D04`2/_>D00`000000[[kV0:jniP0F0:jniP030000002``NL0/<7W00/0/<7W00@000000;31
i`2``NL000003`2``^L:000000D0W[GX00<000000?ooo`0000008P3oool000L0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0
M02oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000002ca^P0/lKX00d0/lKX2@00000D0:>h
i`030000002DZ^D0U:[U00X0U:[U0`00000709RYhP050000002>Vm`0SY_L08jKg00000001P2FW=P3
000000<0ZK[U0P00000@0:Vji@030000002/_>D0[;cU01<0[;cU00<000000:jniP2^_^H05@2^_^H0
0`000000/<7W0;31i`0=0;31i`030000002``NL0000000L0/<;W200000040:o3j@030000002P/nH0
X;?V00<0X;?V2000000R0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000
000007Boo`80oooo00@0gia8000000000000B9cO0`3oool2000001@0oooo00<000000;?6j02ca^P0
0`2ca^P9000000@0]<CV00<000000::hj@2R^>T00P2R^>T8000000`0XkSW00<0000009BZi@2DZ^D0
3@2DZ^D3000000@0V:WR00<0000008jKg02>Vm`00P2>Vm`01@000000UYcH09JLf02FW=P000000080
YkWV00<000000:Vji@0000000P00000B0:Vji@030000002/_>D0[;cU01<0[;cU00<000000:jniP2^
_^H05@2^_^H00`000000/<7W0;31i`0>0;31i`030000002``NL0000000H000002`2_`nT00`000000
X;?V0:2ciP0:0:2ciP030000003oool000000240oooo000P0?ooo`030000003oool0oooo01@0oooo
1@00000>0;C4iP030000002R^>T0X[SY00T0X[SY200000040:>hi`030000002DZ^D0U:[U0100U:[U
0P0000000`2HZN80000008jKg00508jKg08000000`2W^NH300000100ZK[U4000000:0:bli@030000
002^_^H0[[kV01D0[[kV00<000000;31i`2``NL0402``NL00`000000/<7W0000000@0:o3j@030000
002P/nH0X;?V00/0X;?V0`00000P0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000002d
a>H0]<CV00l0]<CV00<000000::hj@2R^>T04@2R^>T700000180U:[U0P00000408jKg0040000002W
^NH0YkWV0:NiiP<000000P2W^NH00`000000ZK[U0:Vji@030:Vji@/000001@2Qb?@00`000000W/Od
09k7m00809k7m0`000005@2^_^H00`000000/<7W0;31i`0A0;31i`030000002``NL000000100[l?Y
00<000000:2ciP2P/nH02`2P/nH00`000000oooo0000000P0?ooo`007`3oool00`000000oooo0?oo
o`0G0?ooo`8000003`2da>H00`000000X[SY0::hj@0E0::hj@030000002@[>T0T:cY00@000003`2D
Z^D400000080YkWV0`0000030:NiiPP00000402Qb?@00`000000W/Od09k7m00B09k7m0030000002M
aO@0000000<000004@2^_^H00`000000/<7W0;31i`0B0;31i`030000002``NL0000000l0[l?Y00<0
00000:2ciP2P/nH0302P/nH00`000000oooo0000000O0?ooo`007`3oool2000001X0oooo00<00000
0;C4iP2da>H0302da>H00`000000X[SY0::hj@0E0::hj@030000002@[>T0T:cY00@0T:cY1000000:
09BZi@<0000000D0YkWV00000000000000000:NiiP0500000080XlWd00<000000:78m02Qb?@04`2Q
b?@00`000000W/Od09k7m00A09k7m0030000002MaO@0WLGd00@0WLGd1000000<0:jniP030000002`
`NL0/<7W01@0/<7W0P00000>0:o3j@030000002P/nH0X;?V00d0X;?V00<000000?ooo`0000007`3o
ool001l0oooo00<000000?ooo`3oool06P3oool00`000000]<CV0;C4iP0<0;C4iP030000002R^>T0
X[SY01@0X[SY00<00000092/j@2@[>T0202@[>T4000000@0U:[U0P0000000`2W^NH0000000000005
000000P0XlWd00<000000:78m02Qb?@04P2Qb?@00`000000W/Od09k7m00A09k7m0030000002MaO@0
WLGd00P0WLGd100000070:jniP030000002``NL0/<7W01D0/<7W00<000000;31i`0000003@2_`nT0
0`000000X;?V0:2ciP0>0:2ciP030000003oool0000001h0oooo000O0?ooo`030000003oool0oooo
01/0oooo0P00000<0;C4iP030000002R^>T0X[SY01D0X[SY00<00000092/j@2@[>T02P2@[>T:0000
00d0XlWd00<000000:78m02Qb?@04P2Qb?@00`000000W/Od09k7m00@09k7m0030000002MaO@0WLGd
00d0WLGd100000030:jniP030000002``NL0/<7W01H0/<7W00<000000;74j0000000302_`nT00`00
0000X;?V0:2ciP0?0:2ciP030000003oool0000001d0oooo000O0?ooo`<000007@3oool00`000000
]<CV0;C4iP090;C4iP030000002R^>T0X[SY01D0X[SY00<00000092/j@2@[>T0202@[>T00`000000
Y;SW0:Bhi`04000001<0XlWd00<000000:78m02Qb?@04@2Qb?@00`000000W/Od09k7m00@09k7m003
0000002MaO@0WLGd0140WLGd1000000G0;31i`040000002aa>P00000000000`0[l?Y00<000000:2c
iP2P/nH03`2P/nH00`000000oooo0000000M0?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`03
0000002da>H0]<CV00P0]<CV00<000000::hj@2R^>T05@2R^>T00`000000T:cY092/j@05092/j@80
00000P2T^>L5000001@0XlWd00<000000:78m02Qb?@04@2Qb?@00`000000W/Od09k7m00?09k7m003
0000002MaO@0WLGd01<0WLGd00<0000009c3l`2L`o<00`00000C0;31i`040000002aa>P0/LCX0;74
j08000002P2_`nT00`000000X;?V0:2ciP0A0:2ciP030000003oool0000001`0oooo000G0?ooo`04
0=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool0803oool00`000000]<CV0;C4iP080;C4
iP030000002R^>T0X[SY00T0X[SY3`0000001@2@[>T00000000000000000Y;SW00@00000102Ub_<0
0`000000XlWd0:?9m00B0:?9m0030000002Qb?@0XLSd0100XLSd00<0000009k7m02Nao@03`2Nao@0
0`000000WLGd09g5m00B09g5m0030000002L`o<0W<?c00@0W<?c0`00000>0;31i`800000102aa>P0
0`000000/LCX0000000<00000140X;?V00@000000?ooo`3oool000006`3oool001L0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`020?ooo`8000008P3oool2000000L0]<CV3@00000<0:6jjP040000002<
[nd0000000000080Y;SW0`0000080:G:l`030000002SbO@0XlWd0140XlWd00<000000:78m02Qb?@0
402Qb?@00`000000W/Od09k7m00>09k7m0030000002MaO@0WLGd0180WLGd00<0000009c3l`2L`o<0
202L`o<3000000X0/<7W00<000000;74j02aa>P01@2aa>P2000000P0[lCZ00@000000:6bi02Q/^@0
XK;T1000000>0:2ciP<000006`3oool001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?oo
o`030000003oool0oooo02<0oooo00<000000;C4iP2da>H0100000020;G2i0030000002Q^^X0XK[Z
01<0XK[Z0`000000102T^>L0000000000000000<0:G:l`030000002SbO@0XlWd0140XlWd00<00000
0:78m02Qb?@03`2Qb?@00`000000W/Od09k7m00>09k7m0030000002MaO@0WLGd0140WLGd00<00000
09c3l`2L`o<0302L`o<3000000H0/<7W00<000000;74j02aa>P01`2aa>P2000000L0[lCZ00<00000
0:6bi02Q/^@01@2Q/^@5000000X0X;?V00<000000?ooo`0000006P3oool001H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol20?ooo`030000003oool0oooo02@0oooo0P0000060;G2i0030000002Q
^^X0XK[Z00h0XK[Z1@000000102T^>L0000000000000000@0:G:l`030000002SbO@0XlWd0100XlWd
00<000000:78m02Qb?@03`2Qb?@00`000000W/Od09k7m00>09k7m0030000002MaO@0WLGd0100WLGd
00<0000009c3l`2L`o<0402L`o<300000080/<7W00<000000;74j02aa>P02@2aa>P2000000D0[lCZ
00<000000:6bi02Q/^@02`2Q/^@5000000H0X;?V00<000000?ooo`0000006@3oool001L0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo02D0oooo00<000000;G2i02e`^@0
1@2e`^@00`000000XK[Z0:6jjP0:0:6jjP<0000000<0XKOX0000002T^>L00`00000D0:G:l`030000
002SbO@0XlWd0100XlWd00<000000:78m02Qb?@03P2Qb?@00`000000W/Od09k7m00=09k7m0030000
002MaO@0WLGd0100WLGd00<0000009c3l`2L`o<0502L`o<2000000`0/LCX0P0000050:o4jP030000
002Q/^@0XK;T0100XK;T100000020:2ciP030000003oool0000000L0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo0@3oool0
01L0oooo00@0omnL04P000000000M;oo0`3oool2000002L0oooo00<000000;G2i02e`^@01@2e`^@0
0`000000XK[Z0:6jjP070:6jjP8000000`2Q]nP4000001L0YL[c00<000000:?9m02SbO@03`2SbO@0
0`000000XLSd0:78m00>0:78m0030000002Nao@0W/Od00d0W/Od00<0000009g5m02MaO@03`2MaO@0
0`000000W<?c09c3l`0D09c3l`80000000<0Vl7b0000000000002`2aa>P2000000<0[lCZ00<00000
0:6bi02Q/^@05@2Q/^@6000000H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018
W=l0oooo0080oooo000N0?ooo`030000003oool0oooo02L0oooo00<000000;G2i02e`^@0102e`^@0
0`000000XK[Z0:6jjP040:6jjP<000000P2Q]nP5000000030:O;lP000000000001L0YL[c00<00000
0:?9m02SbO@03`2SbO@00`000000XLSd0:78m00=0:78m0030000002Nao@0W/Od00`0W/Od00<00000
09g5m02MaO@0402MaO@00`000000W<?c09c3l`0C09c3l`030000002K`O80Vl7b00<0Vl7b00<00000
0;74j02aa>P02@2aa>P200000080[lCZ00<000000:6bi02Q/^@05P2Q/^@00`000000TI_J00000002
0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M018W=l0oooo0080oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000;G2i02e`^@0102e
`^@00`000000XK[Z0:6jjP03000000<0XKOX0P0000020:6gj0030000002Wbo80Yl_b00<0Yl_b0P00
000F0:G:l`030000002SbO@0XlWd00h0XlWd00<000000:78m02Qb?@03@2Qb?@00`000000W/Od09k7
m00<09k7m0030000002MaO@0WLGd00l0WLGd00<0000009c3l`2L`o<04P2L`o<2000000L0Vl7b0P00
00090;74j0040000002aa>P00000000001T0XK;T00H00000096KfP2AVmX000000?ooo`0000040?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`007@3oool2
000002/0oooo00<000000;G2i02e`^@00`2e`^@3000000<0XKOX0`0000020:6gj0800000202Wbo80
0`000000YL[c0:G:l`0D0:G:l`030000002SbO@0XlWd00h0XlWd00<000000:78m02Qb?@01@2Qb?@>
000000L0W/Od00<0000009g5m02MaO@03`2MaO@00`000000W<?c09c3l`0A09c3l`8000002`2K`O80
0`000000/LCX0;74j0070;74j0<00000602Q/^@01@000000TI_J096KfP2AVmX000000080oooo00<0
00000?ooo`3oool00P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0
0`3oool001d0oooo00<000000?ooo`3oool0:`3oool00`000000]L;T00000002000000<0XKOX0`00
00040:6gj0030000002Wbo80Yl_b00T0Yl_b0P00000E0:G:l`030000002SbO@0XlWd00/0XlWd2P00
000708kCoP0300000027cOh0Qlgn00@0Qlgn2P00000>09g5m0030000002L`o<0W<?c0140W<?c00<0
000009_1lP2K`O80302K`O82000000P0/LCX0P00000H0:6bi0030000002AVmX0TI_J0080TI_J00@0
00000?ooo`00000000000`3oool0103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00<0
oooo000M0?ooo`030000003oool0oooo02T0oooo100000030:6gj0<000001P2Q]nP00`000000Yl_b
0:O;lP0<0:O;lP800000502Ub_<00`000000XlWd0:?9m0060:?9m0@000000`2Gf?d00`000000S]?n
08kCoP0;08kCoP0300000027cOh0Qlgn00X0Qlgn00@0000008;7oP22aoh0P/On1000000909g5m003
0000002L`o<0W<?c0100W<?c0P00000A09_1lP8000001`2aa>P2000001H0XK;T00<00000096KfP2A
VmX00`2AVmX2000000030?ooo`000000oooo01@0oooo000M0?ooo`030000003oool0oooo02D0oooo
1000000309jgjP@000001`2Q]nP200000140Yl_b00<000000:G:l`2Ub_<04P2Ub_<010000000XlWd
0:?9m02SbO@4000000L0UmSm00<0000008kCoP2>doh02`2>doh00`000000Qlgn08O=oP0:08O=oP03
00000022aoh0P/On00D0P/On1@00000309g5m0030000002L`o<0W<?c0100W<?c00<0000009_1lP2K
`O804`2K`O800`000000/LCX0;74j0030;74j080000000<0//KY0000002Q/^@04`2Q/^@00`000000
TI_J096KfP05096KfP040000003oool00000000001@0oooo000M0?ooo`8000008P3oool4000000D0
W[OZ0`0000000`2N]nX00000000000060:6gj0030000002Wbo80Yl_b0180Yl_b0P00000B0:G:l`@0
0000302Gf?d00`000000S]?n08kCoP0:08kCoP0300000027cOh0Qlgn00T0Qlgn00<0000008;7oP22
aoh02`22aoh400000100W<?c0P00000G09_1lP80000000<0/LCX0000000000000P2ba^T2000001@0
XK;T00<00000096KfP2AVmX01@2AVmX2000000030?ooo`000000oooo01<0oooo00030?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018W=l0oooo
0?noM0<0000000D0001d0;ooo`3oool0oooo0000000Q0?ooo`<000001P2N]nX3000000H0W[OZ0P00
00020:6gj08000005`2Wbo82000000h0YL[c0P0000020:7Ko08000003@2Gf?d00`000000S]?n08kC
oP0908kCoP0300000027cOh0Qlgn00T0Qlgn00<0000008;7oP22aoh02`22aoh200000080P<7l0`00
000;09c3l`8000006`2K`O800`000000//KY0;;6j@030;;6j@@00000402Q/^@00`000000TI_J096K
fP07096KfP030000003oool0000001@0oooo00030?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`040?ooo`030000003oool0oooo
01/0oooo1000000609jgjP<000002`2N]nX3000001X0Yl_b00<000000:G:l`2Ub_<02@2Ub_<20000
00H0XM_l00<0000009OHo@2Gf?d02P2Gf?d00`000000S]?n08kCoP0908kCoP0300000027cOh0Qlgn
00P0Qlgn00<0000008;7oP22aoh02`22aoh00`000000P<7l0831o0050831o0<000001`2L`o<00`00
0000Vl7b09_1lP0H09_1lP8000000P2K_o400`000000//KY0;;6j@030;;6j@80000000@0Xk;R0000
000000000000302Q/^@00`000000TI_J096KfP08096KfP030000003oool0000001@0oooo00020?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80
oooo00<0okmd0000001d_ol00`3oool2000001T0oooo0`00000709jgjP<000003P2N]nX00`000000
ZL_a0:W;l@02000001T0Yl_b0P0000060:G:l`<000002@2Qfo`00`000000UmSm09OHo@0:09OHo@03
0000002>doh0S]?n00P0S]?n00<0000008O=oP27cOh02027cOh00`000000P/On08;7oP0:08;7oP03
00000020`O`0P<7l00T0P<7l0`00000209c3l`800000602K`O83000000D0Vkoa00<000000;;6j@2b
a^T00P2ba^T2000000@0Xk;R0`0000090:6bi0030000002AVmX0TI_J00T0TI_J00<000000?ooo`00
00004`3oool00080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo0`3oool00`3ookl0_koo0?ooo`020?ooo`030000003oool0oooo01D0oooo0`00
000809jgjP800000402N]nX00`000000ZL_a0:W;l@030:W;l@<00000602Wbo8200000080YL[c0P00
000=0:7Ko08000002`2Gf?d00`000000S]?n08kCoP0708kCoP0300000027cOh0Qlgn00L0Qlgn00<0
000008;7oP22aoh02@22aoh2000000l0P<7l0P00000H09_1lP8000002@2K_o400`000000//KY0;;6
j@020;;6j@8000001P2S/^83000000D0XK;T00<00000096KfP2AVmX02P2AVmX00`000000oooo0000
000C0?ooo`000`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d
0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo0140oooo10000003
09^gk08000000`2N]nX300000140W[OZ00<000000:W;l@2Ybo401`2Ybo42000001P0Yl_b0P00000A
0:7Ko0030000002Gf?d0UmSm00P0UmSm00<0000008kCoP2>doh00`2>doh9000000D0Qlgn00<00000
08;7oP22aoh02022aoh00`000000P<7l0831o00=0831o08000000P1o^oT2000001<0Vl7b0`00000<
09^ol@030000002ba^T0//KY0080//KY0P0000080:>bhP<000000P2Q/^@00`000000TI_J096KfP0:
096KfP030000003oool0000001<0oooo00030?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL
04P000000000M;oo0P3oool0103OW4P0000000000018W=l30?ooo`030000003oool0oooo0080oooo
3`00000909^gk0<000004`2N]nX00`000000ZL_a0:W;l@0:0:W;l@<000004`2Wbo8200000080ZMci
0P00000@0:7Ko0030000002Gf?d0UmSm00L0UmSm1P00000406[BnP030000001LaoX0G<Oj0080G<Oj
1P00000908;7oP0300000020`O`0P<7l00/0P<7l0`00000607nkn@8000003P2K`O8300000100Vkoa
00@000000;;6j@2ba^T0//KY0P00000;0:>bhP8000003P2AVmX2000001<0oooo000L0?ooo`D00000
3023Vn800`000000VkO/09^gk00609^gk0<000000`2K]n`200000100W[OZ00<000000:W;l@2Ybo40
3P2Ybo43000000h0Yl_b0P0000060:WLn@<000003P2Qfo`2000000<0UmSm1000000207gMnP030000
001Zd_X0J];j00D0J];j00<0000005c7nP1LaoX01@1LaoX00`000000E;cj05BlnP04000000<0P/On
0P00000<0831o08000002`1o^oT00`000000Vl7b09_1lP0909_1lP800000502K_o4010000000//KY
0;;6j@2ba^T2000000T0Xk;R0P0000000`2GVmH00000096KfP0<096KfP8000004`3oool001/0oooo
0P00000?08>KhP030000002K]n`0VkO/00@0VkO/0`00000809^gk0<00000302N]nX00`000000ZL_a
0:W;l@0B0:W;l@8000002`2Wbo800`000000ZMci0:WLn@090:WLn@8000003@2Qfo`4000000L0OMgj
00<0000006[BnP1Zd_X0101Zd_X00`000000G<Oj05c7nP0405c7nP030000001D_?X0E;cj00D0E;cj
1000000:0831o0<000003P1o^oT2000000H0Vl7b0`00000G09^ol@040000002ba^T0//KY0;;6j@80
00001`2S/^8D000001<0oooo000K0?ooo`030000003oool0000000h0Pi_R00@0000009^gk02K]n`0
VkO/0`00000>09^gk08000002@2N]nX00`000000ZL_a0:W;l@0E0:W;l@<000001P2Wbo82000000h0
ZMci0`0000080:7Ko08000000`2Bi_/2000000L0OMgj00@0000006[BnP1Zd_X0J];j1@00000305c7
nP030000001D_?X0E;cj00D0E;cj0P00000305>cn`@000001020`O`2000001<0Ok_i0P00000209_1
lP8000006`2K_o401@000000//KY0;;6j@2ba^T000000080Xk;R1000000D0?ooo`030000003oool0
oooo0140oooo000K0?ooo`80000000<0oooo0000000000002`23Vn800`000000VkO/000000020000
01<0VkO/0`00000509jgjP030000002Ybo40ZL_a01T0ZL_a0P0000020:O;lP8000004`2Yg?T20000
00<0XM_l0`00000709;Vn`<00000101mgOX7000000804Z7?1@00000405BlnP8000002@1C/o/40000
01L0Ok_i0P00000N09^ol@030000002ba^T0//KY00<000006@3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool010000000oooo0?ooo`3oool3000000P0Pi_R0`00000I09^gk08000000P2N]nX00`00
0000ZL_a0:W;l@0L0:W;l@D00000502Yg?T7000000T0T^Kk2@000000103=/;`0000000000029OL09
000000D0Dk?k1P00000305R/nP8000003`1o^oT5000000<0P[Kf00<0000009^ol@2K_o406`2K_o44
000000030;;9j`000000oooo01T0oooo00<000000?ooo`3oool0403oool001/0oooo00D000000?oo
o`3oool0oooo0000000207JJi`0300000023Vn80Pi_R0080Pi_R0`0000000`23Vn80000009^gk00K
09^gk0@000007@2Ybo400`000000/Mcf0;7LmP020;7LmPH000003@2Yg?T2000000H0Y^ci5`000000
0`1SKlT000000000000:000000/0F:cj00<0000007nkn@1o^oT0201o^oT4000000T0P[Kf00<00000
09^ol@2K_o405P2K_o44000000<0W;k`00@000000;;9j`2bbN/000006@3oool00`000000oooo0?oo
o`0@0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001fV^L0MY[W00@000000`23Vn80
0`000000VkO/09^gk00L09^gk0030000002[b_00Zl[`00D000005`2Ybo400`000000/Mcf0;7LmP09
0;7LmPH000001@2Yg?T2000000`0Y^ci400000001@2[T;T0000008Um`0000000L7oB0080000000<0
76oO0000000000000`0000000`0LS^X000000000000<05R/nP8000000`1o^oT5000000h0P[Kf00<0
000009^ol@2K_o404@2K_o44000000L0W;k`00D000000;;9j`2bbN/0//W[0000000H0?ooo`030000
003oool0oooo0100oooo000J0?ooo`<00000103oool6000000<0Pi_R00<0000009^gk02K]n`06`2K
]n`00`000000Zl[`0:_:l0060:_:l0D00000402Ybo4200000180/Mcf500000000`2fn>h000000000
000?0000000308j7a`000000L7oB00@0000000@0B8g/000000000000<Hg^4`00000D08:fmP800000
3@2K_o44000000`0W;k`00<000000;;9j`2bbN/00P00000G0?ooo`030000003oool0oooo0100oooo
000J0?ooo`030000003oool0oooo0080oooo1000000407JJi`<000007P2K]n`00`000000Zl[`0:_:
l00;0:_:l0H000002@2Ybo400`000000/Mcf0;7LmP0D0;7LmP030000002fk?H0]^cf00/0]^cf1@00
00020<Wdk0H0000000<0f<W<0000003:/l@02@000000101`Om8000000000000oM]h200000080B8g/
0P0000000`0aSNh000000000000<062VmP0300000022]_H0P[Kf01D0P[Kf00<0000009^ol@2K_o40
1P2K_o4400000100W;k`00@000000;;9j`2bbN/0//W[0P00000F0?ooo`030000003oool0oooo0100
oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103OW4P0
000000000018W=l30?ooo`040=nLB0000000001809cOo`80oooo00<000000?ooo`0000000P000004
0?ooo`030000001fV^L0MY[W00<0MY[W0P00000L09^gk0030000002[b_00Zl[`0180Zl[`1@000003
0:W;l@030000002ag?H0/Mcf01@0/Mcf00<000000;K/mP2fk?H0202fk?H5000000<0bOC/0`000000
1P3BjnH000000000003Mem4000000=S9c0@0000000L0^j?000000000000000000:>A`P000000SXO7
008000000P1`Om800`1KN]P0000000000003000000<0B8g/1@000009062VmP8000005P22]_H01000
0000Vkoa09^ol@2K_o44000001D0W;k`00D000000;;9j`2bbN/0//W[0000000F0?ooo`030000003o
ool0oooo0100oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`030?ooo`030?noM018W=l0oooo0080oooo0P0000070?ooo`030000001fV^L0MY[W00<0
MY[W00<0000009RhkP0000000`00000H09^gk0030000002[b_00Zl[`01L0Zl[`3@00000<0;7LmP04
0000002fk?H0]^cf0;K/mPP000000P31j?4010000000bOC/0<Wdk039m>`200000080d^_V0`000002
0=gGd@<0000000@0b[?4000000000000^j?00P0000001`2/U/000000000000000000SXO70863c000
00000P1`Om801@000000KXcO000000000000G8cV008000000`18SN`00`000000JZ;a06ZRl@080000
00<0H:Kf00<0000008:fmP22]_H02P22]_H=000001T0W;k`00<000000;;9j`2bbN/00P2bbN/00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00001P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07@00080000000<0001809cOo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000001fV^L0MY[W0080MY[W00<0000009RhkP2H
^>h00`2H^>h4000001<0VkO/00<000000:_:l02[b_006@2[b_000`000000]m[b0;OJlP090;OJlQ00
00002P31j?4400000080d^_V1@000000103Mem4000000000003A_LL20000000<0<>[`P0000000000
0;BL`0000000[9K00000002STL80VHc40000002>QlL0PH?<0P000000101lSMT000000000001^S=l2
0000000505b<iP000000000004R=k00000002P1ZX_4@000000/0QK7b00<0000009bnl02L__006@2L
__0010000000//W[0;;9j`2bbN/2000001D0oooo00<000000?ooo`3oool03`3oool000060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool02`3ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@007Bo
o`3o_g@0B9cO00D0oooo0P0000070?ooo`050000001fV^L0MY[W07JJi`0000002@2H^>h4000000l0
VkO/00<000000:_:l02[b_006@2[b_000`000000]m[b0;OJlP0C0;OJlP0300000031j?40`NSa00X0
`NSa100000030=;[iP80000000<0eN3O0000003De=T00P3De=T01`000000f<W<000000000000b[?4
00000033Zl800P0000020;BL`0090:bF`0000000Xi720000002IS<@0SXO700000021Pl`0000000<0
O8gI00<0000006j<g`1^S=l00P00000205b<iP@00000301ZX_400`000000QK7b08FalP0C08FalP03
0000002L__00W;k`01T0W;k`00<000000;;9j`2bbN/00P2bbN/2000001@0oooo00<000000?ooo`3o
ool03`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool02P2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`3ookl0M01809bLM018W=l70?ooo`030000003oool0oooo00D0oooo00@0000007JJi`1f
V^L000003@2H^>h4000000X0VkO/00<000000:_:l02[b_006@2[b_000`000000]m[b0;OJlP0D0;OJ
lP0300000031j?40`NSa00H0`NSa100000020<OQj`030000003BjnH0d^_V0080000000<0eN3O0000
000000000P3De=T2000000050=39d`000000dKg70000003:/l@00P0000001P2kXl0000000;BL`02d
W<00[9K000000080Xi7200D0VHc40000002>QlL0000008R?d`0200000080O8gI0P00000206j<g`80
000000@0G8cV0000001dW^/0M9k[1000000806ZRl@0300000025/O80QK7b01@0QK7b00<0000009bn
l02L__006@2L__000`000000//W[0;;9j`020;;9j`8000004`3oool00`000000oooo0?ooo`0?0?oo
o`0000D0oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`<0oooo00<0omnL
04P00018W=l0203oool00`000000oooo0?ooo`050?ooo`030000001fV^L000000140V;S^10000006
09^gk0030000002[b_00Zl[`01T0Zl[`00<000000;OJlP2gf_804`2gf_800`000000`NSa0<7Xl@03
0<7Xl@@000001P37hN/3000000030=GPg`000000000000<0e=CI00`000000=39d`3@bM<000000<bo
c`000000b[?400000033Zl8000000;^S`00000020;BL`080[9K00P2STL830000000509>Bc`000000
R8oC08R?d`0000000`1lSMT010000000KXcO06j<g`1^S=l3000000D0M9k[1000000506ZRl@030000
0025/O80QK7b01<0QK7b00<0000009bnl02L__006@2L__000`000000//W[0;;9j`03000000030;7<
kP000000oooo0140oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0103o
ool00`000000MY[W0000000E09RhkP@0000000<0VkO/0000002[b_006P2[b_000`000000]m[b0;OJ
lP0D0;OJlP0300000031j?40000000<000002@37hN/200000080eN3O00<000000=CDf@3De=T00P3D
e=T01`000000d<WC0=39d`000000c;o?00000036]l/03@00000209bEc0030000002CT/l000000080
R8oC00<0000007b=f@1lSMT00P1lSMT01@000000KXcO06j<g`000000OYcU00<000001P1dW^/40000
000306ZRl@000000QK7b01D0QK7b00<0000009bnl02L__004`2L__08000000<0/Lc^0P00000B0?oo
o`030000003oool0oooo00l0oooo000Q0?ooo`8000001@3oool2000001T0V;S^2000000E0:_:l003
0000002gf_80]m[b00h0]m[b2000000:0<OQj`<0000000@0b]WU00000000000000000`3De=T20000
0080d<WC00@000000<boc`3<_ll000000P36]l/01@000000`:o90000002jZ<P000000080/j?700<0
00000:bMb00000000P2UVLT00`000000W9G<0000000209>Bc`0300000028Sm<0R8oC008000000`1l
SMT00`000000KXcO0000000407jLi@<000001`1dW^/>000000X0QK7b00<0000009bnl02L__001@2L
__0>000000H0WKc_00<000000;7<kP2ac>h00`2ac>h200000140oooo00<000000?ooo`3oool03`3o
ool002<0oooo00<000000?ooo`3oool00`3oool00`000000V;S^09RhkP0H09RhkP030000002/bNl0
[<W_00@0[<W_3P0000060:_:l0030000002gf_80]m[b00<0]m[b300000050;_FkP0300000037hN/0
an7[00L0an7[0`0000030<[Ii@800000103De=T01@000000d<WC0=39d`3@bM<000000080c;o?00H0
00000<Jgb`36]l/000000<2_b@0000020;ZXb0060000002cXlL0/j?70000002/WLP000000P2UVLT0
10000000W9G<09bEc000000209>Bc`0500000028Sm<0R8oC08R?d`000000101lSMT2000000H0OYcU
0`00000607BNj`0300000029[^h0RJk^00T0RJk^4P00000D09flk`030000002ac>h0/Lc^00@0/Lc^
0P00000A0?ooo`030000003oool0oooo00h0oooo000T0?ooo`030000003oool0oooo00<0oooo00<0
000009RhkP2H^>h05`2H^>h00`000000[<W_0:c9k`0B0:c9k``000004@2ke^h00`000000an7[0<OQ
j`040<OQj`<00000103:fND2000000030<[Ag`000000e=CI0080e=CI00D000000=39d`3@bM<0d<WC
000000020<boc`0700000036]l/0a[O;0<Jgb`000000`:o9000000020;ZXb0040000002cXlL0/j?7
00000080[9g800@000000:FIb@2UVLT000000P2LUL`010000000Ti;?09>Bc`00000308R?d`060000
001lSMT0O8gI07b=f@000000R9_O0P00000707jLi@<000000`1dW^/00`000000RJk^08V^kP0D08V^
kP030000002M_>l0WKc_01P0WKc_00<000000;7<kP2ac>h0102ac>h00`000000/Lc^0000000@0?oo
o`030000003oool0oooo00h0oooo000U0?ooo`030000003oool0oooo00<0oooo00<0000009RhkP2H
^>h05P2H^>h00`000000[<W_0:c9k`0H0:c9k`030000002ke^h0^mK^01<0^mK^00<000000<OQj`37
hN/00P37hN/3000000D0b]WU0P0000040<[Ag`<000000`3@bM<010000000c;o?0<boc`0000030<Jg
b`0400000030[lT0`:o900000080^ZS800@000000;>Sa`2cXlL000000P2/WLP010000000YIW90:FI
b@00000209bEc0050000002CT/l0Ti;?09>Bc`0000000`28Sm<00`000000O8gI0000000408RKg`80
0000201nW>D200000080M9k[00<0000008V^kP29[^h04`29[^h00`000000WKc_09flk`0H09flk`03
0000002ac>h0/Lc^00D0/Lc^0P00000@0?ooo`030000003oool0oooo00h0oooo000V0?ooo`800000
103oool00`000000V;S^09RhkP0E09RhkP030000002/bNl0[<W_01P0[<W_00<000000;_FkP2ke^h0
4`2ke^h00`000000an7[00000002000000H0b]WU0P0000060<[Ag`030000003@bM<0d<WC0080d<WC
00D000000<boc`3<_ll0c;o?000000030<Jgb`0400000030[lT0`:o900000080^ZS800@000000;>S
a`2cXlL000000P2/WLP01@000000YIW90:FIb@2UVLT000000080W9G<00D0000009>Bc`2CT/l0Ti;?
0000000408R?d`0300000028Vml0R9_O00@0R9_O0P00000907jLi@@000004`29[^h00`000000WKc_
09flk`0H09flk`030000002ac>h0/Lc^00H0/Lc^0P00000?0?ooo`030000003oool0oooo00h0oooo
000X0?ooo`030000003oool0oooo0080oooo0P00000E09RhkP030000002/bNl0[<W_01P0[<W_00<0
00000;_FkP2ke^h04@2ke^h4000000L0b]WU0P0000060<[Ag`80000000D0b<WJ000000000000d<WC
000000030<boc`0500000036]l/0a[O;0<Jgb`0000000P30[lT010000000^ZS80;ZXb00000030;>S
a`040000002/WLP0[9g8000000<0YIW900D0000009bEc02LUL`0W9G<0000000309>Bc`0500000028
Sm<000000000002@W=/00P00000608RKg`800000201nW>D00`000000SZcZ08j/jP04000000l0RJk^
00<0000009flk`2M_>l06@2M_>l00`000000/Lc^0;7<kP060;7<kP8000003P3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`030000002H^>h0V;S^0140V;S^00<0
00000:c9k`2/bNl0602/bNl00`000000^mK^0;_FkP0<0;_FkPH000000P2md^T00`000000b]WU0<[I
i@040<[Ii@8000001`3:dMl00`000000b<WJ0<S9fP030<S9fP050000003<_ll0c;o?0<boc`000000
1036]l/010000000`:o90<2_b@0000020;ZXb0030000002cXlL0/j?70080/j?700@000000:bMb02/
WLP000000`2UVLT010000000W9G<09bEc02LUL`409>Bc`030000002@W=/0T9cK00<0T9cK00<00000
08RKg`28Vml01@28Vml2000000H0OYcU00<0000008j/jP2>[>X0102>[>X5000000/0RJk^00<00000
09flk`2M_>l0602M_>l00`000000/Lc^0;7<kP060;7<kP030000002ac>h0000000d0oooo00<00000
0?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool00`3oool00`000000V;S^09RhkP0@09Rh
kP030000002/bNl0[<W_01P0[<W_00<000000;_FkP2ke^h01P2ke^h6000000P0_M;Y00<000000<[I
i@3:fND00P3:fND2000000L0b]7O0P0000050<S9fP0600000035`MH000000000003<_ll000000`36
]l/01@000000`:o90<2_b@30[lT000000080^ZS800<000000;>Sa`2cXlL00P2cXlL010000000[9g8
0:bMb00000030:FIb@060000002LUL`0W9G<09bEc0000000Ti;?0P0000000`2HWML00000092Lf`04
092Lf`8000001`28Vml2000000<0OYcU00<0000008j/jP2>[>X02P2>[>X5000000H0RJk^00<00000
09flk`2M_>l0602M_>l00`000000/Lc^0;7<kP070;7<kP8000003@3oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`<000003`2H^>h00`000000[<W_0:c9k`0H0:c9
k`030000002ke^h0^mK^00H000003`2md^T010000000b]WU0000000000080<[Ag`0300000038bMX0
b<WJ00@0b<WJ00<000000<G1eP35`MH00P35`MH00`000000a[O;0<Jgb`020<Jgb`0500000030[lT0
`:o90<2_b@0000000P2jZ<P00`000000/j?70;>Sa`020;>Sa`040000002/WLP0[9g8000000@0YIW9
00D0000009bEc02LUL`0W9G<0000000409RMe`030000002@W=/0T9cK00@0T9cK00<0000008RKg`28
Vml01P28Vml20000000307jLi@000000SZcZ0100SZcZ1000000208V^kP030000002M_>l0WKc_01P0
WKc_00<000000;7<kP2ac>h01`2ac>h3000000`0oooo00<000000?ooo`3oool03P3oool002`0oooo
0P0000040?ooo`030000002F^O00000000D000002@2H^>h00`000000[<W_0:c9k`0B0:c9k`T00000
502md^T3000000P0b]7O0P0000050<S9fP8000001035`MH01P000000`K[C000000000000a[O;0000
00<0`:o900D000000;ZXb02jZ<P0^ZS8000000040;>Sa`040000002/WLP0[9g8000000@0YIW900H0
000009bEc0000000000009nOe000000409RMe`8000001@2@W=/2000000P0R9_O0`00000D08j/jQ00
00003@2M_>l010000000/Lc^0;7<kP2ac>h6000000040;3>l0000000/<k`000000`0oooo00<00000
0?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool00P3oool00`000000U[W`09Jil00409Ji
l0H000000`2H^>h00`000000[<W_0:c9k`040:c9k`h000001P2]b>d00`000000_M;Y0;gBj@0A0;gB
j@<000000P2ncND00`000000b]7O0<[Ag`050<[Ag`0300000038bMX0b<WJ00@0b<WJ00<000000<G1
eP35`MH00`35`MH00`000000`K[C0<6jd`020<6jd`<000000P30[lT01@000000^ZS80;ZXb02jZ<P0
000000@0/j?700@000000:bMb02/WLP0[9g80`2UVLT3000000@0WioD00<0000009RMe`2HWML00`2H
WML00`000000T9cK092Lf`04092Lf`0300000028Vml0R9_O00D0R9_O00<0000009>ZiP2CZ^H00`00
000C08j/jP030000002N^nd0W[_]00/0W[_]4@0000080;3>l0030000002`c_00000000/0oooo00<0
00000?ooo`3oool03@3oool002l0oooo00<000000?ooo`3oool00P3oool00`000000U[W`09Jil009
09Jil0X00000502]b>d00`000000_M;Y0;gBj@0?0;gBj@8000001@2ncND00`000000b]7O0<[Ag`03
0<[Ag`8000001P38bMX00`000000aL7F0<G1eP030<G1eP0300000031^]<0`K[C00<0`K[C00<00000
0;bdd@2l]=404P0000030:JRd@030000002OWm@0WioD0080WioD00<0000009RMe`2HWML00`2HWML0
0`000000T9cK092Lf`04092Lf`8000001@28Vml00`000000Tj[V09>ZiP0309>ZiP<000003`2>[>X0
0`000000W[_]09jkk@0I09jkk@030000002`c_00/<k`00X0/<k`0P00000;0?ooo`030000003oool0
oooo00d0oooo000`0?ooo`030000003oool0oooo0080oooo00<0000009Jil02F^O002`2F^O000`00
0000[LS]0:g8k@0I0:g8k@030000002md^T0_M;Y00/0_M;Y0`0000080;k=i@050000003:dMl0b]7O
0<[Ag`0000001`38bMX00`000000aL7F0<G1eP040<G1eP0300000031^]<0`K[C00<0`K[C00<00000
0;bdd@2l]=400P2l]=401@000000]jk@0;N^d02g[]00000000@0/ZW@00D000000:bUd02/YM00[:G@
000000050:JRd@030000002OWm@0WioD00<0WioD00<0000009RMe`2HWML00`2HWML00`000000T9cK
092Lf`05092Lf`0500000028Vml0R9_O08RKg`0000002@2CZ^H3000000`0SZcZ00<0000009jkk@2N
^nd0602N^nd00`000000/<k`0;3>l00<0;3>l08000002P3oool00`000000oooo0?ooo`0=0?ooo`00
<@3oool2000000<0oooo00<0000009Jil02F^O002`2F^O000`000000[LS]0:g8k@0H0:g8k@030000
002md^T0_M;Y00P0_M;Y0`00000;0;k=i@040000003:dMl00000000000L0b<WJ00<000000<G1eP35
`MH01035`MH00`000000`K[C0<6jd`030<6jd`030000002l]=40_;CA0080_;CA00<000000;N^d02g
[]000P2g[]000`000000/ZW@0;:Yd0020;:Yd0030000002/YM00[:G@0080[:G@00<000000:JRd@2V
X]400`2VX]400`000000WioD09nOe00309nOe0030000002HWML0V9gG00<0V9gG00<00000092Lf`2@
W=/01@2@W=/010000000R9_O08RKg`00000<09>ZiP@00000202>[>X00`000000W[_]09jkk@0H09jk
k@030000002`c_00/<k`00`0/<k`00<000000;3>l00000002@3oool00`000000oooo0?ooo`0=0?oo
o`00<`3oool01@000000oooo0?ooo`3oool0000000`0U[W`00<000000:g8k@2]b>d0602]b>d00`00
0000_M;Y0;gBj@050;gBj@<000003`2ncND00`000000b<WJ0<S9fP060<S9fP0300000035`MH0aL7F
00@0aL7F00<000000<6jd`31^]<00`31^]<00`000000_;CA0;bdd@030;bdd@030000002g[]00]jk@
0080]jk@00<000000;:Yd02bZM000P2bZM000`000000[:G@0:bUd0020:bUd0030000002VX]40YZ;A
00<0YZ;A00<0000009nOe02OWm@0102OWm@00`000000V9gG09RMe`0309RMe`030000002@W=/0T9cK
00H0T9cK0P00000@09>ZiP<000001@2>[>X00`000000W[_]09jkk@0H09jkk@030000002`c_00/<k`
00d0/<k`00<000000;3>l0000000203oool00`000000oooo0?ooo`0=0?ooo`00=03oool01@000000
oooo0?ooo`3oool0000000`0U[W`00<000000:g8k@2]b>d05`2]b>d00`000000_M;Y0;gBj@030;gB
j@8000003`2ncND200000080_LOR00<000000<S9fP38bMX00`38bMX2000000H0aL7F00<000000<6j
d`31^]<01031^]<00`000000_;CA0;bdd@030;bdd@030000002g[]00]jk@0080]jk@00<000000;:Y
d02bZM000P2bZM000`000000[:G@0:bUd0030:bUd0030000002VX]40YZ;A00<0YZ;A00<0000009nO
e02OWm@00`2OWm@00`000000V9gG09RMe`0409RMe`8000001@2@W=/00`000000V:WR09RYhP020000
0140Tj[V0`0000000`2>[>X0000009jkk@0I09jkk@030000002`c_00/<k`00l0/<k`00<000000;3>
l00000001`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool01@000000oooo0?ooo`3oool00000
00/0U[W`00<000000:g8k@2]b>d0602]b>d00`000000_M;Y00000002000000l0_/gU0P0000050;g7
hP0500000038bMX0b<WJ0<S9fP0000001`35`MH00`000000`K[C0<6jd`040<6jd`030000002l]=40
_;CA00<0_;CA00<000000;N^d02g[]000`2g[]000`000000/ZW@0;:Yd0030;:Yd0030000002/YM00
[:G@0080[:G@00<000000:JRd@2VX]400`2VX]400`000000WioD09nOe00409nOe0030000002HWML0
V9gG00D0V9gG00D00000092Lf`2@W=/0T9cK0000000509RYhP8000004P2CZ^H5000001L0W[_]00<0
00000;3>l02`c_00402`c_000`000000/<k`000000070?ooo`030000003oool0oooo00`0oooo000f
0?ooo`8000000P3oool2000000T0U[W`00<000000:g8k@2]b>d05@2]b>d500000100_/gU0P000008
0;g7hP0300000038bMX0000000L0aL7F00<000000<6jd`31^]<01031^]<00`000000_;CA0;bdd@04
0;bdd@030000002g[]00]jk@00<0]jk@00<000000;:Yd02bZM000`2bZM000`000000[:G@0:bUd002
0:bUd0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@0102OWm@00`000000V9gG09RMe`05
09RMe`030000002@W=/0000000P0V:WR0`00000?09>ZiP030000002O^n`0Wk_/0080Wk_/1P00000A
09jkk@030000002`c_00/<k`0100/<k`00<000000;3>l00000001`3oool00`000000oooo0?ooo`0<
0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000T0U[W`00<000000:g8k@2]b>d03P2]b>d6
000000@0[/K/00<000000;k=i@2ncND0302ncND2000000/0_LOR00<000000<G1eP35`MH01P35`MH0
0`000000`K[C0<6jd`040<6jd`030000002l]=40_;CA00@0_;CA00<000000;N^d02g[]000`2g[]00
0`000000/ZW@0;:Yd0030;:Yd0030000002/YM00[:G@00<0[:G@00<000000:JRd@2VX]40102VX]40
0`000000WioD09nOe00409nOe0030000002HWML0V9gG00D0V9gG00<0000009RYhP2HZN802P2HZN82
000000d0Tj[V00<0000009nkk02O^n`0202O^n`7000000X0W[_]00<000000;3>l02`c_004@2`c_00
0`000000/<k`000000060?ooo`030000003oool0oooo00`0oooo000i0?ooo`050000003oool0oooo
0?ooo`000000202F^O000`000000[LS]0:g8k@080:g8k@H000002P2^a^`00`000000_/gU0;k=i@0:
0;k=i@8000002`2man82000000030;c2g`000000000000D0aL7F00<000000<6jd`31^]<01031^]<0
0`000000_;CA0;bdd@040;bdd@030000002g[]00]jk@00<0]jk@00<000000;:Yd02bZM00102bZM00
0`000000[:G@0:bUd0030:bUd0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@01@2OWm@0
0`000000V9gG09RMe`0209RMe`80000000<0WJ[O000000000000302HZN82000000X0Tj[V00<00000
09nkk02O^n`0402O^n`6000000<0W[_]00<000000;3>l02`c_002P2`c_0<000000D0oooo00<00000
0?ooo`3oool0303oool003X0oooo00D000000?ooo`3oool0oooo0000000809Jil0040000002]b>d0
[LS]0:g8k@H000004@2^a^`00`000000_/gU0;k=i@070;k=i@800000302man800`000000_<;O0;c2
g`030;c2g`8000000P35`MH00`000000`K[C0<6jd`050<6jd`030000002l]=40_;CA00@0_;CA00<0
00000;N^d02g[]000`2g[]000`000000/ZW@0;:Yd0040;:Yd0030000002/YM00[:G@00@0[:G@00<0
00000:JRd@2VX]40102VX]400`000000WioD09nOe00509nOe0040000002HWML00000000000D0WJ[O
0P00000<09RYhP<000001`2CZ^H00`000000Wk_/09nkk00F09nkk10000002P2^d?8010000000`?3b
0000000000030?ooo`030000003oool0oooo00`0oooo000k0?ooo`8000000P3oool<000001L0[/K/
00<000000;k=i@2ncND01@2ncND2000000`0_LOR0P0000080;c2g`8000001`31^]<00`000000_;CA
0;bdd@050;bdd@030000002g[]00]jk@00<0]jk@00<000000;:Yd02bZM00102bZM000`000000[:G@
0:bUd0040:bUd0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@01@2OWm@2000000T0WJ[O
00<0000009RYhP2HZN80302HZN82000000@0Tj[V00<0000009nkk02O^n`06@2O^n`00`000000[]3b
0:k@lP0D0:k@lP8000000`30l?8010000000oooo0?ooo`00000>0?ooo`00?@3oool010000000oooo
0?ooo`00000709>klP030000002^a^`0[/K/01P0[/K/00<000000;k=i@2ncND00P2ncND2000000d0
_LOR00<000000;c2g`2l`]l0202l`]l010000000^KgM0000000000040<6jd`030000002l]=40_;CA
00D0_;CA00<000000;N^d02g[]00102g[]000`000000/ZW@0;:Yd0040;:Yd0030000002/YM00[:G@
00@0[:G@00<000000:JRd@2VX]401@2VX]400`000000WioD09nOe00209nOe08000000P2RZmd00`00
0000WJ[O09fZg`0709fZg`8000003P2HZN8200000080Tj[V00<0000009nkk02O^n`06@2O^n`00`00
0000[]3b0:k@lP0D0:k@lP0300000030l?80000000<0`?3b0`00000>0?ooo`00?P3oool010000000
oooo0?ooo`00000609>klP030000002^a^`0[/K/01P0[/K/00<000000;k=i@2ncND00P00000=0;g7
hP8000002P2l`]l00`000000^KgM0;Vmg@020;Vmg@8000000P31^]<00`000000_;CA0;bdd@050;bd
d@030000002g[]00]jk@00@0]jk@00<000000;:Yd02bZM00102bZM000`000000[:G@0:bUd0050:bU
d0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@00P0000050::[g@030000002MZ]l0WJ[O
00P0WJ[O00<0000009RYhP2HZN803@2HZN83000001X0Wk_/00<000000:k@lP2^d?80502^d?801@00
0000`?3b0<3`lP30l?80000000@0`?3b0P00000=0?ooo`00?`3oool010000000oooo0?ooo`000006
09>klP030000002^a^`0[/K/01L0[/K/0`00000>0;g7hP030000002l`]l0_<;O00T0_<;O00<00000
0;Vmg@2i_Md01@2i_Md3000000L0_;CA00<000000;N^d02g[]00102g[]000`000000/ZW@0;:Yd005
0;:Yd0030000002/YM00[:G@00@0[:G@00<000000:JRd@2VX]40102VX]43000000P0XZ_M00<00000
09fZg`2MZ]l0202MZ]l2000000d0V:WR00<000000:6jj`2Q^^/00`00000F09nkk0030000002^d?80
[]3b01@0[]3b00<000000<3`lP30l?800P30l?801`000000`?3b0<3`lP30l?8000000?ooo`000000
3@3oool00400oooo0P0000000`3oool000000000000509>klP030000002^a^`0[/K/01<0[/K/0`00
00020:k5j`030000002man80_LOR00X0_LOR0P00000;0;c2g`030000002i_Md0^KgM00H0^KgM00<0
00000;Nif`2g^M/0100000020;bdd@030000002g[]00]jk@00D0]jk@00<000000;:Yd02bZM001@2b
ZM000`000000[:G@0:bUd0050:bUd080YZ;A100000020:N]f`030000002RZmd0XZ_M00L0XZ_M00<0
000009fZg`2MZ]l02@2MZ]l2000000X0V:WR00<000000:6jj`2Q^^/0102Q^^/400000140Wk_/00<0
00000:k@lP2^d?80502^d?800`000000`?3b0<3`lP040<3`lP0300000030l?8000000080oooo00<0
00000?ooo`3oool02`3oool00480oooo00@000000?ooo`3oool00000102C^o800`000000[/K/0:k6
k00@0:k6k0<000001P2^aN/00`000000_LOR0;g7hP080;g7hP030000002l`]l0_<;O00X0_<;O00<0
00000;Vmg@2i_Md01`2i_Md00`000000]kWK0;Nif`040;Nif`H00000102g[]000`000000/ZW@0;:Y
d0050;:Yd0030000002/YM00[:G@0080[:G@1@0000060:N]f`030000002RZmd0XZ_M00P0XZ_M00<0
000009fZg`2MZ]l02P2MZ]l00`000000V:WR09RYhP0509RYhP8000002`2Q^^/3000000h0Wk_/00<0
00000:k@lP2^d?80502^d?800`000000`?3b0<3`lP040<3`lP8000000`3oool00`000000oooo0?oo
o`0;0?ooo`00@`3oool010000000oooo0?ooo`00000409>klP030000002^a^`0[/K/00`0[/K/0`00
000:0:k5j`8000001P2man82000000`0_<;O00<000000;Vmg@2i_Md01`2i_Md00`000000]kWK0;Ni
f`070;Nif`040000002c]MX0/kGJ0;>efQ4000000`2[[mX00`000000YjgK0:N]f`060:N]f`030000
002RZmd0XZ_M00P0XZ_M00<0000009fZg`2MZ]l02P2MZ]l2000000@0V:WR00<000000:6jj`2Q^^/0
3P2Q^^/3000000X0Wk_/00<000000:k@lP2^d?80502^d?800`000000`?3b0<3`lP030<3`lP800000
0P3oool010000000oooo0?ooo`00000=0?ooo`00A03oool010000000oooo0?ooo`00000409>klP03
0000002^a^`0[/K/00L0[/K/1000000?0:k5j`030000002man80_LOR0080_LOR00<000000;c2g`2l
`]l02P2l`]l2000000T0^KgM00<000000;Nif`2g^M/01`2g^M/00`000000/kGJ0;>efP060;>efP03
0000002_/]X0[k;J00D0[k;J00<000000:^_fP2[[mX01P2[[mX00`000000YjgK0:N]f`060:N]f`03
0000002RZmd0XZ_M00P0XZ_M0P00000<09fZg`80000000<0V:WR0000002Q^^/04`2Q^^/4000000D0
Wk_/00<000000:k@lP2^d?80502^d?800`000000`?3b0<3`lP020<3`lP800000103oool010000000
oooo0?ooo`00000=0?ooo`00A@3oool2000000030?ooo`000000Tk_b00<0Tk_b00<000000:k6k02^
a^`00`2^a^`3000001@0[/G[00@000000;g7hP0000000000302l`]l00`000000^KgM0;Vmg@090;Vm
g@030000002g^M/0]kWK00L0]kWK00<000000;>efP2c]MX01P2c]MX00`000000[k;J0:nbfP050:nb
fP030000002[[mX0ZjoJ00H0ZjoJ00<000000:N]f`2W[M/01`2W[M/00`000000XZ_M0::[g@090::[
g@030000002MZ]l0WJ[O00/0WJ[O0P00000H0:6jj`<000000P2O^n`00`000000[]3b0:k@lP0C0:k@
lP0400000030l?80`?3b0<3`lP8000001`3oool00`000000oooo0000000=0?ooo`00A`3oool00`00
0000oooo0000000309>klP030000002^a^`0[/K/00<00000602^aN/00`000000_<;O0;c2g`0;0;c2
g`030000002i_Md0^KgM00T0^KgM00<000000;Nif`2g^M/01`2g^M/00`000000/kGJ0;>efP070;>e
fP030000002_/]X0[k;J00D0[k;J00<000000:^_fP2[[mX01`2[[mX00`000000YjgK0:N]f`060:N]
f`030000002RZmd0XZ_M00X0XZ_M00<0000009fZg`2MZ]l0202MZ]l200000080Xk[Y0P00000I0:6j
j`L000004@2^d?8010000000`?3b00000000000:0?ooo`030000003oool0000000`0oooo00180?oo
o`030000003oool0000000D00000602^aN/200000080[/?Y0P00000:0;c2g`030000002i_Md0^KgM
00T0^KgM00<000000;Nif`2g^M/0202g^M/00`000000/kGJ0;>efP060;>efP030000002_/]X0[k;J
00H0[k;J00<000000:^_fP2[[mX01`2[[mX00`000000YjgK0:N]f`070:N]f`030000002RZmd0XZ_M
00X0XZ_M00<0000009fZg`2MZ]l01@2MZ]l2000000H0Xk[Y0P00000G0:6jj`030000002[dO@0Zm7d
00@0Zm7d2P0000060:k@lP<000003@3oool2000000`0oooo00190?ooo`030000003oool0000000<0
T[gd00<000000:k5j`2^aN/0502^aN/2000000H0[/?Y0P0000070;c2g`030000002i_Md0^KgM00X0
^KgM00<000000;Nif`2g^M/01`2g^M/00`000000/kGJ0;>efP070;>efP030000002_/]X0[k;J00L0
[k;J00<000000:^_fP2[[mX01P2[[mX00`000000YjgK0:N]f`080:N]f`030000002RZmd0XZ_M00X0
XZ_M00<0000009fZg`2MZ]l00P2MZ]l2000000X0Xk[Y0P00000C0:6jj`8000004@2[dO@7000000l0
oooo0P00000<0?ooo`00BP3oool010000000oooo00000000000209:mm08000004P2^aN/2000000X0
[/?Y0P0000040;c2g`030000002i_Md0^KgM00X0^KgM00<000000;Nif`2g^M/0202g^M/00`000000
/kGJ0;>efP070;>efP030000002_/]X0[k;J00L0[k;J00<000000:^_fP2[[mX01`2[[mX00`000000
YjgK0:N]f`080:N]f`030000002RZmd0XZ_M00X0XZ_M00@0000009fZg`00000000003P2S^^T20000
0100XK[[00<000000:_Am02[dO@05@2[dO@00`000000oooo0?ooo`0?0?ooo`800000303oool004/0
oooo0P0000000`3oool0000009:mm00209:mm0030000002^aN/0[/G[00d0[/G[0P00000>0:k3j@80
000000<0_<;O0000002i_Md02`2i_Md00`000000]kWK0;Nif`080;Nif`030000002c]MX0/kGJ00P0
/kGJ00<000000:nbfP2_/]X01`2_/]X00`000000ZjoJ0:^_fP070:^_fP030000002W[M/0YjgK00P0
YjgK00<000000::[g@2RZmd02`2RZmd00`000000Xk[Y0:>jj@0@0:>jj@<00000302Q^^/00`000000
Zm7d0:_Am00D0:_Am08000003P3oool4000000h0oooo001=0?ooo`030000003oool0000000<0T[gd
00<000000:k5j`2^aN/02P2^aN/200000180[/?Y0P00000<0;Vmg@030000002g^M/0]kWK00P0]kWK
00<000000;>efP2c]MX0202c]MX00`000000[k;J0:nbfP070:nbfP030000002[[mX0ZjoJ00P0ZjoJ
00<000000:N]f`2W[M/0202W[M/00`000000XZ_M0::[g@080::[g@80000000<0Y;[Y000000000000
4`2S^^T2000000T0XK[[00<000000:_Am02[dO@04@2[dO@4000000`0oooo1000000B0?ooo`00CP3o
ool010000000oooo00000000000209:mm0030000002^aN/0[/G[00L0[/G[0P00000B0:k3j@800000
0P2]`NP3000000P0^KgM00<000000;Nif`2g^M/0202g^M/00`000000/kGJ0;>efP090;>efP030000
002_/]X0[k;J00L0[k;J00<000000:^_fP2[[mX0202[[mX00`000000YjgK0:N]f`090:N]f`030000
002RZmd0XZ_M00D0XZ_M0P0000050:Bjj@030000002S^^T0Xk[Y0180Xk[Y0P0000050:6jj`800000
4@2[dO@3000000`0oooo1000000F0?ooo`00C`3oool010000000oooo0?ooo`00000209:mm0800000
1@2^aN/2000001<0[/?Y00<000000:g1j02]`NP01@2]`NP2000000D0^KgM00<000000;Nif`2g^M/0
2@2g^M/00`000000/kGJ0;>efP090;>efP030000002_/]X0[k;J00L0[k;J00<000000:^_fP2[[mX0
202[[mX00`000000YjgK0:N]f`0:0:N]f`030000002RZmd0XZ_M0080XZ_M0P0000080:Bjj@800000
502S^^T200000080XK[[00<000000:_Am02[dO@03P2[dO@3000000`0oooo0`00000J0?ooo`00D03o
ool2000000030?ooo`000000T[gd0080T[gd00<000000:k5j`2^aN/00P00000D0:k3j@030000002]
`NP0[L7X00P0[L7X0`0000020;Vmg@030000002g^M/0]kWK00P0]kWK00<000000;>efP2c]MX02P2c
]MX00`000000[k;J0:nbfP070:nbfP030000002[[mX0ZjoJ00T0ZjoJ00<000000:N]f`2W[M/02@2W
[M/00`000000XZ_M0::[g@02000000`0Y;[Y00<000000:>jj@2S^^T04`2S^^T4000000/0Zm7d0`00
000<0?ooo`@000007@3oool00580oooo00<000000?ooo`0000000P2B_O@3000001@0[/?Y0P00000>
0:g1j0@000002@2g^M/00`000000/kGJ0;>efP090;>efP030000002_/]X0[k;J00P0[k;J00<00000
0:^_fP2[[mX02@2[[mX00`000000YjgK0:N]f`080:N]f`@000003`2T^^T00`000000Xk[Y0:>jj@0A
0:>jj@8000000`2Wd_H4000000@0Zm7d0`00000;0?ooo`@000008@3oool005<0oooo00@000000?oo
o`00000000000P2A`?H200000180[/?Y00<000000:g1j02]`NP03P2]`NP010000000[<3X0:c0j02/
`>P600000080]kWK00<000000;>efP2c]MX02P2c]MX00`000000[k;J0:nbfP090:nbfP030000002[
[mX0ZjoJ00T0ZjoJ00@000000:N]f`2W[M/0YjgK1P0000030:Jkj0030000002T^^T0Y;[Y00h0Y;[Y
0P00000?0:>jj@8000002@2Wd_H4000000X0oooo1000000U0?ooo`00E03oool010000000oooo0000
000000030970mP8000003`2^`nT00`000000[L7X0:g1j00>0:g1j0030000002/`>P0[<3X00P0[<3X
1P0000090;>efP030000002_/]X0[k;J00T0[k;J00<000000:^_fP2[[mX01`2[[mX6000000X0Y[_X
00<000000:Bjj@2T^^T03`2T^^T00`000000Xk[Y0:>jj@0:0:>jj@8000002P2Wd_H2000000T0oooo
1000000Y0?ooo`00E@3oool2000000030?ooo`000000TL3f00<0TL3f0P00000;0:k3j@800000402]
`NP00`000000[<3X0:c0j00;0:c0j0040000002[_^L0ZkkW0:^ni`H000000`2c]MX00`000000[k;J
0:nbfP090:nbfP040000002[[mX0ZjoJ0:^_fPH000000`2X_>L00`000000Y[_X0:Jkj00;0:Jkj003
0000002T^^T0Y;[Y00l0Y;[Y0P0000080:>jj@8000002@2Wd_H3000000P0oooo0`00000]0?ooo`00
E`3oool00`000000oooo000000050970mP800000202^`nT00`000000[L7X0:g1j00?0:g1j0030000
002/`>P0[<3X00/0[<3X00<000000:^ni`2[_^L0202[_^LC000000T0Z;cW00<000000:Jkj02V^nP0
302V^nP00`000000Y;[Y0:Bjj@0@0:Bjj@030000002S^^T0Xk[Y00<0Xk[Y0P0000080:OBmP<00000
1`3oool400000300oooo001H0?ooo`040000003oool00000000000D0TL3f0P0000050:k3j@030000
002]`NP0[L7X00l0[L7X00<000000:c0j02/`>P0302/`>P00`000000ZkkW0:^ni`0;0:^ni`030000
002Y_NL0ZKgW00T0ZKgW00<000000:Rli`2X_>L02`2X_>L00`000000Y[_X0:Jkj00<0:Jkj0030000
002T^^T0Y;[Y0100Y;[Y0P0000000`2S^^T00000000000060:OBmP@000001P3oool4000003@0oooo
001I0?ooo`040000003oool0oooo000000H0TL3f0P0000000`2^`nT000000000000A0:g1j0030000
002/`>P0[<3X00`0[<3X00<000000:^ni`2[_^L0302[_^L00`000000ZKgW0:Vmi`090:Vmi`030000
002X_>L0Z;cW00/0Z;cW00<000000:Jkj02V^nP03@2V^nP00`000000Y;[Y0:Bjj@0@0:Bjj@<00000
0`2Wd_H4000000H0oooo1000000h0?ooo`00FP3oool2000000030?ooo`000000TL3f00D0TL3f0`00
000A0:g1j0030000002/`>P0[<3X00d0[<3X00<000000:^ni`2[_^L02`2[_^L00`000000ZKgW0:Vm
i`0;0:Vmi`030000002X_>L0Z;cW00/0Z;cW00<000000:Jkj02V^nP03@2V^nP00`000000Y;[Y0:Bj
j@0=0:Bjj@8000000`2SdOP3000000L0oooo0`00000l0?ooo`00G03oool010000000oooo00000000
00020970mP8000000`2A`oP3000000d0[L7X00<000000:c0j02/`>P03@2/`>P00`000000ZkkW0:^n
i`0<0:^ni`030000002Y_NL0ZKgW00/0ZKgW00<000000:Rli`2X_>L02`2X_>L00`000000Y[_X0:Jk
j00>0:Jkj0030000002T^^T0Y;[Y00X0Y;[Y0P0000020:?An0<000001P3oool4000003l0oooo001M
0?ooo`030000003oool0oooo00800000202A`oP2000000X0[L7X00<000000:c0j02/`>P03P2/`>P0
0`000000ZkkW0:^ni`0<0:^ni`030000002Y_NL0ZKgW00/0ZKgW00<000000:Rli`2X_>L0302X_>L0
0`000000Y[_X0:Jkj00>0:Jkj0030000002T^^T0Y;[Y00H0Y;[Y1`0000050?ooo`@00000@`3oool0
05h0oooo00<000000?ooo`3oool00P0000090973n0<000001P2]`NP00`000000[<3X0:c0j00?0:c0
j0030000002[_^L0ZkkW00`0ZkkW00<000000:Vmi`2Y_NL02`2Y_NL00`000000Z;cW0:Rli`0=0:Rl
i`030000002V^nP0Y[_X00h0Y[_X00<000000:Bjj@2T^^T00`2T^^T5000000D0oooo100000170?oo
o`00G`3oool200000080oooo0P00000:0973n0<000000P2]`NP00`000000[<3X0:c0j00?0:c0j003
0000002[_^L0ZkkW00`0ZkkW00<000000:Vmi`2Y_NL03@2Y_NL00`000000Z;cW0:Rli`0<0:Rli`03
0000002V^nP0Y[_X00l0Y[_X00<000000:Bjj@2T^^T0100000040?ooo`@00000B`3oool00640oooo
00D000000?ooo`3oool0oooo0000000<0973n0@00000402/`>P00`000000ZkkW0:^ni`0<0:^ni`03
0000002Y_NL0ZKgW00d0ZKgW00<000000:Rli`2X_>L03@2X_>L00`000000Y[_X0:Jkj00>0:Jkj0<0
00001@3oool3000004l0oooo001R0?ooo`040000003oool0oooo0?ooo`8000002@2A`oP2000000<0
T/Ki1000000;0:c0j0030000002[_^L0ZkkW00d0ZkkW00<000000:Vmi`2Y_NL03@2Y_NL00`000000
Z;cW0:Rli`0=0:Rli`030000002V^nP0Y[_X00X0Y[_X100000040?ooo`@00000DP3oool006<0oooo
00<000000?ooo`3oool00P3oool00`000000TL?h0973n0050973n0030000002Ba_T0T/Ki00L0T/Ki
100000070:c0j0030000002[_^L0ZkkW00d0ZkkW00<000000:Vmi`2Y_NL03@2Y_NL00`000000Z;cW
0:Rli`0>0:Rli`030000002V^nP0Y[_X00D0Y[_X100000040?ooo`@00000EP3oool006@0oooo0P00
00030?ooo`030000002A`oP0TL?h00<0TL?h00<0000009;6n@2Ba_T0302Ba_T400000080[<3X00<0
00000:^ni`2[_^L03P2[_^L00`000000ZKgW0:Vmi`0>0:Vmi`030000002X_>L0Z;cW00d0Z;cW00@0
00000:Jkj02V^nP0Y[_X100000040?ooo`@00000FP3oool006H0oooo00@000000?ooo`3oool0oooo
0P0000000`2A`oP000000000000C09;6n@H00000302[_^L00`000000ZKgW0:Vmi`0?0:Vmi`030000
002X_>L0Z;cW00H0Z;cW2`0000050?ooo`<00000GP3oool006L0oooo00<000000?ooo`3oool00P3o
ool00`000000T/Ki09;6n@0D09;6n@030000002DbOX0U<Wj0080U<Wj200000040:^ni`030000002Y
_NL0ZKgW00L0ZKgW4@00000409_?nP@00000103oool400000640oooo001X0?ooo`030000003oool0
oooo0080oooo00<0000009;6n@2Ba_T04P2Ba_T00`000000U<Wj09C9nP0;09C9nPh00000202Gc?X0
0`000000Vloj09_?nP0609_?nP@00000103oool4000006D0oooo001Y0?ooo`8000000`3oool00`00
0000T/Ki09;6n@0@09;6n@030000002DbOX0U<Wj0100U<Wj00<0000009O<nP2Gc?X03`2Gc?X00`00
0000Vloj09_?nP0209_?nP<000001@3oool4000006T0oooo001[0?ooo`040000003oool0oooo0?oo
o`8000003`2Ba_T00`000000U<Wj09C9nP0A09C9nP030000002Gc?X0Ulcj00h0Ulcj100000060?oo
o`@00000K@3oool006`0oooo00<000000?ooo`3oool00P3oool2000000d0T/Ki00<0000009C9nP2D
bOX0402DbOX00`000000Ulcj09O<nP0;09O<nP@000001`3oool300000740oooo001]0?ooo`030000
003oool0oooo00<0oooo1000000809;6n@030000002DbOX0U<Wj0140U<Wj00<0000009O<nP2Gc?X0
1`2Gc?X4000000L0oooo1000001d0?ooo`00KP3oool00`000000oooo0?ooo`040?ooo`D00000102B
a_T00`000000U<Wj09C9nP0B09C9nP040000002Gc?X0Ulcj09O<nPH000001`3oool4000007P0oooo
001_0?ooo`800000203oool<000000/0U<Wj1`0000090?ooo`@00000O03oool00740oooo00<00000
0?ooo`3oool0203ooolD000000d0oooo0`0000200?ooo`00LP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01X0oooo100000230?ooo`00L`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo100000270?ooo`00M03oool2000000H0oooo00<000000?ooo`3oool0
4P3oool4000008/0oooo001f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool4000008l0oooo001g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool3
000009<0oooo001h0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000009H0oooo001i0?oo
o`80000000<0oooo0000003oool0103oool4000009X0oooo001k0?ooo`80000000<0oooo00000000
00000P00002N0?ooo`00O03oool200000:80oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.5, 0}} -> {-0.102552, -0.0127157, \
0.00384474, 0.00384474}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97622 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00924184 1.06997 -5.29091e-017 1.06997 [
[.12708 .21207 -23.6048 -9 ]
[.12708 .21207 .39523 0 ]
[.34578 .12228 -5.46865 -9 ]
[.34578 .12228 .53135 0 ]
[.58478 .02424 -15.1084 -9 ]
[.58478 .02424 2.89165 0 ]
[.05899 .73583 -13.6576 0 ]
[.05899 .73583 10.3424 9 ]
[.21977 .85578 -3.26234 0 ]
[.21977 .85578 2.73766 9 ]
[.357 .95815 -9.42169 0 ]
[.357 .95815 8.57831 9 ]
[.05515 .25559 -24 -2.66106 ]
[.05515 .25559 0 6.33894 ]
[.0399 .35121 -30 -2.7441 ]
[.0399 .35121 0 6.2559 ]
[.02361 .45337 -6 -2.83339 ]
[.02361 .45337 0 6.16661 ]
[.00617 .56277 -24 -2.92969 ]
[.00617 .56277 0 6.07031 ]
[-0.01256 .6802 -18 -3.03383 ]
[-0.01256 .6802 0 5.96617 ]
[ 0 0 0 0 ]
[ 1 .97622 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06765 .24978 m
.67867 0 L
s
.13638 .22169 m
.14103 .22649 L
s
[(-0.1)] .12708 .21207 .96706 1 Mshowa
.35428 .13261 m
.35853 .13777 L
s
[(0)] .34578 .12228 .82288 1 Mshowa
.59229 .03531 m
.59605 .04084 L
s
[(0.1)] .58478 .02424 .67871 1 Mshowa
.125 Mabswid
.17847 .20448 m
.18122 .2074 L
s
.22129 .18697 m
.22399 .18994 L
s
.26485 .16917 m
.26751 .17218 L
s
.30918 .15105 m
.31178 .1541 L
s
.40019 .11384 m
.40268 .11698 L
s
.44692 .09474 m
.44936 .09792 L
s
.4945 .07529 m
.49688 .07852 L
s
.54295 .05548 m
.54527 .05876 L
s
.09499 .23861 m
.09782 .24145 L
s
.64256 .01476 m
.64474 .01813 L
s
.25 Mabswid
0 .67705 m
.39962 .97622 L
s
.06082 .72258 m
.06173 .71596 L
s
[(-0.1)] .05899 .73583 .13813 -1 Mshowa
.22093 .84245 m
.22152 .83579 L
s
[(0)] .21977 .85578 .08745 -1 Mshowa
.35763 .94479 m
.35794 .93811 L
s
[(0.1)] .357 .95815 .04685 -1 Mshowa
.125 Mabswid
.095 .74817 m
.0955 .74419 L
s
.12805 .77291 m
.12851 .76893 L
s
.16002 .79685 m
.16044 .79286 L
s
.19097 .82002 m
.19135 .81602 L
s
.24997 .86419 m
.25029 .86019 L
s
.27812 .88527 m
.2784 .88126 L
s
.30542 .90571 m
.30567 .9017 L
s
.33191 .92554 m
.33213 .92153 L
s
.02544 .6961 m
.02604 .69213 L
s
.3826 .96349 m
.38276 .95948 L
s
.25 Mabswid
.06765 .24978 m
0 .67705 L
s
.06754 .25053 m
.07373 .248 L
s
[(-0.1)] .05515 .25559 1 -0.40865 Mshowa
.05236 .34635 m
.05859 .34392 L
s
[(-0.05)] .0399 .35121 1 -0.3902 Mshowa
.03615 .44872 m
.04242 .4464 L
s
[(0)] .02361 .45337 1 -0.37036 Mshowa
.01879 .55836 m
.02511 .55616 L
s
[(0.05)] .00617 .56277 1 -0.34896 Mshowa
.00016 .67606 m
.00652 .67399 L
s
[(0.1)] -0.01256 .6802 1 -0.32581 Mshowa
.125 Mabswid
.06458 .2692 m
.0683 .26769 L
s
.06159 .28811 m
.06531 .28662 L
s
.05855 .30727 m
.06228 .30579 L
s
.05548 .32668 m
.05921 .32521 L
s
.04921 .36628 m
.05295 .36483 L
s
.04601 .38647 m
.04976 .38504 L
s
.04277 .40694 m
.04652 .40552 L
s
.03948 .42769 m
.04324 .42629 L
s
.03278 .47005 m
.03655 .46867 L
s
.02935 .49167 m
.03313 .4903 L
s
.02588 .51359 m
.02966 .51224 L
s
.02236 .53582 m
.02615 .53448 L
s
.01517 .58123 m
.01897 .57992 L
s
.0115 .60443 m
.0153 .60313 L
s
.00777 .62796 m
.01158 .62668 L
s
.00399 .65183 m
.0078 .65057 L
s
.25 Mabswid
.06765 .24978 m
0 .67705 L
s
0 .67705 m
.39962 .97622 L
s
.39962 .97622 m
.41308 .59003 L
s
.41308 .59003 m
.06765 .24978 L
s
.67867 0 m
.94425 .4219 L
s
.94425 .4219 m
1 .83026 L
s
1 .83026 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.06765 .24978 m
0 .67705 L
s
0 .67705 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.67867 0 m
.06765 .24978 L
s
.41308 .59003 m
.94425 .4219 L
s
.94425 .4219 m
1 .83026 L
s
1 .83026 m
.39962 .97622 L
s
.39962 .97622 m
.41308 .59003 L
s
0 0 m
1 0 L
1 .97622 L
0 .97622 L
closepath
clip
newpath
.5 Mabswid
.723 .654 .78 r
.44737 .5044 m .43743 .53941 L .49718 .54679 L p F P
0 g
s
.723 .654 .78 r
.49718 .54679 m .50032 .51108 L .44737 .5044 L p F P
0 g
s
.732 .443 .489 r
.49771 .57937 m .49718 .54679 L .43743 .53941 L p F P
0 g
s
.702 .635 .779 r
.50032 .51108 m .49718 .54679 L .55785 .54647 L p F P
0 g
s
.679 .4 .492 r
.49718 .54679 m .49771 .57937 L .5572 .57906 L p F P
0 g
s
.679 .4 .492 r
.5572 .57906 m .55785 .54647 L .49718 .54679 L p F P
0 g
s
.702 .635 .779 r
.55785 .54647 m .55413 .51079 L .50032 .51108 L p F P
0 g
s
.68 .619 .78 r
.55413 .51079 m .55785 .54647 L .61743 .53846 L p F P
0 g
s
.622 .353 .489 r
.55785 .54647 m .5572 .57906 L .6156 .57136 L p F P
0 g
s
.622 .353 .489 r
.6156 .57136 m .61743 .53846 L .55785 .54647 L p F P
0 g
s
.743 .675 .784 r
.39716 .49092 m .38064 .52449 L .43743 .53941 L p F P
0 g
s
.743 .675 .784 r
.43743 .53941 m .44737 .5044 L .39716 .49092 L p F P
0 g
s
.783 .484 .481 r
.43914 .57228 m .43743 .53941 L .38064 .52449 L p F P
0 g
s
.732 .443 .489 r
.43743 .53941 m .43914 .57228 L .49771 .57937 L p F P
0 g
s
.68 .619 .78 r
.61743 .53846 m .60692 .50354 L .55413 .51079 L p F P
0 g
s
.657 .605 .785 r
.60692 .50354 m .61743 .53846 L .67387 .52293 L p F P
0 g
s
.554 .297 .48 r
.61743 .53846 m .6156 .57136 L .6709 .55643 L p F P
0 g
s
.554 .297 .48 r
.6709 .55643 m .67387 .52293 L .61743 .53846 L p F P
0 g
s
.599 .772 .963 r
.46517 .47945 m .44737 .5044 L .50032 .51108 L p F P
0 g
s
.599 .772 .963 r
.50032 .51108 m .50595 .48468 L .46517 .47945 L p F P
0 g
s
.615 .788 .964 r
.50595 .48468 m .50032 .51108 L .55413 .51079 L p F P
0 g
s
.615 .788 .964 r
.55413 .51079 m .54745 .48445 L .50595 .48468 L p F P
0 g
s
.635 .801 .963 r
.54745 .48445 m .55413 .51079 L .60692 .50354 L p F P
0 g
s
.587 .755 .958 r
.42665 .46893 m .39716 .49092 L .44737 .5044 L p F P
0 g
s
.587 .755 .958 r
.44737 .5044 m .46517 .47945 L .42665 .46893 L p F P
0 g
s
.635 .801 .963 r
.60692 .50354 m .5881 .47878 L .54745 .48445 L p F P
0 g
s
.656 .81 .958 r
.5881 .47878 m .60692 .50354 L .65681 .48951 L p F P
0 g
s
.657 .605 .785 r
.67387 .52293 m .65681 .48951 L .60692 .50354 L p F P
0 g
s
.762 .698 .792 r
.35157 .47095 m .32886 .50234 L .38064 .52449 L p F P
0 g
s
.762 .698 .792 r
.38064 .52449 m .39716 .49092 L .35157 .47095 L p F P
0 g
s
.836 .526 .464 r
.38349 .55793 m .38064 .52449 L .32886 .50234 L p F P
0 g
s
.783 .484 .481 r
.38064 .52449 m .38349 .55793 L .43914 .57228 L p F P
0 g
s
.632 .594 .792 r
.65681 .48951 m .67387 .52293 L .72512 .50021 L p F P
0 g
s
.468 .225 .462 r
.67387 .52293 m .6709 .55643 L .72108 .53461 L p F P
0 g
s
.468 .225 .462 r
.72108 .53461 m .72512 .50021 L .67387 .52293 L p F P
0 g
s
.517 0 0 r
.50232 .59615 m .49771 .57937 L .43914 .57228 L p F P
0 g
s
.443 0 0 r
.49771 .57937 m .50232 .59615 L .55171 .5959 L p F P
0 g
s
.443 0 0 r
.55171 .5959 m .5572 .57906 L .49771 .57937 L p F P
0 g
s
.335 0 0 r
.5572 .57906 m .55171 .5959 L .60013 .58958 L p F P
0 g
s
.335 0 0 r
.60013 .58958 m .6156 .57136 L .5572 .57906 L p F P
0 g
s
.579 .737 .95 r
.39194 .45342 m .35157 .47095 L .39716 .49092 L p F P
0 g
s
.579 .737 .95 r
.39716 .49092 m .42665 .46893 L .39194 .45342 L p F P
0 g
s
.656 .81 .958 r
.65681 .48951 m .62635 .46784 L .5881 .47878 L p F P
0 g
s
.676 .815 .95 r
.62635 .46784 m .65681 .48951 L .70192 .46903 L p F P
0 g
s
.632 .594 .792 r
.72512 .50021 m .70192 .46903 L .65681 .48951 L p F P
0 g
s
.558 0 0 r
.45375 .59032 m .43914 .57228 L .38349 .55793 L p F P
0 g
s
.517 0 0 r
.43914 .57228 m .45375 .59032 L .50232 .59615 L p F P
0 g
s
.179 0 0 r
.6156 .57136 m .60013 .58958 L .64583 .57734 L p F P
0 g
s
.179 0 0 r
.64583 .57734 m .6709 .55643 L .6156 .57136 L p F P
0 g
s
.779 .725 .802 r
.31248 .44504 m .28419 .47351 L .32886 .50234 L p F P
0 g
s
.779 .725 .802 r
.32886 .50234 m .35157 .47095 L .31248 .44504 L p F P
0 g
s
.892 .569 .432 r
.3328 .53666 m .32886 .50234 L .28419 .47351 L p F P
0 g
s
.836 .526 .464 r
.32886 .50234 m .3328 .53666 L .38349 .55793 L p F P
0 g
s
.606 .585 .803 r
.70192 .46903 m .72512 .50021 L .76909 .47085 L p F P
0 g
s
.348 .125 .428 r
.72512 .50021 m .72108 .53461 L .76408 .50642 L p F P
0 g
s
.348 .125 .428 r
.76408 .50642 m .76909 .47085 L .72512 .50021 L p F P
0 g
s
.553 0 0 r
.40775 .57857 m .38349 .55793 L .3328 .53666 L p F P
0 g
s
.558 0 0 r
.38349 .55793 m .40775 .57857 L .45375 .59032 L p F P
0 g
s
0 0 0 r
.6709 .55643 m .64583 .57734 L .68703 .55953 L p F P
0 g
s
0 0 0 r
.68703 .55953 m .72108 .53461 L .6709 .55643 L p F P
0 g
s
.577 .72 .94 r
.3625 .43342 m .31248 .44504 L .35157 .47095 L p F P
0 g
s
.577 .72 .94 r
.35157 .47095 m .39194 .45342 L .3625 .43342 L p F P
0 g
s
.676 .815 .95 r
.70192 .46903 m .66068 .45194 L .62635 .46784 L p F P
0 g
s
.695 .815 .939 r
.66068 .45194 m .70192 .46903 L .74037 .44266 L p F P
0 g
s
.606 .585 .803 r
.76909 .47085 m .74037 .44266 L .70192 .46903 L p F P
0 g
s
.218 .702 .93 r
.48567 .47211 m .46517 .47945 L .50595 .48468 L p F P
0 g
s
.218 .702 .93 r
.50595 .48468 m .51245 .47555 L .48567 .47211 L p F P
0 g
s
.273 .757 .924 r
.51245 .47555 m .50595 .48468 L .54745 .48445 L p F P
0 g
s
.366 .821 .931 r
.56642 .47166 m .53973 .47541 L p .54893 .47605 L F P
0 g
s
.366 .821 .931 r
.5881 .47878 m .56642 .47166 L p .54893 .47605 L F P
0 g
s
.481 .885 .945 r
.5914 .46446 m .56642 .47166 L p .57778 .47094 L F P
0 g
s
.481 .885 .945 r
.62635 .46784 m .5914 .46446 L p .57778 .47094 L F P
0 g
s
.315 .781 .659 r
.5914 .46446 m .61362 .45405 L p .60589 .45757 L F P
0 g
s
0 0 0 r
.56642 .47166 m .5914 .46446 L p .58498 .46701 L F P
0 g
s
.366 .821 .931 r
.53973 .47541 m .54745 .48445 L .5881 .47878 L p F P
0 g
s
.481 .885 .945 r
.56642 .47166 m .5881 .47878 L .62635 .46784 L p F P
0 g
s
0 0 0 r
.56063 .47814 m .54725 .48199 L p .55397 .47933 L F P
0 g
s
0 0 0 r
.5914 .46446 m .56063 .47814 L p .55397 .47933 L F P
0 g
s
.315 .781 .659 r
.56063 .47814 m .5914 .46446 L p .60589 .45757 L F P
0 g
s
0 0 0 r
.54725 .48199 m .56642 .47166 L p .58498 .46701 L F P
0 g
s
.315 .781 .659 r
.57244 .47261 m .56063 .47814 L p .56867 .47449 L F P
0 g
s
.315 .781 .659 r
.61362 .45405 m .57244 .47261 L p .56867 .47449 L F P
0 g
s
.565 .93 .781 r
.57244 .47261 m .61362 .45405 L .63209 .44083 L p F P
0 g
s
.565 .93 .781 r
.58215 .46562 m .57244 .47261 L p .58146 .46781 L F P
0 g
s
.565 .93 .781 r
.63209 .44083 m .58215 .46562 L p .58146 .46781 L F P
0 g
s
.641 .92 .635 r
.58215 .46562 m .58928 .45747 L p .58283 .46343 L F P
0 g
s
0 0 0 r
.57244 .47261 m .58215 .46562 L p .57622 .47073 L F P
0 g
s
0 0 0 r
.54449 .4981 m .57244 .47261 L p .57622 .47073 L F P
0 g
s
0 0 0 r
.54843 .49526 m .54449 .4981 L p .54831 .4948 L F P
0 g
s
0 0 0 r
.58215 .46562 m .54843 .49526 L p .54831 .4948 L F P
0 g
s
.641 .92 .635 r
.54843 .49526 m .58215 .46562 L p .58283 .46343 L F P
0 g
s
.641 .92 .635 r
.55129 .49198 m .54843 .49526 L p .55256 .49144 L F P
0 g
s
.641 .92 .635 r
.58928 .45747 m .55129 .49198 L p .55256 .49144 L F P
0 g
s
.01 0 0 r
.53965 .50035 m .56063 .47814 L p .5673 .47696 L F P
0 g
s
.01 0 0 r
.57244 .47261 m .54449 .4981 L .53965 .50035 L p F P
0 g
s
.796 .935 .571 r
.55129 .49198 m .55293 .48839 L p .55006 .4925 L F P
0 g
s
0 0 0 r
.54843 .49526 m .55129 .49198 L p .54854 .49571 L F P
0 g
s
0 0 0 r
.53151 .51885 m .54843 .49526 L p .54854 .49571 L F P
0 g
s
0 0 0 r
.53041 .51964 m .54449 .4981 L .54843 .49526 L p F P
0 g
s
0 0 0 r
.54843 .49526 m .53151 .51885 L .53041 .51964 L p F P
0 g
s
0 0 0 r
.53231 .51795 m .53151 .51885 L p .5326 .51738 L F P
0 g
s
0 0 0 r
.55129 .49198 m .53231 .51795 L p .5326 .51738 L F P
0 g
s
.662 .785 .32 r
.53231 .51795 m .53275 .51696 L p .53203 .51848 L F P
0 g
s
0 0 0 r
.53231 .51795 m .52599 .53121 L .52588 .53134 L p F P
0 g
s
.662 .785 .32 r
.52599 .53121 m .53231 .51795 L p .53203 .51848 L F P
0 g
s
.796 .935 .571 r
.53231 .51795 m .55129 .49198 L p .55006 .4925 L F P
0 g
s
.01 0 0 r
.56063 .47814 m .57244 .47261 L p .5673 .47696 L F P
0 g
s
.113 0 0 r
.53973 .47541 m .56642 .47166 L p .56156 .47345 L F P
0 g
s
.273 .757 .924 r
.54745 .48445 m .53973 .47541 L p .51912 .47725 L F P
0 g
s
.113 0 0 r
.5329 .484 m .53973 .47541 L p .56156 .47345 L F P
0 g
s
.273 .757 .924 r
.53973 .47541 m .51245 .47555 L p .51912 .47725 L F P
0 g
s
.203 .661 .944 r
.46051 .46518 m .42665 .46893 L .46517 .47945 L p F P
0 g
s
.203 .661 .944 r
.48017 .47408 m .48567 .47211 L .46051 .46518 L p F P
0 g
s
.337 0 0 r
.4903 .47853 m .46051 .46518 L .48567 .47211 L p F P
0 g
s
0 .291 .647 r
.47833 .47313 m .44437 .45788 L p .46051 .46518 L F P
0 g
s
0 .291 .647 r
.44437 .45788 m .43801 .45502 L .46051 .46518 L p F P
0 g
s
.203 .661 .944 r
.46517 .47945 m .48017 .47408 L p .46051 .46518 L F P
0 g
s
.224 .631 .956 r
.43801 .45502 m .39194 .45342 L .42665 .46893 L p F P
0 g
s
.224 .631 .956 r
.42665 .46893 m .46051 .46518 L .43801 .45502 L p F P
0 g
s
.892 .569 .432 r
.28419 .47351 m .2891 .50897 L .3328 .53666 L p F P
0 g
s
.466 0 0 r
.3661 .5612 m .3328 .53666 L .2891 .50897 L p F P
0 g
s
.553 0 0 r
.3328 .53666 m .3661 .5612 L .40775 .57857 L p F P
0 g
s
.599 .932 .956 r
.5914 .46446 m .62635 .46784 L .66068 .45194 L p F P
0 g
s
0 0 0 r
.72108 .53461 m .68703 .55953 L .722 .53664 L p F P
0 g
s
0 0 0 r
.722 .53664 m .76408 .50642 L .72108 .53461 L p F P
0 g
s
.793 .754 .817 r
.28173 .41396 m .2487 .43876 L .28419 .47351 L p F P
0 g
s
.793 .754 .817 r
.28419 .47351 m .31248 .44504 L .28173 .41396 L p F P
0 g
s
.944 .612 .368 r
.2891 .50897 m .28419 .47351 L .2487 .43876 L p F P
0 g
s
.578 .58 .818 r
.74037 .44266 m .76909 .47085 L .8037 .43566 L p F P
0 g
s
.161 0 .36 r
.76909 .47085 m .76408 .50642 L .79787 .47265 L p F P
0 g
s
.161 0 .36 r
.79787 .47265 m .8037 .43566 L .76909 .47085 L p F P
0 g
s
.58 .705 .929 r
.33974 .40959 m .28173 .41396 L .31248 .44504 L p F P
0 g
s
.58 .705 .929 r
.31248 .44504 m .3625 .43342 L .33974 .40959 L p F P
0 g
s
.695 .815 .939 r
.74037 .44266 m .6896 .43159 L .66068 .45194 L p F P
0 g
s
.71 .81 .927 r
.6896 .43159 m .74037 .44266 L .77033 .41119 L p F P
0 g
s
.578 .58 .818 r
.8037 .43566 m .77033 .41119 L .74037 .44266 L p F P
0 g
s
.271 .609 .955 r
.41918 .44201 m .3625 .43342 L .39194 .45342 L p F P
0 g
s
.271 .609 .955 r
.39194 .45342 m .43801 .45502 L .41918 .44201 L p F P
0 g
s
.108 .643 .861 r
.51011 .58971 m .50232 .59615 L .45375 .59032 L p F P
0 g
s
.165 .696 .85 r
.50232 .59615 m .51011 .58971 L .54245 .58954 L p F P
0 g
s
.165 .696 .85 r
.54245 .58954 m .55171 .5959 L .50232 .59615 L p F P
0 g
s
.264 .769 .863 r
.55171 .5959 m .54245 .58954 L .5741 .58539 L p F P
0 g
s
.264 .769 .863 r
.5741 .58539 m .60013 .58958 L .55171 .5959 L p F P
0 g
s
.599 .932 .956 r
.66068 .45194 m .61362 .45405 L .5914 .46446 L p F P
0 g
s
.697 .951 .954 r
.61362 .45405 m .66068 .45194 L .6896 .43159 L p F P
0 g
s
.097 .61 .89 r
.47836 .58588 m .45375 .59032 L .40775 .57857 L p F P
0 g
s
.108 .643 .861 r
.45375 .59032 m .47836 .58588 L .51011 .58971 L p F P
0 g
s
.395 .85 .893 r
.60013 .58958 m .5741 .58539 L .60378 .57739 L p F P
0 g
s
.395 .85 .893 r
.60378 .57739 m .64583 .57734 L .60013 .58958 L p F P
0 g
s
.944 .612 .368 r
.2487 .43876 m .25445 .47562 L .2891 .50897 L p F P
0 g
s
.466 0 0 r
.2891 .50897 m .33052 .5387 L .3661 .5612 L p F P
0 g
s
0 .202 .692 r
.33052 .5387 m .2891 .50897 L .25445 .47562 L p F P
0 g
s
.637 .94 .706 r
.76408 .50642 m .722 .53664 L .74908 .50939 L p F P
0 g
s
.637 .94 .706 r
.74908 .50939 m .79787 .47265 L .76408 .50642 L p F P
0 g
s
.13 .592 .922 r
.44846 .57819 m .40775 .57857 L .3661 .5612 L p F P
0 g
s
.097 .61 .89 r
.40775 .57857 m .44846 .57819 L .47836 .58588 L p F P
0 g
s
.33 .591 .94 r
.40492 .42665 m .33974 .40959 L .3625 .43342 L p F P
0 g
s
.33 .591 .94 r
.3625 .43342 m .41918 .44201 L .40492 .42665 L p F P
0 g
s
.536 .919 .925 r
.64583 .57734 m .60378 .57739 L .63026 .56581 L p F P
0 g
s
.536 .919 .925 r
.63026 .56581 m .68703 .55953 L .64583 .57734 L p F P
0 g
s
.586 .693 .916 r
.3249 .38282 m .26103 .37872 L .28173 .41396 L p F P
0 g
s
.586 .693 .916 r
.28173 .41396 m .33974 .40959 L .3249 .38282 L p F P
0 g
s
.804 .785 .835 r
.2487 .43876 m .28173 .41396 L .26103 .37872 L p F P
0 g
s
.697 .951 .954 r
.6896 .43159 m .63209 .44083 L .61362 .45405 L p F P
0 g
s
.766 .942 .938 r
.63209 .44083 m .6896 .43159 L .71173 .40748 L p F P
0 g
s
.71 .81 .927 r
.77033 .41119 m .71173 .40748 L .6896 .43159 L p F P
0 g
s
.804 .785 .835 r
.26103 .37872 m .22441 .39917 L .2487 .43876 L p F P
0 g
s
.958 .632 .235 r
.25445 .47562 m .2487 .43876 L .22441 .39917 L p F P
0 g
s
.721 .802 .915 r
.71173 .40748 m .77033 .41119 L .7901 .37567 L p F P
0 g
s
.548 .578 .837 r
.77033 .41119 m .8037 .43566 L .82695 .39574 L p F P
0 g
s
.548 .578 .837 r
.82695 .39574 m .7901 .37567 L .77033 .41119 L p F P
0 g
s
0 0 .218 r
.8037 .43566 m .79787 .47265 L .8205 .43438 L p F P
0 g
s
0 0 .218 r
.8205 .43438 m .82695 .39574 L .8037 .43566 L p F P
0 g
s
.318 0 0 r
.50379 .48223 m .48567 .47211 L .51245 .47555 L p F P
0 g
s
.318 0 0 r
.51245 .47555 m .5182 .48408 L .50379 .48223 L p F P
0 g
s
.242 0 0 r
.5182 .48408 m .51245 .47555 L .53973 .47541 L p F P
0 g
s
.242 0 0 r
.53973 .47541 m .5329 .484 L .5182 .48408 L p F P
0 g
s
.337 0 0 r
.48567 .47211 m .50379 .48223 L .4903 .47853 L p F P
0 g
s
.113 0 0 r
.56642 .47166 m .54725 .48199 L .5329 .484 L p F P
0 g
s
.193 .582 .941 r
.42166 .5669 m .3661 .5612 L .33052 .5387 L p F P
0 g
s
.13 .592 .922 r
.3661 .5612 m .42166 .5669 L .44846 .57819 L p F P
0 g
s
.659 .957 .942 r
.68703 .55953 m .63026 .56581 L .65238 .55106 L p F P
0 g
s
.659 .957 .942 r
.65238 .55106 m .722 .53664 L .68703 .55953 L p F P
0 g
s
0 .291 .647 r
.46051 .46518 m .48396 .47569 L p .47833 .47313 L F P
0 g
s
0 .341 .772 r
.43801 .45502 m .46977 .46928 L p .46843 .46625 L F P
0 g
s
0 .341 .772 r
.46977 .46928 m .47833 .47313 L .46843 .46625 L p F P
0 g
s
.565 .012 0 r
.50169 .49552 m .47402 .47116 L p .47833 .47313 L F P
0 g
s
.565 .012 0 r
.47402 .47116 m .46843 .46625 L .47833 .47313 L p F P
0 g
s
.565 .012 0 r
.47833 .47313 m .50201 .4949 L p .50169 .49552 L F P
0 g
s
.565 .012 0 r
.50201 .4949 m .50572 .4983 L .50169 .49552 L p F P
0 g
s
.674 .193 0 r
.51756 .51802 m .50145 .49598 L p .50169 .49552 L F P
0 g
s
0 .105 .619 r
.46843 .46625 m .4972 .49156 L p .49873 .49226 L F P
0 g
s
0 .105 .619 r
.4972 .49156 m .50169 .49552 L .49873 .49226 L p F P
0 g
s
.674 .193 0 r
.50145 .49598 m .49873 .49226 L .50169 .49552 L p F P
0 g
s
0 .291 .647 r
.48396 .47569 m .4903 .47853 L .47833 .47313 L p F P
0 g
s
.637 .075 0 r
.50572 .4983 m .47833 .47313 L .4903 .47853 L p F P
0 g
s
.783 .281 0 r
.51838 .51892 m .50169 .49552 L .50572 .4983 L p F P
0 g
s
.674 .193 0 r
.50169 .49552 m .51724 .51733 L p .51756 .51802 L F P
0 g
s
.674 .193 0 r
.51724 .51733 m .51838 .51892 L .51756 .51802 L p F P
0 g
s
.649 .28 0 r
.52374 .53108 m .5178 .51856 L p .51756 .51802 L F P
0 g
s
0 0 .554 r
.49873 .49226 m .51627 .51627 L p .51708 .51704 L F P
0 g
s
0 0 .554 r
.51627 .51627 m .51756 .51802 L .51708 .51704 L p F P
0 g
s
.649 .28 0 r
.5178 .51856 m .51708 .51704 L .51756 .51802 L p F P
0 g
s
.783 .281 0 r
.50572 .4983 m .5195 .5197 L .51838 .51892 L p F P
0 g
s
.854 .418 0 r
.52381 .53122 m .51756 .51802 L .51838 .51892 L p F P
0 g
s
.854 .418 0 r
.51838 .51892 m .52394 .53135 L .52381 .53122 L p F P
0 g
s
0 0 .533 r
.52373 .53093 m .5177 .51763 L p .51708 .51704 L F P
0 g
s
0 0 .533 r
.5177 .51763 m .51696 .51601 L .51708 .51704 L p F P
0 g
s
0 0 .554 r
.51708 .51704 m .49989 .49279 L p .49873 .49226 L F P
0 g
s
0 0 .554 r
.49989 .49279 m .49699 .4887 L .49873 .49226 L p F P
0 g
s
0 .105 .619 r
.49873 .49226 m .4674 .46392 L p .46843 .46625 L F P
0 g
s
0 .105 .619 r
.4674 .46392 m .46107 .45818 L .46843 .46625 L p F P
0 g
s
.389 .579 .916 r
.39596 .40955 m .3249 .38282 L .33974 .40959 L p F P
0 g
s
.389 .579 .916 r
.33974 .40959 m .40492 .42665 L .39596 .40955 L p F P
0 g
s
.766 .942 .938 r
.71173 .40748 m .64593 .42529 L .63209 .44083 L p F P
0 g
s
.804 .914 .914 r
.64593 .42529 m .71173 .40748 L .72584 .38051 L p F P
0 g
s
.721 .802 .915 r
.7901 .37567 m .72584 .38051 L .71173 .40748 L p F P
0 g
s
.958 .632 .235 r
.22441 .39917 m .2308 .43768 L .25445 .47562 L p F P
0 g
s
0 .303 .797 r
.30271 .51178 m .25445 .47562 L .2308 .43768 L p F P
0 g
s
0 .202 .692 r
.25445 .47562 m .30271 .51178 L .33052 .5387 L p F P
0 g
s
.829 1 .802 r
.79787 .47265 m .74908 .50939 L .76673 .47873 L p F P
0 g
s
.829 1 .802 r
.76673 .47873 m .8205 .43438 L .79787 .47265 L p F P
0 g
s
0 .341 .772 r
.46843 .46625 m .41918 .44201 L .43801 .45502 L p F P
0 g
s
.594 .683 .903 r
.319 .35418 m .25189 .34066 L .26103 .37872 L p F P
0 g
s
.594 .683 .903 r
.26103 .37872 m .3249 .38282 L .319 .35418 L p F P
0 g
s
.81 .819 .857 r
.22441 .39917 m .26103 .37872 L .25189 .34066 L p F P
0 g
s
.728 .791 .902 r
.72584 .38051 m .7901 .37567 L .79819 .33744 L p F P
0 g
s
.516 .581 .859 r
.7901 .37567 m .82695 .39574 L .83706 .35255 L p F P
0 g
s
.516 .581 .859 r
.83706 .35255 m .79819 .33744 L .7901 .37567 L p F P
0 g
s
.81 .819 .857 r
.25189 .34066 m .21312 .35619 L .22441 .39917 L p F P
0 g
s
.799 .538 0 r
.2308 .43768 m .22441 .39917 L .21312 .35619 L p F P
0 g
s
.269 .574 .94 r
.39912 .55239 m .33052 .5387 L .30271 .51178 L p F P
0 g
s
.193 .582 .941 r
.33052 .5387 m .39912 .55239 L .42166 .5669 L p F P
0 g
s
.748 .959 .939 r
.722 .53664 m .65238 .55106 L .66908 .53369 L p F P
0 g
s
.748 .959 .939 r
.66908 .53369 m .74908 .50939 L .722 .53664 L p F P
0 g
s
0 0 0 r
.82695 .39574 m .8205 .43438 L .83024 .39302 L p F P
0 g
s
0 0 0 r
.83024 .39302 m .83706 .35255 L .82695 .39574 L p F P
0 g
s
.006 .392 .848 r
.46107 .45818 m .40492 .42665 L .41918 .44201 L p F P
0 g
s
.006 .392 .848 r
.41918 .44201 m .46843 .46625 L .46107 .45818 L p F P
0 g
s
.754 .995 .852 r
.58215 .46562 m .63209 .44083 L .64593 .42529 L p F P
0 g
s
.443 .572 .888 r
.39288 .39144 m .319 .35418 L .3249 .38282 L p F P
0 g
s
.443 .572 .888 r
.3249 .38282 m .39596 .40955 L .39288 .39144 L p F P
0 g
s
.804 .914 .914 r
.72584 .38051 m .6544 .40808 L .64593 .42529 L p F P
0 g
s
.82 .875 .886 r
.6544 .40808 m .72584 .38051 L .73095 .35177 L p F P
0 g
s
.728 .791 .902 r
.79819 .33744 m .73095 .35177 L .72584 .38051 L p F P
0 g
s
.737 .622 .732 r
.45025 .74749 m .43219 .83052 L .49547 .837 L p F P
0 g
s
.737 .622 .732 r
.49547 .837 m .50119 .75302 L .45025 .74749 L p F P
0 g
s
.742 .539 .618 r
.49412 .88775 m .49547 .837 L .43219 .83052 L p F P
0 g
s
.705 .595 .73 r
.50119 .75302 m .49547 .837 L .55971 .83672 L p F P
0 g
s
.7 .503 .618 r
.49547 .837 m .49412 .88775 L .56129 .88747 L p F P
0 g
s
.7 .503 .618 r
.56129 .88747 m .55971 .83672 L .49547 .837 L p F P
0 g
s
.705 .595 .73 r
.55971 .83672 m .55297 .75278 L .50119 .75302 L p F P
0 g
s
.673 .571 .732 r
.55297 .75278 m .55971 .83672 L .62282 .82969 L p F P
0 g
s
.656 .468 .618 r
.55971 .83672 m .56129 .88747 L .62728 .88039 L p F P
0 g
s
.656 .468 .618 r
.62728 .88039 m .62282 .82969 L .55971 .83672 L p F P
0 g
s
.465 .786 .999 r
.51856 .56446 m .51011 .58971 L .47836 .58588 L p F P
0 g
s
.497 .818 1 r
.51011 .58971 m .51856 .56446 L .53242 .56439 L p F P
0 g
s
.497 .818 1 r
.53242 .56439 m .54245 .58954 L .51011 .58971 L p F P
0 g
s
.541 .847 .998 r
.54245 .58954 m .53242 .56439 L .54594 .56259 L p F P
0 g
s
.541 .847 .998 r
.54594 .56259 m .5741 .58539 L .54245 .58954 L p F P
0 g
s
.168 .43 .865 r
.4566 .44928 m .39596 .40955 L .40492 .42665 L p F P
0 g
s
.168 .43 .865 r
.40492 .42665 m .46107 .45818 L .4566 .44928 L p F P
0 g
s
.447 .754 .994 r
.50498 .5628 m .47836 .58588 L .44846 .57819 L p F P
0 g
s
.465 .786 .999 r
.47836 .58588 m .50498 .5628 L .51856 .56446 L p F P
0 g
s
.593 .871 .994 r
.5741 .58539 m .54594 .56259 L .55855 .55913 L p F P
0 g
s
.593 .871 .994 r
.55855 .55913 m .60378 .57739 L .5741 .58539 L p F P
0 g
s
.754 .995 .852 r
.64593 .42529 m .58928 .45747 L .58215 .46562 L p F P
0 g
s
.851 .979 .865 r
.58928 .45747 m .64593 .42529 L .6544 .40808 L p F P
0 g
s
.725 .663 .788 r
.47733 .65557 m .45025 .74749 L .50119 .75302 L p F P
0 g
s
.725 .663 .788 r
.50119 .75302 m .50977 .65932 L .47733 .65557 L p F P
0 g
s
.701 .641 .787 r
.50977 .65932 m .50119 .75302 L .55297 .75278 L p F P
0 g
s
.701 .641 .787 r
.55297 .75278 m .54281 .65915 L .50977 .65932 L p F P
0 g
s
.675 .623 .788 r
.54281 .65915 m .55297 .75278 L .60375 .74678 L p F P
0 g
s
.673 .571 .732 r
.62282 .82969 m .60375 .74678 L .55297 .75278 L p F P
0 g
s
.767 .653 .736 r
.40197 .73634 m .37196 .81742 L .43219 .83052 L p F P
0 g
s
.767 .653 .736 r
.43219 .83052 m .45025 .74749 L .40197 .73634 L p F P
0 g
s
.784 .576 .619 r
.42794 .88123 m .43219 .83052 L .37196 .81742 L p F P
0 g
s
.742 .539 .618 r
.43219 .83052 m .42794 .88123 L .49412 .88775 L p F P
0 g
s
.799 .538 0 r
.21312 .35619 m .2199 .39651 L .2308 .43768 L p F P
0 g
s
.17 .374 .822 r
.2842 .48136 m .2308 .43768 L .2199 .39651 L p F P
0 g
s
0 .303 .797 r
.2308 .43768 m .2842 .48136 L .30271 .51178 L p F P
0 g
s
.637 .548 .737 r
.60375 .74678 m .62282 .82969 L .68268 .81605 L p F P
0 g
s
.606 .431 .619 r
.62282 .82969 m .62728 .88039 L .68995 .86663 L p F P
0 g
s
.606 .431 .619 r
.68995 .86663 m .68268 .81605 L .62282 .82969 L p F P
0 g
s
.9 .963 .821 r
.8205 .43438 m .76673 .47873 L .77366 .44586 L p F P
0 g
s
.9 .963 .821 r
.77366 .44586 m .83024 .39302 L .8205 .43438 L p F P
0 g
s
.344 .568 .922 r
.38192 .5352 m .30271 .51178 L .2842 .48136 L p F P
0 g
s
.269 .574 .94 r
.30271 .51178 m .38192 .5352 L .39912 .55239 L p F P
0 g
s
.445 .725 .985 r
.49228 .55947 m .44846 .57819 L .42166 .5669 L p F P
0 g
s
.447 .754 .994 r
.44846 .57819 m .49228 .55947 L .50498 .5628 L p F P
0 g
s
.644 .885 .985 r
.60378 .57739 m .55855 .55913 L .56967 .55416 L p F P
0 g
s
.644 .885 .985 r
.56967 .55416 m .63026 .56581 L .60378 .57739 L p F P
0 g
s
.748 .687 .793 r
.44678 .64805 m .40197 .73634 L .45025 .74749 L p F P
0 g
s
.748 .687 .793 r
.45025 .74749 m .47733 .65557 L .44678 .64805 L p F P
0 g
s
.605 .676 .891 r
.32272 .32494 m .25546 .30141 L .25189 .34066 L p F P
0 g
s
.605 .676 .891 r
.25189 .34066 m .319 .35418 L .32272 .32494 L p F P
0 g
s
.808 .853 .883 r
.21312 .35619 m .25189 .34066 L .25546 .30141 L p F P
0 g
s
.799 .934 .92 r
.74908 .50939 m .66908 .53369 L .67945 .51437 L p F P
0 g
s
.799 .934 .92 r
.67945 .51437 m .76673 .47873 L .74908 .50939 L p F P
0 g
s
.675 .623 .788 r
.60375 .74678 m .57514 .65509 L .54281 .65915 L p F P
0 g
s
.648 .607 .794 r
.57514 .65509 m .60375 .74678 L .65171 .73517 L p F P
0 g
s
.637 .548 .737 r
.68268 .81605 m .65171 .73517 L .60375 .74678 L p F P
0 g
s
.192 0 0 r
.49727 .89015 m .49412 .88775 L .42794 .88123 L p F P
0 g
s
.135 0 0 r
.49412 .88775 m .49727 .89015 L .55755 .8899 L p F P
0 g
s
.135 0 0 r
.55755 .8899 m .56129 .88747 L .49412 .88775 L p F P
0 g
s
.034 0 0 r
.56129 .88747 m .55755 .8899 L .61673 .88356 L p F P
0 g
s
.034 0 0 r
.61673 .88356 m .62728 .88039 L .56129 .88747 L p F P
0 g
s
.731 .778 .89 r
.73095 .35177 m .79819 .33744 L .7935 .29818 L p F P
0 g
s
.482 .59 .885 r
.79819 .33744 m .83706 .35255 L .8326 .30792 L p F P
0 g
s
.482 .59 .885 r
.8326 .30792 m .7935 .29818 L .79819 .33744 L p F P
0 g
s
.576 .059 0 r
.51618 .50201 m .50379 .48223 L .5182 .48408 L p F P
0 g
s
.576 .059 0 r
.5182 .48408 m .52213 .50277 L .51618 .50201 L p F P
0 g
s
.498 0 .004 r
.52213 .50277 m .5182 .48408 L .5329 .484 L p F P
0 g
s
.498 0 .004 r
.5329 .484 m .52821 .50273 L .52213 .50277 L p F P
0 g
s
.39 0 0 r
.52821 .50273 m .5329 .484 L .54725 .48199 L p F P
0 g
s
.492 .569 .862 r
.39598 .37316 m .32272 .32494 L .319 .35418 L p F P
0 g
s
.492 .569 .862 r
.319 .35418 m .39288 .39144 L .39598 .37316 L p F P
0 g
s
.298 .456 .849 r
.45529 .43994 m .39288 .39144 L .39596 .40955 L p F P
0 g
s
.298 .456 .849 r
.39596 .40955 m .4566 .44928 L .45529 .43994 L p F P
0 g
s
.627 .086 0 r
.51062 .5005 m .4903 .47853 L .50379 .48223 L p F P
0 g
s
.627 .086 0 r
.50379 .48223 m .51618 .50201 L .51062 .5005 L p F P
0 g
s
.39 0 0 r
.54725 .48199 m .53414 .50192 L .52821 .50273 L p F P
0 g
s
.236 0 0 r
.53414 .50192 m .54725 .48199 L .56063 .47814 L p F P
0 g
s
.82 .875 .886 r
.73095 .35177 m .65697 .38993 L .6544 .40808 L p F P
0 g
s
.82 .835 .86 r
.65697 .38993 m .73095 .35177 L .72639 .32254 L p F P
0 g
s
.731 .778 .89 r
.7935 .29818 m .72639 .32254 L .73095 .35177 L p F P
0 g
s
.851 .979 .865 r
.6544 .40808 m .59348 .44852 L .58928 .45747 L p F P
0 g
s
.882 .926 .847 r
.59348 .44852 m .6544 .40808 L .65697 .38993 L p F P
0 g
s
.796 .687 .744 r
.35819 .71983 m .31694 .79794 L .37196 .81742 L p F P
0 g
s
.796 .687 .744 r
.37196 .81742 m .40197 .73634 L .35819 .71983 L p F P
0 g
s
.827 .618 .62 r
.3649 .86801 m .37196 .81742 L .31694 .79794 L p F P
0 g
s
.784 .576 .619 r
.37196 .81742 m .3649 .86801 L .42794 .88123 L p F P
0 g
s
.454 .699 .972 r
.48101 .55462 m .42166 .5669 L .39912 .55239 L p F P
0 g
s
.445 .725 .985 r
.42166 .5669 m .48101 .55462 L .49228 .55947 L p F P
0 g
s
.637 .075 0 r
.4903 .47853 m .51062 .5005 L .50572 .4983 L p F P
0 g
s
.203 0 0 r
.43792 .88431 m .42794 .88123 L .3649 .86801 L p F P
0 g
s
.192 0 0 r
.42794 .88123 m .43792 .88431 L .49727 .89015 L p F P
0 g
s
.236 0 0 r
.56063 .47814 m .53965 .50035 L .53414 .50192 L p F P
0 g
s
.808 .853 .883 r
.25546 .30141 m .2163 .31161 L .21312 .35619 L p F P
0 g
s
0 0 .327 r
.2199 .39651 m .21312 .35619 L .2163 .31161 L p F P
0 g
s
.689 .888 .971 r
.63026 .56581 m .56967 .55416 L .5788 .54788 L p F P
0 g
s
.689 .888 .971 r
.5788 .54788 m .65238 .55106 L .63026 .56581 L p F P
0 g
s
0 0 0 r
.62728 .88039 m .61673 .88356 L .67279 .87126 L p F P
0 g
s
0 0 0 r
.67279 .87126 m .68995 .86663 L .62728 .88039 L p F P
0 g
s
.598 .526 .745 r
.65171 .73517 m .68268 .81605 L .73715 .79606 L p F P
0 g
s
.548 .39 .62 r
.68268 .81605 m .68995 .86663 L .74708 .84645 L p F P
0 g
s
.548 .39 .62 r
.74708 .84645 m .73715 .79606 L .68268 .81605 L p F P
0 g
s
.769 .715 .801 r
.41938 .63699 m .35819 .71983 L .40197 .73634 L p F P
0 g
s
.769 .715 .801 r
.40197 .73634 m .44678 .64805 L .41938 .63699 L p F P
0 g
s
.648 .607 .794 r
.65171 .73517 m .60547 .64727 L .57514 .65509 L p F P
0 g
s
.619 .593 .802 r
.60547 .64727 m .65171 .73517 L .69502 .71825 L p F P
0 g
s
.598 .526 .745 r
.73715 .79606 m .69502 .71825 L .65171 .73517 L p F P
0 g
s
.942 .803 .347 r
.83706 .35255 m .83024 .39302 L .82573 .35032 L p F P
0 g
s
.942 .803 .347 r
.82573 .35032 m .8326 .30792 L .83706 .35255 L p F P
0 g
s
.396 .476 .824 r
.45724 .4306 m .39598 .37316 L .39288 .39144 L p F P
0 g
s
.396 .476 .824 r
.39288 .39144 m .45529 .43994 L .45724 .4306 L p F P
0 g
s
.71 .694 .832 r
.50487 .58001 m .47733 .65557 L .50977 .65932 L p F P
0 g
s
.71 .694 .832 r
.50977 .65932 m .51852 .58166 L .50487 .58001 L p F P
0 g
s
.693 .678 .831 r
.51852 .58166 m .50977 .65932 L .54281 .65915 L p F P
0 g
s
.693 .678 .831 r
.54281 .65915 m .53245 .58159 L .51852 .58166 L p F P
0 g
s
.674 .665 .833 r
.53245 .58159 m .54281 .65915 L .57514 .65509 L p F P
0 g
s
.882 .926 .847 r
.65697 .38993 m .59452 .43916 L .59348 .44852 L p F P
0 g
s
.878 .865 .822 r
.59452 .43916 m .65697 .38993 L .65333 .37168 L p F P
0 g
s
.82 .835 .86 r
.72639 .32254 m .65333 .37168 L .65697 .38993 L p F P
0 g
s
.472 .678 .955 r
.47169 .54844 m .39912 .55239 L .38192 .5352 L p F P
0 g
s
.454 .699 .972 r
.39912 .55239 m .47169 .54844 L .48101 .55462 L p F P
0 g
s
.724 .88 .953 r
.65238 .55106 m .5788 .54788 L .5855 .54056 L p F P
0 g
s
.724 .88 .953 r
.5855 .54056 m .66908 .53369 L .65238 .55106 L p F P
0 g
s
.827 .618 .62 r
.31694 .79794 m .30721 .84835 L .3649 .86801 L p F P
0 g
s
.203 0 0 r
.3649 .86801 m .38151 .87249 L .43792 .88431 L p F P
0 g
s
0 .414 .726 r
.38151 .87249 m .3649 .86801 L .30721 .84835 L p F P
0 g
s
.726 .712 .837 r
.4921 .5767 m .44678 .64805 L .47733 .65557 L p F P
0 g
s
.726 .712 .837 r
.47733 .65557 m .50487 .58001 L .4921 .5767 L p F P
0 g
s
.674 .665 .833 r
.57514 .65509 m .54605 .57979 L .53245 .58159 L p F P
0 g
s
.654 .654 .837 r
.54605 .57979 m .57514 .65509 L .60547 .64727 L p F P
0 g
s
.17 .374 .822 r
.2199 .39651 m .27631 .44862 L .2842 .48136 L p F P
0 g
s
.412 .565 .897 r
.37098 .51601 m .2842 .48136 L .27631 .44862 L p F P
0 g
s
.344 .568 .922 r
.2842 .48136 m .37098 .51601 L .38192 .5352 L p F P
0 g
s
.292 .783 .735 r
.68995 .86663 m .67279 .87126 L .72367 .85327 L p F P
0 g
s
.292 .783 .735 r
.72367 .85327 m .74708 .84645 L .68995 .86663 L p F P
0 g
s
0 .23 .749 r
.49699 .4887 m .4566 .44928 L .46107 .45818 L p F P
0 g
s
0 .23 .749 r
.46107 .45818 m .49873 .49226 L .49699 .4887 L p F P
0 g
s
.855 .995 .756 r
.55129 .49198 m .58928 .45747 L .59348 .44852 L p F P
0 g
s
.821 .895 .894 r
.76673 .47873 m .67945 .51437 L .68282 .49392 L p F P
0 g
s
.821 .895 .894 r
.68282 .49392 m .77366 .44586 L .76673 .47873 L p F P
0 g
s
.534 .572 .839 r
.4053 .35559 m .33633 .29651 L .32272 .32494 L p F P
0 g
s
.534 .572 .839 r
.32272 .32494 m .39598 .37316 L .4053 .35559 L p F P
0 g
s
.617 .672 .88 r
.25546 .30141 m .32272 .32494 L .33633 .29651 L p F P
0 g
s
.789 .746 .814 r
.39633 .62278 m .32072 .69844 L .35819 .71983 L p F P
0 g
s
.789 .746 .814 r
.35819 .71983 m .41938 .63699 L .39633 .62278 L p F P
0 g
s
.826 .727 .756 r
.31694 .79794 m .35819 .71983 L .32072 .69844 L p F P
0 g
s
.826 .727 .756 r
.32072 .69844 m .26932 .77254 L .31694 .79794 L p F P
0 g
s
.873 .666 .62 r
.30721 .84835 m .31694 .79794 L .26932 .77254 L p F P
0 g
s
.619 .593 .802 r
.69502 .71825 m .63254 .63593 L .60547 .64727 L p F P
0 g
s
.586 .582 .815 r
.63254 .63593 m .69502 .71825 L .73186 .69647 L p F P
0 g
s
.552 .506 .757 r
.69502 .71825 m .73715 .79606 L .78404 .77019 L p F P
0 g
s
.552 .506 .757 r
.78404 .77019 m .73186 .69647 L .69502 .71825 L p F P
0 g
s
0 0 .327 r
.2163 .31161 m .22316 .35385 L .2199 .39651 L p F P
0 g
s
.317 .42 .809 r
.27631 .44862 m .2199 .39651 L .22316 .35385 L p F P
0 g
s
.811 .796 .837 r
.65333 .37168 m .72639 .32254 L .71195 .29424 L p F P
0 g
s
.731 .764 .879 r
.72639 .32254 m .7935 .29818 L .77548 .25979 L p F P
0 g
s
.731 .764 .879 r
.77548 .25979 m .71195 .29424 L .72639 .32254 L p F P
0 g
s
.693 .726 .876 r
.50369 .8432 m .49727 .89015 L .43792 .88431 L p F P
0 g
s
.679 .714 .875 r
.49727 .89015 m .50369 .8432 L .54994 .843 L p F P
0 g
s
.679 .714 .875 r
.54994 .843 m .55755 .8899 L .49727 .89015 L p F P
0 g
s
.664 .703 .876 r
.55755 .8899 m .54994 .843 L .59528 .83797 L p F P
0 g
s
.664 .703 .876 r
.59528 .83797 m .61673 .88356 L .55755 .8899 L p F P
0 g
s
.617 .672 .88 r
.33633 .29651 m .27235 .26287 L .25546 .30141 L p F P
0 g
s
.794 .883 .911 r
.2163 .31161 m .25546 .30141 L .27235 .26287 L p F P
0 g
s
.473 .341 .62 r
.73715 .79606 m .74708 .84645 L .79639 .82029 L p F P
0 g
s
.473 .341 .62 r
.79639 .82029 m .78404 .77019 L .73715 .79606 L p F P
0 g
s
.74 .732 .844 r
.48077 .57186 m .41938 .63699 L .44678 .64805 L p F P
0 g
s
.74 .732 .844 r
.44678 .64805 m .4921 .5767 L .48077 .57186 L p F P
0 g
s
.654 .654 .837 r
.60547 .64727 m .55873 .57635 L .54605 .57979 L p F P
0 g
s
.633 .645 .844 r
.55873 .57635 m .60547 .64727 L .63254 .63593 L p F P
0 g
s
.905 .895 .808 r
.83024 .39302 m .77366 .44586 L .76894 .41221 L p F P
0 g
s
.905 .895 .808 r
.76894 .41221 m .82573 .35032 L .83024 .39302 L p F P
0 g
s
.449 .605 .913 r
.7935 .29818 m .8326 .30792 L .81278 .26404 L p F P
0 g
s
.449 .605 .913 r
.81278 .26404 m .77548 .25979 L .7935 .29818 L p F P
0 g
s
.139 .32 .784 r
.49654 .48497 m .45529 .43994 L .4566 .44928 L p F P
0 g
s
.139 .32 .784 r
.4566 .44928 m .49699 .4887 L .49654 .48497 L p F P
0 g
s
.855 .995 .756 r
.59348 .44852 m .55293 .48839 L .55129 .49198 L p F P
0 g
s
.926 .955 .784 r
.55293 .48839 m .59348 .44852 L .59452 .43916 L p F P
0 g
s
.471 .494 .8 r
.46242 .4217 m .4053 .35559 L .39598 .37316 L p F P
0 g
s
.471 .494 .8 r
.39598 .37316 m .45724 .4306 L .46242 .4217 L p F P
0 g
s
.878 .865 .822 r
.65333 .37168 m .59229 .42984 L .59452 .43916 L p F P
0 g
s
.86 .808 .798 r
.59229 .42984 m .65333 .37168 L .64349 .3542 L p F P
0 g
s
.811 .796 .837 r
.71195 .29424 m .64349 .3542 L .65333 .37168 L p F P
0 g
s
.704 .74 .879 r
.4582 .83856 m .43792 .88431 L .38151 .87249 L p F P
0 g
s
.693 .726 .876 r
.43792 .88431 m .4582 .83856 L .50369 .8432 L p F P
0 g
s
.648 .695 .88 r
.61673 .88356 m .59528 .83797 L .63801 .82824 L p F P
0 g
s
.648 .695 .88 r
.63801 .82824 m .67279 .87126 L .61673 .88356 L p F P
0 g
s
.495 .661 .935 r
.46477 .54119 m .38192 .5352 L .37098 .51601 L p F P
0 g
s
.472 .678 .955 r
.38192 .5352 m .46477 .54119 L .47169 .54844 L p F P
0 g
s
.748 .864 .933 r
.66908 .53369 m .5855 .54056 L .58943 .53252 L p F P
0 g
s
.748 .864 .933 r
.58943 .53252 m .67945 .51437 L .66908 .53369 L p F P
0 g
s
.752 .754 .854 r
.4714 .56571 m .39633 .62278 L .41938 .63699 L p F P
0 g
s
.752 .754 .854 r
.41938 .63699 m .48077 .57186 L .4714 .56571 L p F P
0 g
s
.301 .379 .776 r
.49742 .48127 m .45724 .4306 L .45529 .43994 L p F P
0 g
s
.301 .379 .776 r
.45529 .43994 m .49654 .48497 L .49742 .48127 L p F P
0 g
s
.926 .955 .784 r
.59452 .43916 m .55326 .48467 L .55293 .48839 L p F P
0 g
s
.924 .882 .774 r
.55326 .48467 m .59452 .43916 L .59229 .42984 L p F P
0 g
s
.633 .645 .844 r
.63254 .63593 m .56991 .5714 L .55873 .57635 L p F P
0 g
s
.611 .64 .855 r
.56991 .5714 m .63254 .63593 L .65517 .62149 L p F P
0 g
s
.586 .582 .815 r
.73186 .69647 m .65517 .62149 L .63254 .63593 L p F P
0 g
s
.794 .883 .911 r
.27235 .26287 m .2348 .26757 L .2163 .31161 L p F P
0 g
s
.031 .005 .49 r
.22316 .35385 m .2163 .31161 L .2348 .26757 L p F P
0 g
s
.873 .666 .62 r
.26932 .77254 m .25713 .82266 L .30721 .84835 L p F P
0 g
s
0 .45 .821 r
.33009 .85496 m .30721 .84835 L .25713 .82266 L p F P
0 g
s
0 .414 .726 r
.30721 .84835 m .33009 .85496 L .38151 .87249 L p F P
0 g
s
.67 .239 .216 r
.52244 .52073 m .51618 .50201 L .52213 .50277 L p F P
0 g
s
.67 .239 .216 r
.52213 .50277 m .52412 .52094 L .52244 .52073 L p F P
0 g
s
.598 .183 .228 r
.52412 .52094 m .52213 .50277 L .52821 .50273 L p F P
0 g
s
.598 .183 .228 r
.52821 .50273 m .52583 .52093 L .52412 .52094 L p F P
0 g
s
.508 .106 .214 r
.52583 .52093 m .52821 .50273 L .53414 .50192 L p F P
0 g
s
.591 .78 .97 r
.52413 .53949 m .51856 .56446 L .50498 .5628 L p F P
0 g
s
.591 .78 .97 r
.52248 .53929 m .52413 .53949 L p .52401 .53964 L F P
0 g
s
.591 .78 .97 r
.50498 .5628 m .52248 .53929 L p .52401 .53964 L F P
0 g
s
.581 .765 .966 r
.52095 .53888 m .52248 .53929 L p .52229 .53942 L F P
0 g
s
.581 .765 .966 r
.49228 .55947 m .52095 .53888 L p .52229 .53942 L F P
0 g
s
.576 .75 .96 r
.51959 .53829 m .52095 .53888 L p .52069 .53898 L F P
0 g
s
.576 .75 .96 r
.48101 .55462 m .51959 .53829 L p .52069 .53898 L F P
0 g
s
.574 .736 .952 r
.51849 .53753 m .51959 .53829 L p .51929 .53835 L F P
0 g
s
.574 .736 .952 r
.47169 .54844 m .51849 .53753 L p .51929 .53835 L F P
0 g
s
.577 .723 .942 r
.51768 .53666 m .51849 .53753 L p .51815 .53756 L F P
0 g
s
.577 .723 .942 r
.46477 .54119 m .51768 .53666 L p .51815 .53756 L F P
0 g
s
.583 .712 .931 r
.51721 .5357 m .51768 .53666 L p .51732 .53664 L F P
0 g
s
.583 .712 .931 r
.46059 .5332 m .51721 .5357 L p .51732 .53664 L F P
0 g
s
.592 .703 .92 r
.45937 .52483 m .5171 .53471 L .51721 .5357 L p F P
0 g
s
.823 .651 .103 r
.51721 .5357 m .5171 .53471 L p .51711 .53483 L F P
0 g
s
.592 .703 .92 r
.51721 .5357 m .46059 .5332 L .45937 .52483 L p F P
0 g
s
.823 .651 .103 r
.51721 .53638 m .51721 .5357 L p .51711 .53483 L F P
0 g
s
.985 .728 .344 r
.51768 .53666 m .51721 .5357 L p .51725 .53582 L F P
0 g
s
.583 .712 .931 r
.51768 .53666 m .46477 .54119 L .46059 .5332 L p F P
0 g
s
.985 .728 .344 r
.51768 .53734 m .51768 .53666 L p .51725 .53582 L F P
0 g
s
.966 .687 .454 r
.51849 .53753 m .51768 .53666 L p .51774 .53677 L F P
0 g
s
.577 .723 .942 r
.51849 .53753 m .47169 .54844 L .46477 .54119 L p F P
0 g
s
.966 .687 .454 r
.51849 .53822 m .51849 .53753 L p .51774 .53677 L F P
0 g
s
.908 .629 .502 r
.51959 .53829 m .51849 .53753 L p .51857 .53764 L F P
0 g
s
.574 .736 .952 r
.51959 .53829 m .48101 .55462 L .47169 .54844 L p F P
0 g
s
.908 .629 .502 r
.51959 .53897 m .51959 .53829 L p .51857 .53764 L F P
0 g
s
.85 .576 .524 r
.52095 .53888 m .51959 .53829 L p .51969 .53838 L F P
0 g
s
.576 .75 .96 r
.52095 .53888 m .49228 .55947 L .48101 .55462 L p F P
0 g
s
.85 .576 .524 r
.52095 .53956 m .52095 .53888 L p .51969 .53838 L F P
0 g
s
.795 .529 .535 r
.52248 .53929 m .52095 .53888 L p .52106 .53896 L F P
0 g
s
.581 .765 .966 r
.52248 .53929 m .50498 .5628 L .49228 .55947 L p F P
0 g
s
.795 .529 .535 r
.52248 .53997 m .52248 .53929 L p .52106 .53896 L F P
0 g
s
.742 .485 .541 r
.52413 .53949 m .52248 .53929 L p .5226 .53935 L F P
0 g
s
.606 .793 .971 r
.51856 .56446 m .52413 .53949 L p .52577 .53964 L F P
0 g
s
.742 .485 .541 r
.52413 .54018 m .52413 .53949 L p .5226 .53935 L F P
0 g
s
.606 .793 .971 r
.52413 .53949 m .52581 .53948 L p .52577 .53964 L F P
0 g
s
.606 .793 .971 r
.52581 .53948 m .53242 .56439 L .51856 .56446 L p F P
0 g
s
.485 .9 .829 r
.74708 .84645 m .72367 .85327 L .76731 .83002 L p F P
0 g
s
.485 .9 .829 r
.76731 .83002 m .79639 .82029 L .74708 .84645 L p F P
0 g
s
.623 .805 .97 r
.53242 .56439 m .52581 .53948 L .52745 .53926 L p F P
0 g
s
.623 .805 .97 r
.52745 .53926 m .54594 .56259 L .53242 .56439 L p F P
0 g
s
.731 .278 .175 r
.52088 .52031 m .51062 .5005 L .51618 .50201 L p F P
0 g
s
.731 .278 .175 r
.51618 .50201 m .52244 .52073 L .52088 .52031 L p F P
0 g
s
.508 .106 .214 r
.53414 .50192 m .5275 .5207 L .52583 .52093 L p F P
0 g
s
.389 0 .17 r
.5275 .5207 m .53414 .50192 L .53965 .50035 L p F P
0 g
s
.997 .791 .499 r
.8326 .30792 m .82573 .35032 L .8062 .30838 L p F P
0 g
s
.997 .791 .499 r
.8062 .30838 m .81278 .26404 L .8326 .30792 L p F P
0 g
s
.778 .298 .092 r
.5195 .5197 m .50572 .4983 L .51062 .5005 L p F P
0 g
s
.778 .298 .092 r
.51062 .5005 m .52088 .52031 L .5195 .5197 L p F P
0 g
s
.805 .781 .83 r
.37872 .60595 m .29133 .6728 L .32072 .69844 L p F P
0 g
s
.805 .781 .83 r
.32072 .69844 m .39633 .62278 L .37872 .60595 L p F P
0 g
s
.854 .774 .773 r
.26932 .77254 m .32072 .69844 L .29133 .6728 L p F P
0 g
s
.389 0 .17 r
.53965 .50035 m .52905 .52027 L .5275 .5207 L p F P
0 g
s
.215 0 .082 r
.52905 .52027 m .53965 .50035 L .54449 .4981 L p F P
0 g
s
.641 .813 .966 r
.54594 .56259 m .52745 .53926 L .52897 .53884 L p F P
0 g
s
.641 .813 .966 r
.52897 .53884 m .55855 .55913 L .54594 .56259 L p F P
0 g
s
.53 .512 .78 r
.4706 .41367 m .42056 .3396 L .4053 .35559 L p F P
0 g
s
.53 .512 .78 r
.4053 .35559 m .46242 .4217 L .4706 .41367 L p F P
0 g
s
.571 .577 .821 r
.33633 .29651 m .4053 .35559 L .42056 .3396 L p F P
0 g
s
.714 .756 .885 r
.41518 .82922 m .38151 .87249 L .33009 .85496 L p F P
0 g
s
.704 .74 .879 r
.38151 .87249 m .41518 .82922 L .4582 .83856 L p F P
0 g
s
.413 .42 .758 r
.49959 .47777 m .46242 .4217 L .45724 .4306 L p F P
0 g
s
.413 .42 .758 r
.45724 .4306 m .49742 .48127 L .49959 .47777 L p F P
0 g
s
.571 .577 .821 r
.42056 .3396 m .35957 .27039 L .33633 .29651 L p F P
0 g
s
.63 .671 .87 r
.27235 .26287 m .33633 .29651 L .35957 .27039 L p F P
0 g
s
.924 .882 .774 r
.59229 .42984 m .55227 .48098 L .55326 .48467 L p F P
0 g
s
.897 .812 .757 r
.55227 .48098 m .59229 .42984 L .58685 .421 L p F P
0 g
s
.86 .808 .798 r
.64349 .3542 m .58685 .421 L .59229 .42984 L p F P
0 g
s
.835 .759 .779 r
.58685 .421 m .64349 .3542 L .62776 .33838 L p F P
0 g
s
.796 .76 .819 r
.64349 .3542 m .71195 .29424 L .68792 .26839 L p F P
0 g
s
.796 .76 .819 r
.68792 .26839 m .62776 .33838 L .64349 .3542 L p F P
0 g
s
.55 .574 .832 r
.65517 .62149 m .73186 .69647 L .76049 .67052 L p F P
0 g
s
.498 .486 .774 r
.73186 .69647 m .78404 .77019 L .82114 .73911 L p F P
0 g
s
.498 .486 .774 r
.82114 .73911 m .76049 .67052 L .73186 .69647 L p F P
0 g
s
.631 .689 .886 r
.67279 .87126 m .63801 .82824 L .67647 .81409 L p F P
0 g
s
.631 .689 .886 r
.67647 .81409 m .72367 .85327 L .67279 .87126 L p F P
0 g
s
.215 0 .082 r
.54449 .4981 m .53041 .51964 L .52905 .52027 L p F P
0 g
s
.727 .749 .87 r
.71195 .29424 m .77548 .25979 L .74428 .22437 L p F P
0 g
s
.727 .749 .87 r
.74428 .22437 m .68792 .26839 L .71195 .29424 L p F P
0 g
s
.66 .818 .959 r
.55855 .55913 m .52897 .53884 L .53031 .53823 L p F P
0 g
s
.66 .818 .959 r
.53031 .53823 m .56967 .55416 L .55855 .55913 L p F P
0 g
s
.317 .42 .809 r
.22316 .35385 m .28002 .41498 L .27631 .44862 L p F P
0 g
s
.469 .566 .87 r
.36699 .49563 m .27631 .44862 L .28002 .41498 L p F P
0 g
s
.412 .565 .897 r
.27631 .44862 m .36699 .49563 L .37098 .51601 L p F P
0 g
s
.521 .649 .915 r
.46059 .5332 m .37098 .51601 L .36699 .49563 L p F P
0 g
s
.495 .661 .935 r
.37098 .51601 m .46059 .5332 L .46477 .54119 L p F P
0 g
s
.761 .778 .867 r
.46444 .5585 m .37872 .60595 L .39633 .62278 L p F P
0 g
s
.761 .778 .867 r
.39633 .62278 m .4714 .56571 L .46444 .5585 L p F P
0 g
s
.824 .852 .868 r
.77366 .44586 m .68282 .49392 L .67877 .47327 L p F P
0 g
s
.824 .852 .868 r
.67877 .47327 m .76894 .41221 L .77366 .44586 L p F P
0 g
s
.69 .721 .873 r
.52248 .53997 m .50487 .58001 L .51852 .58166 L p F P
0 g
s
.69 .721 .873 r
.51852 .58166 m .52413 .54018 L .52248 .53997 L p F P
0 g
s
.68 .712 .872 r
.52413 .54018 m .51852 .58166 L .53245 .58159 L p F P
0 g
s
.68 .712 .872 r
.53245 .58159 m .52581 .54017 L .52413 .54018 L p F P
0 g
s
.669 .704 .873 r
.52581 .54017 m .53245 .58159 L .54605 .57979 L p F P
0 g
s
.854 .774 .773 r
.29133 .6728 m .23129 .74185 L .26932 .77254 L p F P
0 g
s
.923 .725 .617 r
.25713 .82266 m .26932 .77254 L .23129 .74185 L p F P
0 g
s
.761 .843 .913 r
.67945 .51437 m .58943 .53252 L .59039 .52413 L p F P
0 g
s
.761 .843 .913 r
.59039 .52413 m .68282 .49392 L .67945 .51437 L p F P
0 g
s
.611 .64 .855 r
.65517 .62149 m .57908 .56515 L .56991 .5714 L p F P
0 g
s
.587 .638 .868 r
.57908 .56515 m .65517 .62149 L .67227 .60446 L p F P
0 g
s
.55 .574 .832 r
.76049 .67052 m .67227 .60446 L .65517 .62149 L p F P
0 g
s
.677 .818 .951 r
.56967 .55416 m .53031 .53823 L .53139 .53747 L p F P
0 g
s
.677 .818 .951 r
.53139 .53747 m .5788 .54788 L .56967 .55416 L p F P
0 g
s
.699 .732 .876 r
.52095 .53956 m .4921 .5767 L .50487 .58001 L p F P
0 g
s
.699 .732 .876 r
.50487 .58001 m .52248 .53997 L .52095 .53956 L p F P
0 g
s
.493 .453 .741 r
.50297 .47463 m .4706 .41367 L .46242 .4217 L p F P
0 g
s
.493 .453 .741 r
.46242 .4217 m .49959 .47777 L .50297 .47463 L p F P
0 g
s
.669 .704 .873 r
.54605 .57979 m .52745 .53994 L .52581 .54017 L p F P
0 g
s
.657 .698 .876 r
.52745 .53994 m .54605 .57979 L .55873 .57635 L p F P
0 g
s
.897 .812 .757 r
.58685 .421 m .54999 .47749 L .55227 .48098 L p F P
0 g
s
.863 .753 .74 r
.54999 .47749 m .58685 .421 L .57842 .41306 L p F P
0 g
s
.835 .759 .779 r
.62776 .33838 m .57842 .41306 L .58685 .421 L p F P
0 g
s
.372 .277 .616 r
.78404 .77019 m .79639 .82029 L .83558 .7888 L p F P
0 g
s
.372 .277 .616 r
.83558 .7888 m .82114 .73911 L .78404 .77019 L p F P
0 g
s
0 .153 .682 r
.51696 .51601 m .49654 .48497 L .49699 .4887 L p F P
0 g
s
0 .153 .682 r
.49699 .4887 m .51708 .51704 L .51696 .51601 L p F P
0 g
s
.796 .935 .571 r
.55293 .48839 m .53275 .51696 L .53231 .51795 L p F P
0 g
s
.949 .957 .687 r
.53275 .51696 m .55293 .48839 L .55326 .48467 L p F P
0 g
s
.707 .743 .88 r
.51959 .53897 m .48077 .57186 L .4921 .5767 L p F P
0 g
s
.707 .743 .88 r
.4921 .5767 m .52095 .53956 L .51959 .53897 L p F P
0 g
s
.726 .667 .792 r
.51123 .76251 m .50369 .8432 L .4582 .83856 L p F P
0 g
s
.7 .645 .791 r
.50369 .8432 m .51123 .76251 L .54102 .76237 L p F P
0 g
s
.7 .645 .791 r
.54102 .76237 m .54994 .843 L .50369 .8432 L p F P
0 g
s
.657 .698 .876 r
.55873 .57635 m .52897 .53952 L .52745 .53994 L p F P
0 g
s
.645 .694 .881 r
.52897 .53952 m .55873 .57635 L .56991 .5714 L p F P
0 g
s
.673 .625 .793 r
.54994 .843 m .54102 .76237 L .57017 .75895 L p F P
0 g
s
.673 .625 .793 r
.57017 .75895 m .59528 .83797 L .54994 .843 L p F P
0 g
s
.63 .671 .87 r
.35957 .27039 m .30246 .22713 L .27235 .26287 L p F P
0 g
s
.763 .907 .939 r
.2348 .26757 m .27235 .26287 L .30246 .22713 L p F P
0 g
s
.578 .53 .765 r
.48145 .40693 m .44111 .32607 L .42056 .3396 L p F P
0 g
s
.578 .53 .765 r
.42056 .3396 m .4706 .41367 L .48145 .40693 L p F P
0 g
s
.605 .587 .806 r
.35957 .27039 m .42056 .3396 L .44111 .32607 L p F P
0 g
s
.197 .269 .712 r
.51722 .515 m .49742 .48127 L .49654 .48497 L p F P
0 g
s
.197 .269 .712 r
.49654 .48497 m .51696 .51601 L .51722 .515 L p F P
0 g
s
.692 .815 .941 r
.5788 .54788 m .53139 .53747 L .53217 .53658 L p F P
0 g
s
.692 .815 .941 r
.53217 .53658 m .5855 .54056 L .5788 .54788 L p F P
0 g
s
.949 .957 .687 r
.55326 .48467 m .53284 .51593 L .53275 .51696 L p F P
0 g
s
.961 .887 .713 r
.53284 .51593 m .55326 .48467 L .55227 .48098 L p F P
0 g
s
.807 .716 .764 r
.57842 .41306 m .62776 .33838 L .6068 .32509 L p F P
0 g
s
.778 .727 .805 r
.62776 .33838 m .68792 .26839 L .65522 .24645 L p F P
0 g
s
.778 .727 .805 r
.65522 .24645 m .6068 .32509 L .62776 .33838 L p F P
0 g
s
.417 .628 .941 r
.77548 .25979 m .81278 .26404 L .77761 .22333 L p F P
0 g
s
.417 .628 .941 r
.77761 .22333 m .74428 .22437 L .77548 .25979 L p F P
0 g
s
.555 .482 .728 r
.50739 .472 m .48145 .40693 L .4706 .41367 L p F P
0 g
s
.555 .482 .728 r
.4706 .41367 m .50297 .47463 L .50739 .472 L p F P
0 g
s
.031 .005 .49 r
.2348 .26757 m .2414 .31176 L .22316 .35385 L p F P
0 g
s
.422 .454 .789 r
.28002 .41498 m .22316 .35385 L .2414 .31176 L p F P
0 g
s
.863 .753 .74 r
.57842 .41306 m .54652 .47439 L .54999 .47749 L p F P
0 g
s
.827 .703 .727 r
.54652 .47439 m .57842 .41306 L .56737 .40644 L p F P
0 g
s
.807 .716 .764 r
.6068 .32509 m .56737 .40644 L .57842 .41306 L p F P
0 g
s
.712 .756 .886 r
.51849 .53822 m .4714 .56571 L .48077 .57186 L p F P
0 g
s
.712 .756 .886 r
.48077 .57186 m .51959 .53897 L .51849 .53822 L p F P
0 g
s
.645 .694 .881 r
.56991 .5714 m .53031 .53891 L .52897 .53952 L p F P
0 g
s
.632 .692 .887 r
.53031 .53891 m .56991 .5714 L .57908 .56515 L p F P
0 g
s
.75 .693 .797 r
.48198 .75935 m .4582 .83856 L .41518 .82922 L p F P
0 g
s
.726 .667 .792 r
.4582 .83856 m .48198 .75935 L .51123 .76251 L p F P
0 g
s
.352 .343 .71 r
.51784 .51404 m .49959 .47777 L .49742 .48127 L p F P
0 g
s
.352 .343 .71 r
.49742 .48127 m .51722 .515 L .51784 .51404 L p F P
0 g
s
.961 .887 .713 r
.55227 .48098 m .53255 .51492 L .53284 .51593 L p F P
0 g
s
.928 .809 .709 r
.53255 .51492 m .55227 .48098 L .54999 .47749 L p F P
0 g
s
.644 .607 .798 r
.59528 .83797 m .57017 .75895 L .59748 .75235 L p F P
0 g
s
.644 .607 .798 r
.59748 .75235 m .63801 .82824 L .59528 .83797 L p F P
0 g
s
.884 .828 .787 r
.82573 .35032 m .76894 .41221 L .75215 .37944 L p F P
0 g
s
.884 .828 .787 r
.75215 .37944 m .8062 .30838 L .82573 .35032 L p F P
0 g
s
.457 .395 .7 r
.51879 .51318 m .50297 .47463 L .49959 .47777 L p F P
0 g
s
.457 .395 .7 r
.49959 .47777 m .51784 .51404 L .51879 .51318 L p F P
0 g
s
.928 .809 .709 r
.54999 .47749 m .5319 .51396 L .53255 .51492 L p F P
0 g
s
.885 .743 .699 r
.5319 .51396 m .54999 .47749 L .54652 .47439 L p F P
0 g
s
0 .45 .821 r
.25713 .82266 m .28575 .83212 L .33009 .85496 L p F P
0 g
s
.721 .773 .893 r
.3763 .81542 m .33009 .85496 L .28575 .83212 L p F P
0 g
s
.714 .756 .885 r
.33009 .85496 m .3763 .81542 L .41518 .82922 L p F P
0 g
s
.703 .808 .93 r
.5855 .54056 m .53217 .53658 L .53261 .53562 L p F P
0 g
s
.703 .808 .93 r
.53261 .53562 m .58943 .53252 L .5855 .54056 L p F P
0 g
s
.605 .509 .719 r
.51265 .47001 m .49444 .40181 L .48145 .40693 L p F P
0 g
s
.605 .509 .719 r
.48145 .40693 m .50739 .472 L .51265 .47001 L p F P
0 g
s
.619 .55 .754 r
.44111 .32607 m .48145 .40693 L .49444 .40181 L p F P
0 g
s
.827 .703 .727 r
.56737 .40644 m .54202 .47181 L .54652 .47439 L p F P
0 g
s
.793 .661 .718 r
.54202 .47181 m .56737 .40644 L .55422 .40147 L p F P
0 g
s
.779 .679 .754 r
.56737 .40644 m .6068 .32509 L .58158 .31506 L p F P
0 g
s
.779 .679 .754 r
.58158 .31506 m .55422 .40147 L .56737 .40644 L p F P
0 g
s
.716 .769 .894 r
.51768 .53734 m .46444 .5585 L .4714 .56571 L p F P
0 g
s
.716 .769 .894 r
.4714 .56571 m .51849 .53822 L .51768 .53734 L p F P
0 g
s
.605 .587 .806 r
.44111 .32607 m .39158 .24808 L .35957 .27039 L p F P
0 g
s
.643 .672 .862 r
.30246 .22713 m .35957 .27039 L .39158 .24808 L p F P
0 g
s
.632 .692 .887 r
.57908 .56515 m .53139 .53815 L .53031 .53891 L p F P
0 g
s
.62 .692 .895 r
.53139 .53815 m .57908 .56515 L .58582 .55787 L p F P
0 g
s
.587 .638 .868 r
.67227 .60446 m .58582 .55787 L .57908 .56515 L p F P
0 g
s
.614 .686 .894 r
.72367 .85327 m .67647 .81409 L .70901 .79594 L p F P
0 g
s
.614 .686 .894 r
.70901 .79594 m .76731 .83002 L .72367 .85327 L p F P
0 g
s
.766 .803 .883 r
.46023 .55055 m .36749 .58714 L .37872 .60595 L p F P
0 g
s
.766 .803 .883 r
.37872 .60595 m .46444 .5585 L .46023 .55055 L p F P
0 g
s
.818 .819 .851 r
.29133 .6728 m .37872 .60595 L .36749 .58714 L p F P
0 g
s
.532 .436 .691 r
.52003 .51247 m .50739 .472 L .50297 .47463 L p F P
0 g
s
.532 .436 .691 r
.50297 .47463 m .51879 .51318 L .52003 .51247 L p F P
0 g
s
.885 .743 .699 r
.54652 .47439 m .53092 .51312 L .5319 .51396 L p F P
0 g
s
.843 .688 .69 r
.53092 .51312 m .54652 .47439 L .54202 .47181 L p F P
0 g
s
.722 .735 .862 r
.68792 .26839 m .74428 .22437 L .70095 .19408 L p F P
0 g
s
.722 .735 .862 r
.70095 .19408 m .65522 .24645 L .68792 .26839 L p F P
0 g
s
.709 .342 .351 r
.52454 .53162 m .52244 .52073 L .52412 .52094 L p F P
0 g
s
.709 .342 .351 r
.52412 .52094 m .52478 .53165 L .52454 .53162 L p F P
0 g
s
.643 .29 .358 r
.52478 .53165 m .52412 .52094 L .52583 .52093 L p F P
0 g
s
.643 .29 .358 r
.52583 .52093 m .52504 .53165 L .52478 .53165 L p F P
0 g
s
.566 .224 .349 r
.52504 .53165 m .52583 .52093 L .5275 .5207 L p F P
0 g
s
.563 .639 .884 r
.58582 .55787 m .67227 .60446 L .68292 .58553 L p F P
0 g
s
.508 .57 .853 r
.67227 .60446 m .76049 .67052 L .77927 .64126 L p F P
0 g
s
.508 .57 .853 r
.77927 .64126 m .68292 .58553 L .67227 .60446 L p F P
0 g
s
.469 .566 .87 r
.28002 .41498 m .3704 .47496 L .36699 .49563 L p F P
0 g
s
.547 .642 .895 r
.45937 .52483 m .36699 .49563 L .3704 .47496 L p F P
0 g
s
.521 .649 .915 r
.36699 .49563 m .45937 .52483 L .46059 .5332 L p F P
0 g
s
.771 .386 .326 r
.5243 .53156 m .52088 .52031 L .52244 .52073 L p F P
0 g
s
.771 .386 .326 r
.52244 .52073 m .52454 .53162 L .5243 .53156 L p F P
0 g
s
.566 .224 .349 r
.5275 .5207 m .52528 .53161 L .52504 .53165 L p F P
0 g
s
.468 .138 .323 r
.52528 .53161 m .5275 .5207 L .52905 .52027 L p F P
0 g
s
.829 .422 .275 r
.5241 .53147 m .5195 .5197 L .52088 .52031 L p F P
0 g
s
.829 .422 .275 r
.52088 .52031 m .5243 .53156 L .5241 .53147 L p F P
0 g
s
.468 .138 .323 r
.52905 .52027 m .52551 .53155 L .52528 .53161 L p F P
0 g
s
.331 .014 .268 r
.52551 .53155 m .52905 .52027 L .53041 .51964 L p F P
0 g
s
.619 .55 .754 r
.49444 .40181 m .46601 .31574 L .44111 .32607 L p F P
0 g
s
.635 .599 .796 r
.39158 .24808 m .44111 .32607 L .46601 .31574 L p F P
0 g
s
.923 .725 .617 r
.23129 .74185 m .21699 .79158 L .25713 .82266 L p F P
0 g
s
.054 .488 .889 r
.28575 .83212 m .25713 .82266 L .21699 .79158 L p F P
0 g
s
.873 .442 .176 r
.52394 .53135 m .51838 .51892 L .5195 .5197 L p F P
0 g
s
.873 .442 .176 r
.5195 .5197 m .5241 .53147 L .52394 .53135 L p F P
0 g
s
.331 .014 .268 r
.53041 .51964 m .52571 .53146 L .52551 .53155 L p F P
0 g
s
.119 0 .164 r
.52571 .53146 m .53041 .51964 L .53151 .51885 L p F P
0 g
s
.591 .471 .684 r
.52149 .51193 m .51265 .47001 L .50739 .472 L p F P
0 g
s
.591 .471 .684 r
.50739 .472 m .52003 .51247 L .52149 .51193 L p F P
0 g
s
.843 .688 .69 r
.54202 .47181 m .52967 .51241 L .53092 .51312 L p F P
0 g
s
.803 .643 .684 r
.52967 .51241 m .54202 .47181 L .5367 .46988 L p F P
0 g
s
.793 .661 .718 r
.55422 .40147 m .5367 .46988 L .54202 .47181 L p F P
0 g
s
.649 .536 .713 r
.51849 .46877 m .50895 .39859 L .49444 .40181 L p F P
0 g
s
.649 .536 .713 r
.49444 .40181 m .51265 .47001 L .51849 .46877 L p F P
0 g
s
.656 .571 .748 r
.46601 .31574 m .49444 .40181 L .50895 .39859 L p F P
0 g
s
.758 .698 .795 r
.6068 .32509 m .65522 .24645 L .61537 .22977 L p F P
0 g
s
.758 .698 .795 r
.61537 .22977 m .58158 .31506 L .6068 .32509 L p F P
0 g
s
.766 .818 .894 r
.68282 .49392 m .59039 .52413 L .58827 .51578 L p F P
0 g
s
.766 .818 .894 r
.58827 .51578 m .67877 .47327 L .68282 .49392 L p F P
0 g
s
.758 .625 .712 r
.5367 .46988 m .55422 .40147 L .53961 .39841 L p F P
0 g
s
.75 .647 .747 r
.55422 .40147 m .58158 .31506 L .55338 .30886 L p F P
0 g
s
.75 .647 .747 r
.55338 .30886 m .53961 .39841 L .55422 .40147 L p F P
0 g
s
.818 .819 .851 r
.36749 .58714 m .27165 .64378 L .29133 .6728 L p F P
0 g
s
.879 .829 .794 r
.23129 .74185 m .29133 .6728 L .27165 .64378 L p F P
0 g
s
.119 0 .164 r
.53151 .51885 m .52588 .53134 L .52571 .53146 L p F P
0 g
s
0 0 0 r
.52588 .53134 m .53151 .51885 L .53231 .51795 L p F P
0 g
s
.649 .28 0 r
.51756 .51802 m .52381 .53122 L .52374 .53108 L p F P
0 g
s
.641 .504 .68 r
.52312 .51159 m .51849 .46877 L .51265 .47001 L p F P
0 g
s
.641 .504 .68 r
.51265 .47001 m .52149 .51193 L .52312 .51159 L p F P
0 g
s
.803 .643 .684 r
.5367 .46988 m .52818 .51189 L .52967 .51241 L p F P
0 g
s
.764 .603 .679 r
.52818 .51189 m .5367 .46988 L .53082 .4687 L p F P
0 g
s
.758 .625 .712 r
.53961 .39841 m .53082 .4687 L .5367 .46988 L p F P
0 g
s
.773 .723 .806 r
.45446 .75301 m .41518 .82922 L .3763 .81542 L p F P
0 g
s
.75 .693 .797 r
.41518 .82922 m .45446 .75301 L .48198 .75935 L p F P
0 g
s
0 0 .533 r
.51708 .51704 m .52374 .53108 L .52373 .53093 L p F P
0 g
s
.65 .968 .893 r
.79639 .82029 m .76731 .83002 L .80164 .80216 L p F P
0 g
s
.65 .968 .893 r
.80164 .80216 m .83558 .7888 L .79639 .82029 L p F P
0 g
s
.662 .785 .32 r
.53275 .51696 m .52606 .53106 L .52599 .53121 L p F P
0 g
s
.938 .92 .546 r
.52606 .53106 m .53275 .51696 L .53284 .51593 L p F P
0 g
s
.711 .799 .919 r
.58943 .53252 m .53261 .53562 L .53269 .53462 L p F P
0 g
s
.711 .799 .919 r
.53269 .53462 m .59039 .52413 L .58943 .53252 L p F P
0 g
s
.429 .465 .795 r
.76049 .67052 m .82114 .73911 L .8463 .70376 L p F P
0 g
s
.429 .465 .795 r
.8463 .70376 m .77927 .64126 L .76049 .67052 L p F P
0 g
s
.684 .535 .678 r
.52483 .51147 m .52465 .46832 L .51849 .46877 L p F P
0 g
s
.684 .535 .678 r
.51849 .46877 m .52312 .51159 L .52483 .51147 L p F P
0 g
s
.687 .564 .71 r
.50895 .39859 m .51849 .46877 L .52465 .46832 L p F P
0 g
s
.764 .603 .679 r
.53082 .4687 m .52654 .51157 L .52818 .51189 L p F P
0 g
s
.725 .568 .677 r
.52654 .51157 m .53082 .4687 L .52465 .46832 L p F P
0 g
s
.723 .593 .71 r
.53082 .4687 m .53961 .39841 L .52427 .39744 L p F P
0 g
s
.723 .593 .71 r
.52427 .39744 m .52465 .46832 L .53082 .4687 L p F P
0 g
s
.687 .564 .71 r
.52465 .46832 m .52427 .39744 L .50895 .39859 L p F P
0 g
s
.689 .594 .744 r
.49401 .30922 m .50895 .39859 L .52427 .39744 L p F P
0 g
s
.656 .571 .748 r
.50895 .39859 m .49401 .30922 L .46601 .31574 L p F P
0 g
s
.72 .619 .744 r
.53961 .39841 m .55338 .30886 L .52366 .30688 L p F P
0 g
s
.72 .619 .744 r
.52366 .30688 m .52427 .39744 L .53961 .39841 L p F P
0 g
s
.612 .593 .807 r
.63801 .82824 m .59748 .75235 L .62181 .74282 L p F P
0 g
s
.612 .593 .807 r
.62181 .74282 m .67647 .81409 L .63801 .82824 L p F P
0 g
s
.077 .141 .628 r
.52377 .53078 m .51722 .515 L .51696 .51601 L p F P
0 g
s
.077 .141 .628 r
.51696 .51601 m .52373 .53093 L .52377 .53078 L p F P
0 g
s
.716 .782 .904 r
.51721 .53638 m .46023 .55055 L .46444 .5585 L p F P
0 g
s
.716 .782 .904 r
.46444 .5585 m .51768 .53734 L .51721 .53638 L p F P
0 g
s
.938 .92 .546 r
.53284 .51593 m .52607 .53091 L .52606 .53106 L p F P
0 g
s
.987 .878 .632 r
.52607 .53091 m .53284 .51593 L .53255 .51492 L p F P
0 g
s
.725 .568 .677 r
.52465 .46832 m .52483 .51147 L .52654 .51157 L p F P
0 g
s
.62 .692 .895 r
.58582 .55787 m .53217 .53727 L .53139 .53815 L p F P
0 g
s
.608 .694 .904 r
.53217 .53727 m .58582 .55787 L .58978 .54987 L p F P
0 g
s
.563 .639 .884 r
.68292 .58553 m .58978 .54987 L .58582 .55787 L p F P
0 g
s
.689 .594 .744 r
.52427 .39744 m .52366 .30688 L .49401 .30922 L p F P
0 g
s
.286 .258 .652 r
.52386 .53064 m .51784 .51404 L .51722 .515 L p F P
0 g
s
.286 .258 .652 r
.51722 .515 m .52377 .53078 L .52386 .53064 L p F P
0 g
s
.987 .878 .632 r
.53255 .51492 m .52603 .53077 L .52607 .53091 L p F P
0 g
s
.953 .8 .652 r
.52603 .53077 m .53255 .51492 L .5319 .51396 L p F P
0 g
s
.418 .334 .654 r
.524 .53051 m .51879 .51318 L .51784 .51404 L p F P
0 g
s
.418 .334 .654 r
.51784 .51404 m .52386 .53064 L .524 .53051 L p F P
0 g
s
.953 .8 .652 r
.5319 .51396 m .52593 .53063 L .52603 .53077 L p F P
0 g
s
.904 .729 .654 r
.52593 .53063 m .5319 .51396 L .53092 .51312 L p F P
0 g
s
.508 .389 .652 r
.52418 .53041 m .52003 .51247 L .51879 .51318 L p F P
0 g
s
.508 .389 .652 r
.51879 .51318 m .524 .53051 L .52418 .53041 L p F P
0 g
s
.904 .729 .654 r
.53092 .51312 m .52579 .5305 L .52593 .53063 L p F P
0 g
s
.856 .671 .652 r
.52579 .5305 m .53092 .51312 L .52967 .51241 L p F P
0 g
s
.763 .907 .939 r
.30246 .22713 m .2687 .2265 L .2348 .26757 L p F P
0 g
s
.278 .174 .552 r
.2414 .31176 m .2348 .26757 L .2687 .2265 L p F P
0 g
s
.577 .433 .649 r
.5244 .53033 m .52149 .51193 L .52003 .51247 L p F P
0 g
s
.577 .433 .649 r
.52003 .51247 m .52418 .53041 L .5244 .53033 L p F P
0 g
s
.856 .671 .652 r
.52967 .51241 m .5256 .5304 L .52579 .5305 L p F P
0 g
s
.811 .623 .648 r
.5256 .5304 m .52967 .51241 L .52818 .51189 L p F P
0 g
s
.632 .471 .646 r
.52464 .53028 m .52312 .51159 L .52149 .51193 L p F P
0 g
s
.632 .471 .646 r
.52149 .51193 m .5244 .53033 L .52464 .53028 L p F P
0 g
s
.811 .623 .648 r
.52818 .51189 m .52538 .53032 L .5256 .5304 L p F P
0 g
s
.767 .581 .646 r
.52538 .53032 m .52818 .51189 L .52654 .51157 L p F P
0 g
s
.68 .507 .645 r
.52489 .53026 m .52483 .51147 L .52312 .51159 L p F P
0 g
s
.68 .507 .645 r
.52312 .51159 m .52464 .53028 L .52489 .53026 L p F P
0 g
s
.767 .581 .646 r
.52654 .51157 m .52514 .53028 L .52538 .53032 L p F P
0 g
s
.725 .543 .645 r
.52514 .53028 m .52654 .51157 L .52483 .51147 L p F P
0 g
s
.725 .543 .645 r
.52483 .51147 m .52489 .53026 L .52514 .53028 L p F P
0 g
s
.422 .454 .789 r
.2414 .31176 m .29578 .38206 L .28002 .41498 L p F P
0 g
s
.518 .569 .847 r
.3704 .47496 m .28002 .41498 L .29578 .38206 L p F P
0 g
s
.663 .613 .789 r
.4309 .23092 m .46601 .31574 L .49401 .30922 L p F P
0 g
s
.635 .599 .796 r
.46601 .31574 m .4309 .23092 L .39158 .24808 L p F P
0 g
s
.689 .441 .542 r
.52413 .53949 m .52413 .54018 L .52581 .54017 L p F P
0 g
s
.689 .441 .542 r
.52581 .54017 m .52581 .53948 L .52413 .53949 L p F P
0 g
s
.631 .394 .54 r
.52581 .53948 m .52581 .54017 L .52745 .53994 L p F P
0 g
s
.631 .394 .54 r
.52745 .53994 m .52745 .53926 L .52581 .53948 L p F P
0 g
s
.742 .485 .541 r
.52248 .53929 m .52248 .53997 L .52413 .54018 L p F P
0 g
s
.564 .34 .535 r
.52745 .53926 m .52745 .53994 L .52897 .53952 L p F P
0 g
s
.564 .34 .535 r
.52897 .53952 m .52897 .53884 L .52745 .53926 L p F P
0 g
s
.736 .673 .788 r
.58158 .31506 m .61537 .22977 L .57044 .21943 L p F P
0 g
s
.736 .673 .788 r
.57044 .21943 m .55338 .30886 L .58158 .31506 L p F P
0 g
s
.795 .529 .535 r
.52095 .53888 m .52095 .53956 L .52248 .53997 L p F P
0 g
s
.478 .273 .523 r
.52897 .53884 m .52897 .53952 L .53031 .53891 L p F P
0 g
s
.478 .273 .523 r
.53031 .53891 m .53031 .53823 L .52897 .53884 L p F P
0 g
s
.951 .721 .555 r
.81278 .26404 m .8062 .30838 L .77171 .26951 L p F P
0 g
s
.951 .721 .555 r
.77171 .26951 m .77761 .22333 L .81278 .26404 L p F P
0 g
s
.85 .576 .524 r
.51959 .53829 m .51959 .53897 L .52095 .53956 L p F P
0 g
s
.358 .181 .499 r
.53031 .53823 m .53031 .53891 L .53139 .53815 L p F P
0 g
s
.358 .181 .499 r
.53139 .53815 m .53139 .53747 L .53031 .53823 L p F P
0 g
s
.908 .629 .502 r
.51849 .53753 m .51849 .53822 L .51959 .53897 L p F P
0 g
s
.728 .408 .438 r
.52489 .53499 m .52454 .53162 L .52478 .53165 L p F P
0 g
s
.728 .408 .438 r
.52478 .53165 m .52489 .53499 L .52489 .53499 L p F P
0 g
s
.667 .359 .442 r
.52489 .53499 m .52478 .53165 L .52504 .53165 L p F P
0 g
s
.667 .359 .442 r
.52504 .53165 m .5249 .53499 L .52489 .53499 L p F P
0 g
s
.598 .301 .437 r
.5249 .53499 m .52504 .53165 L .52528 .53161 L p F P
0 g
s
.787 .453 .422 r
.52488 .53499 m .5243 .53156 L .52454 .53162 L p F P
0 g
s
.787 .453 .422 r
.52454 .53162 m .52489 .53499 L .52488 .53499 L p F P
0 g
s
.598 .301 .437 r
.52528 .53161 m .52491 .53499 L .5249 .53499 L p F P
0 g
s
.514 .23 .42 r
.52491 .53499 m .52528 .53161 L .52551 .53155 L p F P
0 g
s
.547 .642 .895 r
.3704 .47496 m .46123 .51645 L .45937 .52483 L p F P
0 g
s
.602 .697 .91 r
.5171 .53471 m .45937 .52483 L .46123 .51645 L p F P
0 g
s
.846 .497 .391 r
.52487 .53498 m .5241 .53147 L .5243 .53156 L p F P
0 g
s
.846 .497 .391 r
.5243 .53156 m .52488 .53499 L .52487 .53498 L p F P
0 g
s
.514 .23 .42 r
.52551 .53155 m .52492 .53499 L .52491 .53499 L p F P
0 g
s
.401 .132 .387 r
.52492 .53499 m .52551 .53155 L .52571 .53146 L p F P
0 g
s
.904 .537 .33 r
.52487 .53498 m .52394 .53135 L .5241 .53147 L p F P
0 g
s
.904 .537 .33 r
.5241 .53147 m .52487 .53498 L .52487 .53498 L p F P
0 g
s
.401 .132 .387 r
.52571 .53146 m .52493 .53498 L .52492 .53499 L p F P
0 g
s
.232 0 .322 r
.52493 .53498 m .52571 .53146 L .52588 .53134 L p F P
0 g
s
.171 .04 .448 r
.53139 .53747 m .53139 .53815 L .53217 .53727 L p F P
0 g
s
.171 .04 .448 r
.53217 .53727 m .53217 .53658 L .53139 .53747 L p F P
0 g
s
.935 .558 .207 r
.52486 .53498 m .52381 .53122 L .52394 .53135 L p F P
0 g
s
.935 .558 .207 r
.52394 .53135 m .52487 .53498 L .52486 .53498 L p F P
0 g
s
.232 0 .322 r
.52588 .53134 m .52493 .53498 L .52493 .53498 L p F P
0 g
s
0 0 .192 r
.52493 .53498 m .52588 .53134 L .52599 .53121 L p F P
0 g
s
.838 .497 0 r
.52486 .53497 m .52374 .53108 L .52381 .53122 L p F P
0 g
s
.838 .497 0 r
.52381 .53122 m .52486 .53498 L .52486 .53497 L p F P
0 g
s
0 0 .192 r
.52599 .53121 m .52494 .53497 L .52493 .53498 L p F P
0 g
s
0 0 0 r
.52494 .53497 m .52599 .53121 L .52606 .53106 L p F P
0 g
s
.736 .635 .746 r
.51774 .67439 m .51123 .76251 L .48198 .75935 L p F P
0 g
s
.705 .607 .745 r
.51123 .76251 m .51774 .67439 L .53333 .67431 L p F P
0 g
s
.705 .607 .745 r
.53333 .67431 m .54102 .76237 L .51123 .76251 L p F P
0 g
s
.966 .687 .454 r
.51768 .53666 m .51768 .53734 L .51849 .53822 L p F P
0 g
s
0 0 .334 r
.52486 .53497 m .52373 .53093 L .52374 .53108 L p F P
0 g
s
0 0 .334 r
.52374 .53108 m .52486 .53497 L .52486 .53497 L p F P
0 g
s
0 0 0 r
.52606 .53106 m .52494 .53497 L .52494 .53497 L p F P
0 g
s
.877 .829 .357 r
.52494 .53497 m .52606 .53106 L .52607 .53091 L p F P
0 g
s
.671 .582 .747 r
.54102 .76237 m .53333 .67431 L .54856 .67241 L p F P
0 g
s
.671 .582 .747 r
.54856 .67241 m .57017 .75895 L .54102 .76237 L p F P
0 g
s
.816 .81 .845 r
.76894 .41221 m .67877 .47327 L .66724 .45343 L p F P
0 g
s
.816 .81 .845 r
.66724 .45343 m .75215 .37944 L .76894 .41221 L p F P
0 g
s
0 0 .516 r
.52486 .53496 m .52377 .53078 L .52373 .53093 L p F P
0 g
s
0 0 .516 r
.52373 .53093 m .52486 .53497 L .52486 .53496 L p F P
0 g
s
.877 .829 .357 r
.52607 .53091 m .52494 .53496 L .52494 .53497 L p F P
0 g
s
.998 .85 .525 r
.52494 .53496 m .52607 .53091 L .52603 .53077 L p F P
0 g
s
.715 .788 .909 r
.59039 .52413 m .53269 .53462 L .5324 .53364 L p F P
0 g
s
.715 .788 .909 r
.5324 .53364 m .58827 .51578 L .59039 .52413 L p F P
0 g
s
.209 .161 .581 r
.52486 .53496 m .52386 .53064 L .52377 .53078 L p F P
0 g
s
.209 .161 .581 r
.52377 .53078 m .52486 .53496 L .52486 .53496 L p F P
0 g
s
.998 .85 .525 r
.52603 .53077 m .52494 .53496 L .52494 .53496 L p F P
0 g
s
.974 .782 .584 r
.52494 .53496 m .52603 .53077 L .52593 .53063 L p F P
0 g
s
.374 .267 .602 r
.52487 .53495 m .524 .53051 L .52386 .53064 L p F P
0 g
s
.374 .267 .602 r
.52386 .53064 m .52486 .53496 L .52487 .53495 L p F P
0 g
s
.92 .711 .603 r
.52493 .53496 m .52593 .53063 L .52579 .5305 L p F P
0 g
s
.974 .782 .584 r
.52593 .53063 m .52493 .53496 L .52494 .53496 L p F P
0 g
s
.714 .793 .914 r
.5171 .53539 m .45901 .54222 L .46023 .55055 L p F P
0 g
s
.714 .793 .914 r
.46023 .55055 m .51721 .53638 L .5171 .53539 L p F P
0 g
s
.765 .827 .901 r
.36749 .58714 m .46023 .55055 L .45901 .54222 L p F P
0 g
s
.482 .338 .609 r
.52487 .53495 m .52418 .53041 L .524 .53051 L p F P
0 g
s
.482 .338 .609 r
.524 .53051 m .52487 .53495 L .52487 .53495 L p F P
0 g
s
.92 .711 .603 r
.52579 .5305 m .52493 .53495 L .52493 .53496 L p F P
0 g
s
.866 .651 .609 r
.52493 .53495 m .52579 .5305 L .5256 .5304 L p F P
0 g
s
0 0 .329 r
.53217 .53658 m .53217 .53727 L .53261 .5363 L p F P
0 g
s
0 0 .329 r
.53261 .5363 m .53261 .53562 L .53217 .53658 L p F P
0 g
s
.561 .393 .611 r
.52488 .53495 m .5244 .53033 L .52418 .53041 L p F P
0 g
s
.561 .393 .611 r
.52418 .53041 m .52487 .53495 L .52488 .53495 L p F P
0 g
s
.866 .651 .609 r
.5256 .5304 m .52492 .53495 L .52493 .53495 L p F P
0 g
s
.816 .601 .611 r
.52492 .53495 m .5256 .5304 L .52538 .53032 L p F P
0 g
s
.622 .438 .611 r
.52489 .53494 m .52464 .53028 L .5244 .53033 L p F P
0 g
s
.622 .438 .611 r
.5244 .53033 m .52488 .53495 L .52489 .53494 L p F P
0 g
s
.816 .601 .611 r
.52538 .53032 m .52491 .53495 L .52492 .53495 L p F P
0 g
s
.769 .557 .611 r
.52491 .53495 m .52538 .53032 L .52514 .53028 L p F P
0 g
s
.675 .478 .611 r
.5249 .53494 m .52489 .53026 L .52464 .53028 L p F P
0 g
s
.675 .478 .611 r
.52464 .53028 m .52489 .53494 L .5249 .53494 L p F P
0 g
s
.769 .557 .611 r
.52514 .53028 m .52491 .53494 L .52491 .53495 L p F P
0 g
s
.723 .517 .611 r
.52491 .53494 m .52514 .53028 L .52489 .53026 L p F P
0 g
s
.723 .517 .611 r
.52489 .53026 m .5249 .53494 L .52491 .53494 L p F P
0 g
s
.985 .728 .344 r
.51721 .5357 m .51721 .53638 L .51768 .53734 L p F P
0 g
s
.608 .694 .904 r
.58978 .54987 m .53261 .5363 L .53217 .53727 L p F P
0 g
s
.597 .699 .915 r
.53261 .5363 m .58978 .54987 L .59074 .54152 L p F P
0 g
s
.538 .644 .903 r
.58978 .54987 m .68292 .58553 L .6864 .56547 L p F P
0 g
s
.538 .644 .903 r
.6864 .56547 m .59074 .54152 L .58978 .54987 L p F P
0 g
s
0 0 .075 r
.53261 .53562 m .53261 .5363 L .53269 .53531 L p F P
0 g
s
0 0 .075 r
.53269 .53531 m .53269 .53462 L .53261 .53562 L p F P
0 g
s
.823 .651 .103 r
.5171 .53471 m .5171 .53539 L .51721 .53638 L p F P
0 g
s
.597 .699 .915 r
.59074 .54152 m .53269 .53531 L .53261 .5363 L p F P
0 g
s
.737 .452 .496 r
.52489 .53499 m .5249 .53526 L .52489 .53499 L closepath p F P
0 g
s
.68 .405 .498 r
.5249 .53499 m .5249 .53526 L .52489 .53499 L closepath p F P
0 g
s
.618 .354 .495 r
.52491 .53499 m .5249 .53526 L .5249 .53499 L closepath p F P
0 g
s
.793 .497 .487 r
.52489 .53499 m .5249 .53526 L .52488 .53499 L closepath p F P
0 g
s
.543 .292 .485 r
.52492 .53499 m .5249 .53526 L .52491 .53499 L closepath p F P
0 g
s
.851 .543 .467 r
.52488 .53499 m .5249 .53526 L .52487 .53498 L closepath p F P
0 g
s
.445 .212 .465 r
.52493 .53498 m .5249 .53526 L .52492 .53499 L closepath p F P
0 g
s
.911 .592 .429 r
.52487 .53498 m .5249 .53526 L .52487 .53498 L closepath p F P
0 g
s
.304 .097 .424 r
.52493 .53498 m .5249 .53526 L .52493 .53498 L closepath p F P
0 g
s
.962 .638 .351 r
.52487 .53498 m .5249 .53526 L .52486 .53498 L closepath p F P
0 g
s
.076 0 .34 r
.52494 .53497 m .5249 .53526 L .52493 .53498 L closepath p F P
0 g
s
.939 .638 .18 r
.52486 .53498 m .5249 .53526 L .52486 .53497 L closepath p F P
0 g
s
0 0 .159 r
.52494 .53497 m .5249 .53526 L .52494 .53497 L closepath p F P
0 g
s
0 0 .118 r
.52486 .53497 m .5249 .53526 L .52486 .53497 L closepath p F P
0 g
s
.765 .69 .146 r
.52494 .53496 m .5249 .53526 L .52494 .53497 L closepath p F P
0 g
s
0 0 .379 r
.52486 .53497 m .5249 .53526 L .52486 .53496 L closepath p F P
0 g
s
.984 .797 .395 r
.52494 .53496 m .5249 .53526 L .52494 .53496 L closepath p F P
0 g
s
.125 .054 .498 r
.52486 .53496 m .5249 .53526 L .52486 .53496 L closepath p F P
0 g
s
.985 .754 .504 r
.52493 .53496 m .5249 .53526 L .52494 .53496 L closepath p F P
0 g
s
.327 .196 .544 r
.52486 .53496 m .5249 .53526 L .52487 .53495 L closepath p F P
0 g
s
.932 .688 .547 r
.52493 .53495 m .5249 .53526 L .52493 .53496 L closepath p F P
0 g
s
.454 .287 .563 r
.52487 .53495 m .5249 .53526 L .52487 .53495 L closepath p F P
0 g
s
.874 .629 .564 r
.52492 .53495 m .5249 .53526 L .52493 .53495 L closepath p F P
0 g
s
.543 .352 .572 r
.52487 .53495 m .5249 .53526 L .52488 .53495 L closepath p F P
0 g
s
.82 .578 .572 r
.52491 .53495 m .5249 .53526 L .52492 .53495 L closepath p F P
0 g
s
.611 .404 .576 r
.52488 .53495 m .5249 .53526 L .52489 .53494 L closepath p F P
0 g
s
.77 .533 .576 r
.52491 .53494 m .5249 .53526 L .52491 .53495 L closepath p F P
0 g
s
.669 .449 .578 r
.52489 .53494 m .5249 .53526 L .5249 .53494 L closepath p F P
0 g
s
.72 .491 .578 r
.5249 .53494 m .5249 .53526 L .52491 .53494 L closepath p F P
0 g
s
.239 .133 .526 r
.5249 .53526 m .52493 .53556 L .52493 .53556 L closepath p F P
0 g
s
.939 .617 .397 r
.5249 .53526 m .52493 .53553 L .52493 .53554 L closepath p F P
0 g
s
.397 .245 .556 r
.5249 .53526 m .52493 .53556 L .52493 .53556 L closepath p F P
0 g
s
.881 .567 .452 r
.5249 .53526 m .52492 .53553 L .52493 .53553 L closepath p F P
0 g
s
.502 .322 .568 r
.5249 .53526 m .52493 .53556 L .52492 .53557 L closepath p F P
0 g
s
.822 .52 .479 r
.5249 .53526 m .52491 .53553 L .52492 .53553 L closepath p F P
0 g
s
.579 .379 .574 r
.5249 .53526 m .52492 .53557 L .52491 .53557 L closepath p F P
0 g
s
.765 .474 .492 r
.5249 .53526 m .52491 .53552 L .52491 .53553 L closepath p F P
0 g
s
.695 .47 .578 r
.5249 .53526 m .5249 .53557 L .52489 .53557 L closepath p F P
0 g
s
.641 .427 .577 r
.5249 .53526 m .52491 .53557 L .5249 .53557 L closepath p F P
0 g
s
.709 .429 .498 r
.5249 .53526 m .5249 .53552 L .52491 .53552 L closepath p F P
0 g
s
.745 .512 .577 r
.5249 .53526 m .52489 .53557 L .52489 .53557 L closepath p F P
0 g
s
.65 .38 .498 r
.5249 .53526 m .52489 .53552 L .5249 .53552 L closepath p F P
0 g
s
.795 .555 .575 r
.5249 .53526 m .52489 .53557 L .52488 .53557 L closepath p F P
0 g
s
.582 .325 .491 r
.5249 .53526 m .52488 .53553 L .52489 .53552 L closepath p F P
0 g
s
.847 .602 .569 r
.5249 .53526 m .52488 .53557 L .52487 .53556 L closepath p F P
0 g
s
.498 .255 .477 r
.5249 .53526 m .52487 .53553 L .52488 .53553 L closepath p F P
0 g
s
.903 .657 .557 r
.5249 .53526 m .52487 .53556 L .52487 .53556 L closepath p F P
0 g
s
.382 .16 .448 r
.5249 .53526 m .52487 .53553 L .52487 .53553 L closepath p F P
0 g
s
.96 .721 .53 r
.5249 .53526 m .52487 .53556 L .52486 .53556 L closepath p F P
0 g
s
.205 .017 .39 r
.5249 .53526 m .52486 .53554 L .52487 .53553 L closepath p F P
0 g
s
.998 .783 .463 r
.5249 .53526 m .52486 .53556 L .52486 .53555 L closepath p F P
0 g
s
0 0 .266 r
.5249 .53526 m .52486 .53554 L .52486 .53554 L closepath p F P
0 g
s
.915 .774 .29 r
.5249 .53526 m .52486 .53555 L .52486 .53555 L closepath p F P
0 g
s
0 0 .016 r
.5249 .53526 m .52486 .53555 L .52486 .53554 L closepath p F P
0 g
s
0 0 .453 r
.5249 .53526 m .52494 .53555 L .52493 .53556 L closepath p F P
0 g
s
0 0 .267 r
.5249 .53526 m .52494 .53555 L .52494 .53555 L closepath p F P
0 g
s
.845 .585 .043 r
.5249 .53526 m .52494 .53554 L .52494 .53555 L closepath p F P
0 g
s
.968 .649 .282 r
.5249 .53526 m .52493 .53554 L .52494 .53554 L closepath p F P
0 g
s
.602 .697 .91 r
.46123 .51645 m .51735 .53372 L .5171 .53471 L p F P
0 g
s
0 0 .208 r
.5171 .53539 m .5171 .53471 L .51735 .53372 L p F P
0 g
s
.935 .71 .23 r
.53269 .53462 m .53269 .53531 L .53241 .53432 L p F P
0 g
s
.935 .71 .23 r
.53241 .53432 m .5324 .53364 L .53269 .53462 L p F P
0 g
s
.746 .537 .611 r
.52453 .54023 m .52489 .53557 L .52489 .53557 L p F P
0 g
s
.746 .537 .611 r
.52489 .53557 m .52478 .54026 L .52453 .54023 L p F P
0 g
s
.699 .498 .611 r
.52478 .54026 m .52489 .53557 L .5249 .53557 L p F P
0 g
s
.699 .498 .611 r
.5249 .53557 m .52504 .54026 L .52478 .54026 L p F P
0 g
s
.65 .458 .611 r
.52504 .54026 m .5249 .53557 L .52491 .53557 L p F P
0 g
s
.793 .579 .611 r
.5243 .54016 m .52488 .53557 L .52489 .53557 L p F P
0 g
s
.793 .579 .611 r
.52489 .53557 m .52453 .54023 L .5243 .54016 L p F P
0 g
s
.65 .458 .611 r
.52491 .53557 m .52528 .54022 L .52504 .54026 L p F P
0 g
s
.593 .416 .611 r
.52528 .54022 m .52491 .53557 L .52492 .53557 L p F P
0 g
s
.841 .625 .61 r
.5241 .54007 m .52487 .53556 L .52488 .53557 L p F P
0 g
s
.841 .625 .61 r
.52488 .53557 m .5243 .54016 L .5241 .54007 L p F P
0 g
s
.593 .416 .611 r
.52492 .53557 m .52551 .54016 L .52528 .54022 L p F P
0 g
s
.524 .367 .61 r
.52551 .54016 m .52492 .53557 L .52493 .53556 L p F P
0 g
s
.893 .679 .607 r
.52393 .53996 m .52487 .53556 L .52487 .53556 L p F P
0 g
s
.893 .679 .607 r
.52487 .53556 m .5241 .54007 L .52393 .53996 L p F P
0 g
s
.524 .367 .61 r
.52493 .53556 m .52571 .54007 L .52551 .54016 L p F P
0 g
s
.433 .305 .606 r
.52571 .54007 m .52493 .53556 L .52493 .53556 L p F P
0 g
s
.948 .745 .596 r
.52381 .53983 m .52486 .53556 L .52487 .53556 L p F P
0 g
s
.948 .745 .596 r
.52487 .53556 m .52393 .53996 L .52381 .53983 L p F P
0 g
s
.433 .305 .606 r
.52493 .53556 m .52588 .53995 L .52571 .54007 L p F P
0 g
s
.301 .219 .594 r
.52588 .53995 m .52493 .53556 L .52493 .53556 L p F P
0 g
s
.993 .819 .562 r
.52374 .53969 m .52486 .53555 L .52486 .53556 L p F P
0 g
s
.993 .819 .562 r
.52486 .53556 m .52381 .53983 L .52374 .53969 L p F P
0 g
s
.301 .219 .594 r
.52493 .53556 m .52599 .53982 L .52588 .53995 L p F P
0 g
s
.091 .085 .557 r
.52599 .53982 m .52493 .53556 L .52494 .53555 L p F P
0 g
s
.968 .861 .46 r
.52372 .53954 m .52486 .53555 L .52486 .53555 L p F P
0 g
s
.968 .861 .46 r
.52486 .53555 m .52374 .53969 L .52372 .53954 L p F P
0 g
s
.091 .085 .557 r
.52494 .53555 m .52606 .53967 L .52599 .53982 L p F P
0 g
s
0 0 .445 r
.52606 .53967 m .52494 .53555 L .52494 .53555 L p F P
0 g
s
.707 .731 .214 r
.52376 .53939 m .52486 .53554 L .52486 .53555 L p F P
0 g
s
.707 .731 .214 r
.52486 .53555 m .52372 .53954 L .52376 .53939 L p F P
0 g
s
0 0 .445 r
.52494 .53555 m .52607 .53952 L .52606 .53967 L p F P
0 g
s
.689 .402 0 r
.52607 .53952 m .52494 .53555 L .52494 .53554 L p F P
0 g
s
0 0 .084 r
.52385 .53925 m .52486 .53554 L .52486 .53554 L p F P
0 g
s
0 0 .084 r
.52486 .53554 m .52376 .53939 L .52385 .53925 L p F P
0 g
s
.689 .402 0 r
.52494 .53554 m .52603 .53938 L .52607 .53952 L p F P
0 g
s
.914 .545 .106 r
.52603 .53938 m .52494 .53554 L .52493 .53554 L p F P
0 g
s
.11 0 .269 r
.52399 .53912 m .52487 .53553 L .52486 .53554 L p F P
0 g
s
.11 0 .269 r
.52486 .53554 m .52385 .53925 L .52399 .53912 L p F P
0 g
s
.914 .545 .106 r
.52493 .53554 m .52593 .53924 L .52603 .53938 L p F P
0 g
s
.926 .552 .28 r
.52593 .53924 m .52493 .53554 L .52493 .53553 L p F P
0 g
s
.326 .068 .36 r
.52418 .53902 m .52487 .53553 L .52487 .53553 L p F P
0 g
s
.326 .068 .36 r
.52487 .53553 m .52399 .53912 L .52418 .53902 L p F P
0 g
s
.926 .552 .28 r
.52493 .53553 m .52579 .53911 L .52593 .53924 L p F P
0 g
s
.876 .517 .366 r
.52579 .53911 m .52493 .53553 L .52492 .53553 L p F P
0 g
s
.463 .186 .407 r
.52439 .53894 m .52488 .53553 L .52487 .53553 L p F P
0 g
s
.463 .186 .407 r
.52487 .53553 m .52418 .53902 L .52439 .53894 L p F P
0 g
s
.876 .517 .366 r
.52492 .53553 m .5256 .53901 L .52579 .53911 L p F P
0 g
s
.817 .475 .409 r
.5256 .53901 m .52492 .53553 L .52491 .53553 L p F P
0 g
s
.559 .268 .43 r
.52463 .53889 m .52489 .53552 L .52488 .53553 L p F P
0 g
s
.559 .268 .43 r
.52488 .53553 m .52439 .53894 L .52463 .53889 L p F P
0 g
s
.817 .475 .409 r
.52491 .53553 m .52538 .53894 L .5256 .53901 L p F P
0 g
s
.758 .431 .432 r
.52538 .53894 m .52491 .53553 L .52491 .53552 L p F P
0 g
s
.634 .331 .44 r
.52489 .53887 m .5249 .53552 L .52489 .53552 L p F P
0 g
s
.634 .331 .44 r
.52489 .53552 m .52463 .53889 L .52489 .53887 L p F P
0 g
s
.758 .431 .432 r
.52491 .53552 m .52514 .53889 L .52538 .53894 L p F P
0 g
s
.698 .384 .441 r
.52514 .53889 m .52491 .53552 L .5249 .53552 L p F P
0 g
s
.698 .384 .441 r
.5249 .53552 m .52489 .53887 L .52514 .53889 L p F P
0 g
s
.022 0 .394 r
.51796 .53347 m .51735 .5344 L p .5174 .53429 L F P
0 g
s
.022 0 .394 r
.51796 .53279 m .51796 .53347 L p .5174 .53429 L F P
0 g
s
.27 .112 .475 r
.51889 .53264 m .51796 .53347 L p .51803 .53336 L F P
0 g
s
.27 .112 .475 r
.51889 .53196 m .51889 .53264 L p .51803 .53336 L F P
0 g
s
.421 .227 .51 r
.52011 .53194 m .51889 .53264 L p .51898 .53254 L F P
0 g
s
.421 .227 .51 r
.52011 .53126 m .52011 .53194 L p .51898 .53254 L F P
0 g
s
.522 .306 .528 r
.52155 .53142 m .52011 .53194 L p .52021 .53186 L F P
0 g
s
.522 .306 .528 r
.52155 .53074 m .52155 .53142 L p .52021 .53186 L F P
0 g
s
.598 .367 .537 r
.52315 .53109 m .52155 .53142 L p .52166 .53135 L F P
0 g
s
.598 .367 .537 r
.52315 .53041 m .52315 .53109 L p .52166 .53135 L F P
0 g
s
.66 .417 .54 r
.52483 .53097 m .52315 .53109 L p .52327 .53103 L F P
0 g
s
.66 .417 .54 r
.52483 .53029 m .52483 .53097 L p .52327 .53103 L F P
0 g
s
.716 .462 .54 r
.52651 .53039 m .52651 .53107 L .52483 .53097 L p F P
0 g
s
.598 .787 .971 r
.52483 .53097 m .52651 .53107 L p .5265 .53091 L F P
0 g
s
.675 .708 .872 r
.52428 .48677 m .52483 .53029 L .52315 .53041 L p F P
0 g
s
.66 .417 .54 r
.52315 .53109 m .52315 .53041 L .52483 .53029 L p F P
0 g
s
.685 .716 .872 r
.5387 .48764 m .52651 .53039 L .52483 .53029 L p F P
0 g
s
.716 .462 .54 r
.52483 .53097 m .52483 .53029 L .52651 .53039 L p F P
0 g
s
.685 .716 .872 r
.52483 .53029 m .52428 .48677 L .5387 .48764 L p F P
0 g
s
.598 .787 .971 r
.52427 .50433 m .52483 .53097 L p .5265 .53091 L F P
0 g
s
.614 .799 .971 r
.52315 .53109 m .52483 .53097 L p .52473 .53082 L F P
0 g
s
.663 .701 .874 r
.50989 .4878 m .52315 .53041 L .52155 .53074 L p F P
0 g
s
.663 .701 .874 r
.52155 .53074 m .49625 .49068 L .50989 .4878 L p F P
0 g
s
.598 .367 .537 r
.52155 .53142 m .52155 .53074 L .52315 .53041 L p F P
0 g
s
.675 .708 .872 r
.52315 .53041 m .50989 .4878 L .52428 .48677 L p F P
0 g
s
.614 .799 .971 r
.5098 .50536 m .52315 .53109 L p .52473 .53082 L F P
0 g
s
.632 .809 .968 r
.52155 .53142 m .52315 .53109 L p .52298 .53095 L F P
0 g
s
.639 .692 .884 r
.48403 .49526 m .52011 .53126 L .51889 .53196 L p F P
0 g
s
.639 .692 .884 r
.51889 .53196 m .47383 .50129 L .48403 .49526 L p F P
0 g
s
.651 .696 .878 r
.49625 .49068 m .52155 .53074 L .52011 .53126 L p F P
0 g
s
.651 .696 .878 r
.52011 .53126 m .48403 .49526 L .49625 .49068 L p F P
0 g
s
.522 .306 .528 r
.52011 .53194 m .52011 .53126 L .52155 .53074 L p F P
0 g
s
.632 .809 .968 r
.49609 .50822 m .52155 .53142 L p .52298 .53095 L F P
0 g
s
.651 .816 .963 r
.52011 .53194 m .52155 .53142 L p .52132 .53131 L F P
0 g
s
.626 .691 .891 r
.47383 .50129 m .51889 .53196 L .51796 .53279 L p F P
0 g
s
.626 .691 .891 r
.51796 .53279 m .46611 .50848 L .47383 .50129 L p F P
0 g
s
.421 .227 .51 r
.51889 .53264 m .51889 .53196 L .52011 .53126 L p F P
0 g
s
.651 .816 .963 r
.4838 .51278 m .52011 .53194 L p .52132 .53131 L F P
0 g
s
.669 .818 .955 r
.51889 .53264 m .52011 .53194 L p .51982 .53186 L F P
0 g
s
.614 .693 .9 r
.46611 .50848 m .51796 .53279 L .51735 .53372 L p F P
0 g
s
.614 .693 .9 r
.51735 .53372 m .46123 .51645 L .46611 .50848 L p F P
0 g
s
.27 .112 .475 r
.51796 .53347 m .51796 .53279 L .51889 .53196 L p F P
0 g
s
.669 .818 .955 r
.47354 .51879 m .51889 .53264 L p .51982 .53186 L F P
0 g
s
.685 .817 .946 r
.51796 .53347 m .51889 .53264 L p .51856 .5326 L F P
0 g
s
.022 0 .394 r
.51735 .5344 m .51735 .53372 L .51796 .53279 L p F P
0 g
s
.685 .817 .946 r
.46578 .52594 m .51796 .53347 L p .51856 .5326 L F P
0 g
s
.698 .812 .936 r
.51735 .5344 m .51796 .53347 L p .5176 .53347 L F P
0 g
s
0 0 .208 r
.51735 .53372 m .51735 .5344 L p .51712 .53527 L F P
0 g
s
.698 .812 .936 r
.46087 .53388 m .51735 .5344 L p .5176 .53347 L F P
0 g
s
0 0 .208 r
.51735 .5344 m .5171 .53539 L p .51712 .53527 L F P
0 g
s
.708 .804 .925 r
.45901 .54222 m .5171 .53539 L .51735 .5344 L p F P
0 g
s
.587 .707 .926 r
.53269 .53531 m .59074 .54152 L .58862 .53321 L p F P
0 g
s
.587 .707 .926 r
.58862 .53321 m .53241 .53432 L .53269 .53531 L p F P
0 g
s
.689 .63 .785 r
.47549 .22002 m .49401 .30922 L .52366 .30688 L p F P
0 g
s
.663 .613 .789 r
.49401 .30922 m .47549 .22002 L .4309 .23092 L p F P
0 g
s
.716 .775 .899 r
.58827 .51578 m .5324 .53364 L .53177 .53272 L p F P
0 g
s
.986 .713 .404 r
.5324 .53364 m .53241 .53432 L .53177 .5334 L p F P
0 g
s
.986 .713 .404 r
.53177 .5334 m .53177 .53272 L .5324 .53364 L p F P
0 g
s
.766 .666 .751 r
.50245 .67264 m .48198 .75935 L .45446 .75301 L p F P
0 g
s
.736 .635 .746 r
.48198 .75935 m .50245 .67264 L .51774 .67439 L p F P
0 g
s
.713 .65 .785 r
.55338 .30886 m .57044 .21943 L .52291 .2161 L p F P
0 g
s
.713 .65 .785 r
.52291 .2161 m .52366 .30688 L .55338 .30886 L p F P
0 g
s
.708 .804 .925 r
.51735 .5344 m .46087 .53388 L .45901 .54222 L p F P
0 g
s
.58 .717 .937 r
.53241 .53432 m .58862 .53321 L .58346 .52532 L p F P
0 g
s
.58 .717 .937 r
.58346 .52532 m .53177 .5334 L .53241 .53432 L p F P
0 g
s
.635 .559 .752 r
.57017 .75895 m .54856 .67241 L .56276 .66877 L p F P
0 g
s
.635 .559 .752 r
.56276 .66877 m .59748 .75235 L .57017 .75895 L p F P
0 g
s
.746 .562 .645 r
.5224 .55897 m .52453 .54023 L .52478 .54026 L p F P
0 g
s
.746 .562 .645 r
.52478 .54026 m .5241 .55918 L .5224 .55897 L p F P
0 g
s
.703 .525 .645 r
.5241 .55918 m .52478 .54026 L .52504 .54026 L p F P
0 g
s
.703 .525 .645 r
.52504 .54026 m .52583 .55917 L .5241 .55918 L p F P
0 g
s
.657 .489 .646 r
.52583 .55917 m .52504 .54026 L .52528 .54022 L p F P
0 g
s
.789 .601 .647 r
.52082 .55855 m .5243 .54016 L .52453 .54023 L p F P
0 g
s
.789 .601 .647 r
.52453 .54023 m .5224 .55897 L .52082 .55855 L p F P
0 g
s
.657 .489 .646 r
.52528 .54022 m .52753 .55894 L .52583 .55917 L p F P
0 g
s
.606 .452 .647 r
.52753 .55894 m .52528 .54022 L .52551 .54016 L p F P
0 g
s
.833 .646 .65 r
.51943 .55795 m .5241 .54007 L .5243 .54016 L p F P
0 g
s
.833 .646 .65 r
.5243 .54016 m .52082 .55855 L .51943 .55795 L p F P
0 g
s
.606 .452 .647 r
.52551 .54016 m .52909 .55851 L .52753 .55894 L p F P
0 g
s
.545 .411 .65 r
.52909 .55851 m .52551 .54016 L .52571 .54007 L p F P
0 g
s
.88 .699 .653 r
.51829 .55718 m .52393 .53996 L .5241 .54007 L p F P
0 g
s
.88 .699 .653 r
.5241 .54007 m .51943 .55795 L .51829 .55718 L p F P
0 g
s
.545 .411 .65 r
.52571 .54007 m .53047 .55789 L .52909 .55851 L p F P
0 g
s
.466 .363 .653 r
.53047 .55789 m .52571 .54007 L .52588 .53995 L p F P
0 g
s
.879 .829 .794 r
.27165 .64378 m .20503 .70681 L .23129 .74185 L p F P
0 g
s
.972 .795 .605 r
.21699 .79158 m .23129 .74185 L .20503 .70681 L p F P
0 g
s
.929 .763 .654 r
.51746 .55629 m .52381 .53983 L .52393 .53996 L p F P
0 g
s
.929 .763 .654 r
.52393 .53996 m .51829 .55718 L .51746 .55629 L p F P
0 g
s
.466 .363 .653 r
.52588 .53995 m .53158 .55711 L .53047 .55789 L p F P
0 g
s
.358 .299 .654 r
.53158 .55711 m .52588 .53995 L .52599 .53982 L p F P
0 g
s
.716 .775 .899 r
.53177 .53272 m .58314 .50785 L .58827 .51578 L p F P
0 g
s
.714 .763 .89 r
.58314 .50785 m .53177 .53272 L .53081 .53189 L p F P
0 g
s
.94 .658 .479 r
.53177 .53272 m .53177 .5334 L .53081 .53258 L p F P
0 g
s
.94 .658 .479 r
.53081 .53258 m .53081 .53189 L .53177 .53272 L p F P
0 g
s
.975 .839 .646 r
.51697 .55532 m .52374 .53969 L .52381 .53983 L p F P
0 g
s
.975 .839 .646 r
.52381 .53983 m .51746 .55629 L .51697 .55532 L p F P
0 g
s
.358 .299 .654 r
.52599 .53982 m .53239 .55621 L .53158 .55711 L p F P
0 g
s
.193 .206 .644 r
.53239 .55621 m .52599 .53982 L .52606 .53967 L p F P
0 g
s
.981 .91 .601 r
.51686 .5543 m .52372 .53954 L .52374 .53969 L p F P
0 g
s
.981 .91 .601 r
.52374 .53969 m .51697 .55532 L .51686 .5543 L p F P
0 g
s
.657 .675 .856 r
.34482 .19633 m .39158 .24808 L .4309 .23092 L p F P
0 g
s
.643 .672 .862 r
.39158 .24808 m .34482 .19633 L .30246 .22713 L p F P
0 g
s
.193 .206 .644 r
.52606 .53967 m .53284 .55523 L .53239 .55621 L p F P
0 g
s
0 .056 .594 r
.53284 .55523 m .52606 .53967 L .52607 .53952 L p F P
0 g
s
.698 .812 .936 r
.51796 .53347 m .46578 .52594 L .46087 .53388 L p F P
0 g
s
.834 .883 .451 r
.51712 .5533 m .52376 .53939 L .52372 .53954 L p F P
0 g
s
.629 .842 .452 r
.49875 .57858 m .51648 .55409 L p .51712 .5533 L F P
0 g
s
.629 .842 .452 r
.51648 .55409 m .51774 .55235 L .51712 .5533 L p F P
0 g
s
.834 .883 .451 r
.52372 .53954 m .51761 .55269 L p .51712 .5533 L F P
0 g
s
.834 .883 .451 r
.51761 .55269 m .51686 .5543 L .51712 .5533 L p F P
0 g
s
0 .056 .594 r
.52607 .53952 m .53292 .55422 L .53284 .55523 L p F P
0 g
s
0 0 .43 r
.53292 .55422 m .52607 .53952 L .52603 .53938 L p F P
0 g
s
.576 .729 .947 r
.53177 .5334 m .58346 .52532 L .57547 .51825 L p F P
0 g
s
.576 .729 .947 r
.57547 .51825 m .53081 .53258 L .53177 .5334 L p F P
0 g
s
0 0 0 r
.51774 .55235 m .52385 .53925 L .52376 .53939 L p F P
0 g
s
0 0 0 r
.51785 .55177 m .51712 .5533 L .51774 .55235 L p F P
0 g
s
.896 .965 .642 r
.49651 .58199 m .51712 .5533 L .51686 .5543 L p F P
0 g
s
.896 .965 .642 r
.51686 .5543 m .4956 .58559 L .49651 .58199 L p F P
0 g
s
.629 .842 .452 r
.51712 .5533 m .49954 .57776 L p .49875 .57858 L F P
0 g
s
.629 .842 .452 r
.49954 .57776 m .49651 .58199 L .49875 .57858 L p F P
0 g
s
.753 .969 .692 r
.45842 .61525 m .49875 .57858 L .49651 .58199 L p F P
0 g
s
0 0 0 r
.46711 .60762 m .49767 .57968 L p .49875 .57858 L F P
0 g
s
0 0 0 r
.49767 .57968 m .50223 .57552 L .49875 .57858 L p F P
0 g
s
0 0 0 r
.50223 .57552 m .51761 .55309 L p .51774 .55235 L F P
0 g
s
0 0 0 r
.51761 .55309 m .5187 .5515 L .51774 .55235 L p F P
0 g
s
0 0 0 r
.52376 .53939 m .51785 .55177 L p .51774 .55235 L F P
0 g
s
0 0 .43 r
.52603 .53938 m .53263 .55322 L p .53218 .55262 L F P
0 g
s
.784 .368 0 r
.53197 .55227 m .53263 .55322 L p .53191 .55171 L F P
0 g
s
.784 .368 0 r
.52593 .53924 m .53197 .55227 L p .53191 .55171 L F P
0 g
s
.755 .254 0 r
.53197 .55227 m .53099 .55144 L p .53205 .55287 L F P
0 g
s
0 0 .429 r
.53263 .55322 m .53197 .55227 L p .53311 .55385 L F P
0 g
s
0 0 .429 r
.55312 .5817 m .53263 .55322 L p .53311 .55385 L F P
0 g
s
0 0 .43 r
.53263 .55322 m .53292 .55422 L p .53218 .55262 L F P
0 g
s
.784 .368 0 r
.53263 .55322 m .52603 .53938 L .52593 .53924 L p F P
0 g
s
0 .067 .631 r
.55415 .58529 m .53292 .55422 L .53263 .55322 L p F P
0 g
s
0 .067 .631 r
.53263 .55322 m .55312 .5817 L .55415 .58529 L p F P
0 g
s
0 0 .429 r
.55077 .57831 m .55312 .5817 L p .55013 .57753 L F P
0 g
s
0 0 .429 r
.53197 .55227 m .55077 .57831 L p .55013 .57753 L F P
0 g
s
.084 .214 .703 r
.53292 .55422 m .55415 .58529 L .5538 .58891 L p F P
0 g
s
0 .15 .68 r
.59647 .62298 m .55312 .5817 L .55077 .57831 L p F P
0 g
s
.51 0 0 r
.55077 .57831 m .54719 .57529 L p .55145 .57913 L F P
0 g
s
0 .15 .68 r
.59071 .61458 m .59647 .62298 L p .58905 .61573 L F P
0 g
s
0 .15 .68 r
.55077 .57831 m .59071 .61458 L p .58905 .61573 L F P
0 g
s
.51 0 0 r
.59071 .61458 m .55077 .57831 L p .55145 .57913 L F P
0 g
s
.51 0 0 r
.58176 .60704 m .59071 .61458 L p .58362 .60818 L F P
0 g
s
.51 0 0 r
.54719 .57529 m .58176 .60704 L p .58362 .60818 L F P
0 g
s
.009 .266 .768 r
.59881 .63183 m .55415 .58529 L .55312 .5817 L p F P
0 g
s
.009 .266 .768 r
.55312 .5817 m .59647 .62298 L .59881 .63183 L p F P
0 g
s
.28 .308 .712 r
.53284 .55523 m .5538 .58891 L .5521 .59241 L p F P
0 g
s
.084 .214 .703 r
.5538 .58891 m .53284 .55523 L .53292 .55422 L p F P
0 g
s
.634 .073 0 r
.57002 .60074 m .58176 .60704 L p .57536 .60145 L F P
0 g
s
.634 .073 0 r
.54255 .57278 m .57002 .60074 L p .57536 .60145 L F P
0 g
s
.354 .396 .767 r
.59321 .64919 m .5521 .59241 L .5538 .58891 L p F P
0 g
s
.354 .396 .767 r
.5538 .58891 m .59769 .64071 L .59321 .64919 L p F P
0 g
s
.214 .344 .78 r
.59769 .64071 m .5538 .58891 L .55415 .58529 L p F P
0 g
s
.214 .344 .78 r
.55415 .58529 m .59881 .63183 L .59769 .64071 L p F P
0 g
s
.392 0 0 r
.57002 .60074 m .55604 .59602 L p .56452 .60002 L F P
0 g
s
0 .254 .642 r
.58176 .60704 m .57002 .60074 L p .57984 .60586 L F P
0 g
s
.634 .073 0 r
.58176 .60704 m .54719 .57529 L .54255 .57278 L p F P
0 g
s
0 .254 .642 r
.63795 .63615 m .58176 .60704 L p .57984 .60586 L F P
0 g
s
0 .321 .775 r
.59071 .61458 m .58176 .60704 L p .59242 .6134 L F P
0 g
s
0 .321 .775 r
.58176 .60704 m .63795 .63615 L .65514 .65081 L p F P
0 g
s
0 .254 .642 r
.61495 .62381 m .63795 .63615 L p .62756 .63074 L F P
0 g
s
0 .254 .642 r
.57002 .60074 m .61495 .62381 L p .62756 .63074 L F P
0 g
s
.392 0 0 r
.61495 .62381 m .57002 .60074 L p .56452 .60002 L F P
0 g
s
0 .321 .775 r
.65514 .65081 m .59071 .61458 L p .59242 .6134 L F P
0 g
s
.031 .383 .846 r
.66583 .66699 m .59647 .62298 L .59071 .61458 L p F P
0 g
s
.031 .383 .846 r
.59071 .61458 m .65514 .65081 L .66583 .66699 L p F P
0 g
s
.392 0 0 r
.58723 .61448 m .61495 .62381 L p .60591 .61954 L F P
0 g
s
.392 0 0 r
.55604 .59602 m .58723 .61448 L p .60591 .61954 L F P
0 g
s
.523 .466 .734 r
.54915 .5956 m .58562 .65692 L .57531 .66353 L p F P
0 g
s
.451 .434 .749 r
.58562 .65692 m .54915 .5956 L .5521 .59241 L p F P
0 g
s
.451 .434 .749 r
.5521 .59241 m .59321 .64919 L .58562 .65692 L p F P
0 g
s
.563 .453 .687 r
.53047 .55789 m .54508 .59835 L .54009 .60054 L p F P
0 g
s
.496 .416 .695 r
.54508 .59835 m .53047 .55789 L .53158 .55711 L p F P
0 g
s
.496 .416 .695 r
.53158 .55711 m .54915 .5956 L .54508 .59835 L p F P
0 g
s
.523 .466 .734 r
.57531 .66353 m .54508 .59835 L .54915 .5956 L p F P
0 g
s
.397 0 0 r
.55618 .60872 m .58723 .61448 L p .58003 .61119 L F P
0 g
s
.397 0 0 r
.5405 .59311 m .55618 .60872 L p .58003 .61119 L F P
0 g
s
.706 .578 .709 r
.51774 .67439 m .52201 .6029 L .52829 .60287 L p F P
0 g
s
.706 .578 .709 r
.52829 .60287 m .53333 .67431 L .51774 .67439 L p F P
0 g
s
.668 .549 .711 r
.53333 .67431 m .52829 .60287 L .53441 .60207 L p F P
0 g
s
.668 .549 .711 r
.53441 .60207 m .54856 .67241 L .53333 .67431 L p F P
0 g
s
.627 .522 .715 r
.54856 .67241 m .53441 .60207 L .54009 .60054 L p F P
0 g
s
.627 .522 .715 r
.54009 .60054 m .56276 .66877 L .54856 .67241 L p F P
0 g
s
.579 .494 .723 r
.56276 .66877 m .54009 .60054 L .54508 .59835 L p F P
0 g
s
.579 .494 .723 r
.54508 .59835 m .57531 .66353 L .56276 .66877 L p F P
0 g
s
.705 .551 .677 r
.52583 .55917 m .52829 .60287 L .52201 .6029 L p F P
0 g
s
.663 .519 .678 r
.52829 .60287 m .52583 .55917 L .52753 .55894 L p F P
0 g
s
.663 .519 .678 r
.52753 .55894 m .53441 .60207 L .52829 .60287 L p F P
0 g
s
.617 .487 .682 r
.53441 .60207 m .52753 .55894 L .52909 .55851 L p F P
0 g
s
.617 .487 .682 r
.52909 .55851 m .54009 .60054 L .53441 .60207 L p F P
0 g
s
.563 .453 .687 r
.54009 .60054 m .52909 .55851 L .53047 .55789 L p F P
0 g
s
.346 0 0 r
.52417 .59218 m .52345 .60687 L .55618 .60872 L p F P
0 g
s
.087 .638 .818 r
.55618 .60872 m .52345 .60687 L p .53293 .60631 L F P
0 g
s
.407 .37 .705 r
.54915 .5956 m .53158 .55711 L .53239 .55621 L p F P
0 g
s
.407 .37 .705 r
.53239 .55621 m .5521 .59241 L .54915 .5956 L p F P
0 g
s
.397 0 0 r
.58723 .61448 m .55604 .59602 L .5405 .59311 L p F P
0 g
s
.346 0 0 r
.55618 .60872 m .5405 .59311 L .52417 .59218 L p F P
0 g
s
.087 .638 .818 r
.57644 .60374 m .55618 .60872 L p .53293 .60631 L F P
0 g
s
.053 .597 .843 r
.58723 .61448 m .55618 .60872 L p .56896 .60953 L F P
0 g
s
.053 .597 .843 r
.62734 .61324 m .58723 .61448 L p .56896 .60953 L F P
0 g
s
.068 .577 .884 r
.61495 .62381 m .58723 .61448 L p .60259 .61702 L F P
0 g
s
.068 .577 .884 r
.67234 .62852 m .61495 .62381 L p .60259 .61702 L F P
0 g
s
.755 .254 0 r
.55077 .57831 m .53197 .55227 L p .53205 .55287 L F P
0 g
s
0 0 .082 r
.5187 .5515 m .52399 .53912 L .52385 .53925 L p F P
0 g
s
0 0 .082 r
.52385 .53925 m .51774 .55235 L .5187 .5515 L p F P
0 g
s
.878 .44 .098 r
.53197 .55227 m .52593 .53924 L .52579 .53911 L p F P
0 g
s
.238 0 .225 r
.51996 .55079 m .52418 .53902 L .52399 .53912 L p F P
0 g
s
.238 0 .225 r
.52399 .53912 m .5187 .5515 L .51996 .55079 L p F P
0 g
s
.878 .44 .098 r
.52579 .53911 m .53099 .55144 L .53197 .55227 L p F P
0 g
s
.854 .435 .234 r
.53099 .55144 m .52579 .53911 L .5256 .53901 L p F P
0 g
s
.714 .763 .89 r
.53081 .53189 m .5752 .50075 L .58314 .50785 L p F P
0 g
s
.71 .75 .883 r
.5752 .50075 m .53081 .53189 L .52957 .53121 L p F P
0 g
s
.88 .602 .513 r
.53081 .53189 m .53081 .53258 L .52957 .53189 L p F P
0 g
s
.88 .602 .513 r
.52957 .53189 m .52957 .53121 L .53081 .53189 L p F P
0 g
s
.406 .083 .301 r
.52144 .55026 m .52439 .53894 L .52418 .53902 L p F P
0 g
s
.406 .083 .301 r
.52418 .53902 m .51996 .55079 L .52144 .55026 L p F P
0 g
s
.854 .435 .234 r
.5256 .53901 m .52971 .55074 L .53099 .55144 L p F P
0 g
s
.8 .405 .305 r
.52971 .55074 m .5256 .53901 L .52538 .53894 L p F P
0 g
s
.521 .185 .339 r
.52309 .54992 m .52463 .53889 L .52439 .53894 L p F P
0 g
s
.521 .185 .339 r
.52439 .53894 m .52144 .55026 L .52309 .54992 L p F P
0 g
s
.689 .63 .785 r
.52366 .30688 m .52291 .2161 L .47549 .22002 L p F P
0 g
s
.8 .405 .305 r
.52538 .53894 m .52821 .55022 L .52971 .55074 L p F P
0 g
s
.741 .365 .341 r
.52821 .55022 m .52538 .53894 L .52514 .53889 L p F P
0 g
s
.606 .259 .356 r
.52482 .5498 m .52489 .53887 L .52463 .53889 L p F P
0 g
s
.606 .259 .356 r
.52463 .53889 m .52309 .54992 L .52482 .5498 L p F P
0 g
s
.741 .365 .341 r
.52514 .53889 m .52655 .5499 L .52821 .55022 L p F P
0 g
s
.677 .318 .357 r
.52655 .5499 m .52514 .53889 L .52489 .53887 L p F P
0 g
s
.677 .318 .357 r
.52489 .53887 m .52482 .5498 L .52655 .5499 L p F P
0 g
s
.765 .827 .901 r
.45901 .54222 m .36337 .56715 L .36749 .58714 L p F P
0 g
s
.822 .86 .875 r
.27165 .64378 m .36749 .58714 L .36337 .56715 L p F P
0 g
s
.714 .917 .963 r
.2687 .2265 m .30246 .22713 L .34482 .19633 L p F P
0 g
s
.685 .817 .946 r
.51889 .53264 m .47354 .51879 L .46578 .52594 L p F P
0 g
s
.575 .743 .956 r
.53081 .53258 m .57547 .51825 L .56502 .51235 L p F P
0 g
s
.575 .743 .956 r
.56502 .51235 m .52957 .53189 L .53081 .53258 L p F P
0 g
s
.71 .75 .883 r
.52957 .53121 m .5648 .49482 L .5752 .50075 L p F P
0 g
s
.703 .738 .878 r
.5648 .49482 m .52957 .53121 L .52812 .5307 L p F P
0 g
s
.823 .552 .529 r
.52957 .53121 m .52957 .53189 L .52812 .53139 L p F P
0 g
s
.823 .552 .529 r
.52812 .53139 m .52812 .5307 L .52957 .53121 L p F P
0 g
s
.714 .722 .856 r
.65522 .24645 m .70095 .19408 L .64747 .17089 L p F P
0 g
s
.714 .722 .856 r
.64747 .17089 m .61537 .22977 L .65522 .24645 L p F P
0 g
s
.669 .818 .955 r
.52011 .53194 m .4838 .51278 L .47354 .51879 L p F P
0 g
s
.578 .757 .963 r
.52957 .53189 m .56502 .51235 L .55258 .50792 L p F P
0 g
s
.578 .757 .963 r
.55258 .50792 m .52812 .53139 L .52957 .53189 L p F P
0 g
s
.703 .738 .878 r
.52812 .5307 m .55243 .49037 L .5648 .49482 L p F P
0 g
s
.695 .726 .874 r
.55243 .49037 m .52812 .5307 L .52651 .53039 L p F P
0 g
s
.769 .506 .537 r
.52812 .5307 m .52812 .53139 L .52651 .53107 L p F P
0 g
s
.769 .506 .537 r
.52651 .53107 m .52651 .53039 L .52812 .5307 L p F P
0 g
s
.695 .726 .874 r
.52651 .53039 m .5387 .48764 L .55243 .49037 L p F P
0 g
s
.651 .816 .963 r
.52155 .53142 m .49609 .50822 L .4838 .51278 L p F P
0 g
s
.586 .772 .968 r
.52812 .53139 m .55258 .50792 L .53878 .5052 L p F P
0 g
s
.586 .772 .968 r
.53878 .5052 m .52651 .53107 L .52812 .53139 L p F P
0 g
s
.632 .809 .968 r
.52315 .53109 m .5098 .50536 L .49609 .50822 L p F P
0 g
s
.598 .787 .971 r
.52651 .53107 m .53878 .5052 L .52427 .50433 L p F P
0 g
s
.461 .569 .878 r
.68292 .58553 m .77927 .64126 L .78682 .60984 L p F P
0 g
s
.461 .569 .878 r
.78682 .60984 m .6864 .56547 L .68292 .58553 L p F P
0 g
s
.614 .799 .971 r
.52483 .53097 m .52427 .50433 L .5098 .50536 L p F P
0 g
s
.219 .183 .603 r
.82114 .73911 m .83558 .7888 L .86235 .75292 L p F P
0 g
s
.219 .183 .603 r
.86235 .75292 m .8463 .70376 L .82114 .73911 L p F P
0 g
s
.518 .569 .847 r
.29578 .38206 m .3813 .45501 L .3704 .47496 L p F P
0 g
s
.573 .638 .878 r
.46123 .51645 m .3704 .47496 L .3813 .45501 L p F P
0 g
s
.721 .773 .893 r
.28575 .83212 m .34318 .79758 L .3763 .81542 L p F P
0 g
s
.793 .756 .819 r
.42984 .74371 m .3763 .81542 L .34318 .79758 L p F P
0 g
s
.773 .723 .806 r
.3763 .81542 m .42984 .74371 L .45446 .75301 L p F P
0 g
s
.573 .638 .878 r
.3813 .45501 m .46611 .50848 L .46123 .51645 L p F P
0 g
s
.393 .659 .965 r
.74428 .22437 m .77761 .22333 L .72816 .18833 L p F P
0 g
s
.393 .659 .965 r
.72816 .18833 m .70095 .19408 L .74428 .22437 L p F P
0 g
s
.744 .585 .678 r
.51587 .60216 m .5224 .55897 L .5241 .55918 L p F P
0 g
s
.744 .585 .678 r
.5241 .55918 m .52201 .6029 L .51587 .60216 L p F P
0 g
s
.705 .551 .677 r
.52201 .6029 m .5241 .55918 L .52583 .55917 L p F P
0 g
s
.783 .623 .681 r
.51014 .60069 m .52082 .55855 L .5224 .55897 L p F P
0 g
s
.783 .623 .681 r
.5224 .55897 m .51587 .60216 L .51014 .60069 L p F P
0 g
s
.764 .793 .876 r
.67877 .47327 m .58827 .51578 L .58314 .50785 L p F P
0 g
s
.823 .665 .687 r
.50508 .59856 m .51943 .55795 L .52082 .55855 L p F P
0 g
s
.823 .665 .687 r
.52082 .55855 m .51014 .60069 L .50508 .59856 L p F P
0 g
s
.756 .851 .921 r
.36337 .56715 m .45901 .54222 L .46087 .53388 L p F P
0 g
s
.865 .715 .695 r
.50092 .59585 m .51829 .55718 L .51943 .55795 L p F P
0 g
s
.865 .715 .695 r
.51943 .55795 m .50508 .59856 L .50092 .59585 L p F P
0 g
s
.764 .793 .876 r
.58314 .50785 m .66724 .45343 L .67877 .47327 L p F P
0 g
s
.576 .581 .821 r
.67647 .81409 m .62181 .74282 L .64208 .73069 L p F P
0 g
s
.576 .581 .821 r
.64208 .73069 m .70901 .79594 L .67647 .81409 L p F P
0 g
s
.513 .654 .923 r
.59074 .54152 m .6864 .56547 L .6823 .54522 L p F P
0 g
s
.513 .654 .923 r
.6823 .54522 m .58862 .53321 L .59074 .54152 L p F P
0 g
s
.907 .775 .704 r
.49787 .59268 m .51746 .55629 L .51829 .55718 L p F P
0 g
s
.907 .775 .704 r
.51829 .55718 m .50092 .59585 L .49787 .59268 L p F P
0 g
s
.796 .701 .76 r
.48813 .66914 m .45446 .75301 L .42984 .74371 L p F P
0 g
s
.766 .666 .751 r
.45446 .75301 m .48813 .66914 L .50245 .67264 L p F P
0 g
s
.947 .848 .712 r
.49606 .58921 m .51697 .55532 L .51746 .55629 L p F P
0 g
s
.947 .848 .712 r
.51746 .55629 m .49787 .59268 L .49606 .58921 L p F P
0 g
s
.28 .308 .712 r
.5521 .59241 m .53239 .55621 L .53284 .55523 L p F P
0 g
s
.595 .538 .761 r
.59748 .75235 m .56276 .66877 L .57531 .66353 L p F P
0 g
s
.595 .538 .761 r
.57531 .66353 m .62181 .74282 L .59748 .75235 L p F P
0 g
s
.054 .488 .889 r
.21699 .79158 m .25054 .80462 L .28575 .83212 L p F P
0 g
s
.726 .79 .903 r
.34318 .79758 m .28575 .83212 L .25054 .80462 L p F P
0 g
s
.741 .609 .711 r
.52201 .6029 m .51774 .67439 L .50245 .67264 L p F P
0 g
s
.965 .927 .705 r
.4956 .58559 m .51686 .5543 L .51697 .55532 L p F P
0 g
s
.965 .927 .705 r
.51697 .55532 m .49606 .58921 L .4956 .58559 L p F P
0 g
s
.741 .609 .711 r
.50245 .67264 m .51587 .60216 L .52201 .6029 L p F P
0 g
s
.776 .643 .715 r
.48813 .66914 m .51014 .60069 L .51587 .60216 L p F P
0 g
s
.776 .643 .715 r
.51587 .60216 m .50245 .67264 L .48813 .66914 L p F P
0 g
s
.595 .685 .904 r
.76731 .83002 m .70901 .79594 L .73409 .77437 L p F P
0 g
s
.595 .685 .904 r
.73409 .77437 m .80164 .80216 L .76731 .83002 L p F P
0 g
s
.811 .683 .722 r
.47543 .66402 m .50508 .59856 L .51014 .60069 L p F P
0 g
s
.811 .683 .722 r
.51014 .60069 m .48813 .66914 L .47543 .66402 L p F P
0 g
s
0 0 0 r
.51774 .55235 m .49875 .57858 L .50223 .57552 L p F P
0 g
s
.597 .639 .863 r
.3994 .4368 m .47383 .50129 L .46611 .50848 L p F P
0 g
s
.597 .639 .863 r
.46611 .50848 m .3813 .45501 L .3994 .4368 L p F P
0 g
s
.101 0 .02 r
.50679 .57296 m .51996 .55079 L .5187 .5515 L p F P
0 g
s
.101 0 .02 r
.5187 .5515 m .50223 .57552 L .50679 .57296 L p F P
0 g
s
.755 .254 0 r
.53099 .55144 m .54719 .57529 L .55077 .57831 L p F P
0 g
s
.791 .299 .033 r
.54719 .57529 m .53099 .55144 L .52971 .55074 L p F P
0 g
s
.278 .174 .552 r
.2687 .2265 m .27464 .27254 L .2414 .31176 L p F P
0 g
s
.498 .482 .769 r
.29578 .38206 m .2414 .31176 L .27464 .27254 L p F P
0 g
s
.757 .768 .862 r
.66724 .45343 m .58314 .50785 L .5752 .50075 L p F P
0 g
s
.315 0 .138 r
.51222 .57103 m .52144 .55026 L .51996 .55079 L p F P
0 g
s
.315 0 .138 r
.51996 .55079 m .50679 .57296 L .51222 .57103 L p F P
0 g
s
.791 .299 .033 r
.52971 .55074 m .54255 .57278 L .54719 .57529 L p F P
0 g
s
.758 .294 .145 r
.54255 .57278 m .52971 .55074 L .52821 .55022 L p F P
0 g
s
.847 .729 .733 r
.46491 .65751 m .50092 .59585 L .50508 .59856 L p F P
0 g
s
.847 .729 .733 r
.50508 .59856 m .47543 .66402 L .46491 .65751 L p F P
0 g
s
.456 .061 .2 r
.51826 .56981 m .52309 .54992 L .52144 .55026 L p F P
0 g
s
.456 .061 .2 r
.52144 .55026 m .51222 .57103 L .51826 .56981 L p F P
0 g
s
.758 .294 .145 r
.52821 .55022 m .53706 .5709 L .54255 .57278 L p F P
0 g
s
.703 .264 .204 r
.53706 .5709 m .52821 .55022 L .52655 .5499 L p F P
0 g
s
.739 .87 .941 r
.36682 .54687 m .46087 .53388 L .46578 .52594 L p F P
0 g
s
.756 .851 .921 r
.46087 .53388 m .36682 .54687 L .36337 .56715 L p F P
0 g
s
.557 .151 .228 r
.52461 .56938 m .52482 .5498 L .52309 .54992 L p F P
0 g
s
.557 .151 .228 r
.52309 .54992 m .51826 .56981 L .52461 .56938 L p F P
0 g
s
.703 .264 .204 r
.52655 .5499 m .53098 .56975 L .53706 .5709 L p F P
0 g
s
.637 .216 .229 r
.53098 .56975 m .52655 .5499 L .52482 .5498 L p F P
0 g
s
.637 .216 .229 r
.52482 .5498 m .52461 .56938 L .53098 .56975 L p F P
0 g
s
.796 .701 .76 r
.42984 .74371 m .47543 .66402 L .48813 .66914 L p F P
0 g
s
.489 .669 .943 r
.58862 .53321 m .6823 .54522 L .67054 .52573 L p F P
0 g
s
.489 .669 .943 r
.67054 .52573 m .58346 .52532 L .58862 .53321 L p F P
0 g
s
.854 .77 .768 r
.8062 .30838 m .75215 .37944 L .72352 .3493 L p F P
0 g
s
.854 .77 .768 r
.72352 .3493 m .77171 .26951 L .8062 .30838 L p F P
0 g
s
.67 .681 .852 r
.39754 .17249 m .4309 .23092 L .47549 .22002 L p F P
0 g
s
.657 .675 .856 r
.4309 .23092 m .39754 .17249 L .34482 .19633 L p F P
0 g
s
.882 .784 .748 r
.45707 .64987 m .49787 .59268 L .50092 .59585 L p F P
0 g
s
.882 .784 .748 r
.50092 .59585 m .46491 .65751 L .45707 .64987 L p F P
0 g
s
.704 .709 .852 r
.61537 .22977 m .64747 .17089 L .5867 .15644 L p F P
0 g
s
.704 .709 .852 r
.5867 .15644 m .57044 .21943 L .61537 .22977 L p F P
0 g
s
.822 .86 .875 r
.36337 .56715 m .26309 .61248 L .27165 .64378 L p F P
0 g
s
.895 .891 .818 r
.20503 .70681 m .27165 .64378 L .26309 .61248 L p F P
0 g
s
.793 .756 .819 r
.34318 .79758 m .40918 .73178 L .42984 .74371 L p F P
0 g
s
.825 .742 .773 r
.47543 .66402 m .42984 .74371 L .40918 .73178 L p F P
0 g
s
.548 .518 .774 r
.62181 .74282 m .57531 .66353 L .58562 .65692 L p F P
0 g
s
.548 .518 .774 r
.58562 .65692 m .64208 .73069 L .62181 .74282 L p F P
0 g
s
.621 .643 .851 r
.42397 .42134 m .48403 .49526 L .47383 .50129 L p F P
0 g
s
.621 .643 .851 r
.47383 .50129 m .3994 .4368 L .42397 .42134 L p F P
0 g
s
.914 .85 .765 r
.45231 .64143 m .49606 .58921 L .49787 .59268 L p F P
0 g
s
.914 .85 .765 r
.49787 .59268 m .45707 .64987 L .45231 .64143 L p F P
0 g
s
.825 .742 .773 r
.40918 .73178 m .46491 .65751 L .47543 .66402 L p F P
0 g
s
.757 .768 .862 r
.5752 .50075 m .64856 .43541 L .66724 .45343 L p F P
0 g
s
.747 .745 .85 r
.64856 .43541 m .5752 .50075 L .5648 .49482 L p F P
0 g
s
.34 .442 .82 r
.77927 .64126 m .8463 .70376 L .85755 .66541 L p F P
0 g
s
.34 .442 .82 r
.85755 .66541 m .78682 .60984 L .77927 .64126 L p F P
0 g
s
.71 .882 .961 r
.37793 .52729 m .46578 .52594 L .47354 .51879 L p F P
0 g
s
.739 .87 .941 r
.46578 .52594 m .37793 .52729 L .36682 .54687 L p F P
0 g
s
.972 .795 .605 r
.20503 .70681 m .18907 .75601 L .21699 .79158 L p F P
0 g
s
.185 .516 .916 r
.25054 .80462 m .21699 .79158 L .18907 .75601 L p F P
0 g
s
.469 .688 .962 r
.58346 .52532 m .67054 .52573 L .65146 .50804 L p F P
0 g
s
.469 .688 .962 r
.65146 .50804 m .57547 .51825 L .58346 .52532 L p F P
0 g
s
.814 .901 .903 r
.26309 .61248 m .36337 .56715 L .36682 .54687 L p F P
0 g
s
.932 .924 .78 r
.45089 .63257 m .4956 .58559 L .49606 .58921 L p F P
0 g
s
.932 .924 .78 r
.49606 .58921 m .45231 .64143 L .45089 .63257 L p F P
0 g
s
.56 .577 .827 r
.32343 .35165 m .3994 .4368 L .3813 .45501 L p F P
0 g
s
.56 .577 .827 r
.3813 .45501 m .29578 .38206 L .32343 .35165 L p F P
0 g
s
.407 .573 .905 r
.6864 .56547 m .78682 .60984 L .7821 .57761 L p F P
0 g
s
.407 .573 .905 r
.7821 .57761 m .6823 .54522 L .6864 .56547 L p F P
0 g
s
.498 .482 .769 r
.27464 .27254 m .32343 .35165 L .29578 .38206 L p F P
0 g
s
.801 .771 .826 r
.75215 .37944 m .66724 .45343 L .64856 .43541 L p F P
0 g
s
.682 .689 .85 r
.45783 .15727 m .47549 .22002 L .52291 .2161 L p F P
0 g
s
.67 .681 .852 r
.47549 .22002 m .45783 .15727 L .39754 .17249 L p F P
0 g
s
.643 .65 .842 r
.45387 .40951 m .49625 .49068 L .48403 .49526 L p F P
0 g
s
.643 .65 .842 r
.48403 .49526 m .42397 .42134 L .45387 .40951 L p F P
0 g
s
.759 .978 .917 r
.83558 .7888 m .80164 .80216 L .82468 .77057 L p F P
0 g
s
.759 .978 .917 r
.82468 .77057 m .86235 .75292 L .83558 .7888 L p F P
0 g
s
.694 .698 .85 r
.57044 .21943 m .5867 .15644 L .52218 .15178 L p F P
0 g
s
.694 .698 .85 r
.52218 .15178 m .52291 .2161 L .57044 .21943 L p F P
0 g
s
.726 .79 .903 r
.25054 .80462 m .3174 .77626 L .34318 .79758 L p F P
0 g
s
.811 .794 .837 r
.40918 .73178 m .34318 .79758 L .3174 .77626 L p F P
0 g
s
.747 .745 .85 r
.5648 .49482 m .62349 .42022 L .64856 .43541 L p F P
0 g
s
.734 .723 .841 r
.62349 .42022 m .5648 .49482 L .55243 .49037 L p F P
0 g
s
.852 .79 .79 r
.39346 .71766 m .45707 .64987 L .46491 .65751 L p F P
0 g
s
.852 .79 .79 r
.46491 .65751 m .40918 .73178 L .39346 .71766 L p F P
0 g
s
.801 .771 .826 r
.64856 .43541 m .72352 .3493 L .75215 .37944 L p F P
0 g
s
.901 .986 .772 r
.45294 .6237 m .49651 .58199 L .4956 .58559 L p F P
0 g
s
.901 .986 .772 r
.4956 .58559 m .45089 .63257 L .45294 .6237 L p F P
0 g
s
.714 .917 .963 r
.34482 .19633 m .31701 .19094 L .2687 .2265 L p F P
0 g
s
.429 .279 .575 r
.27464 .27254 m .2687 .2265 L .31701 .19094 L p F P
0 g
s
.491 .498 .792 r
.64208 .73069 m .58562 .65692 L .59321 .64919 L p F P
0 g
s
.535 .571 .838 r
.70901 .79594 m .64208 .73069 L .65733 .71642 L p F P
0 g
s
.535 .571 .838 r
.65733 .71642 m .73409 .77437 L .70901 .79594 L p F P
0 g
s
.646 .909 .981 r
.31701 .19094 m .34482 .19633 L .39754 .17249 L p F P
0 g
s
.682 .689 .85 r
.52291 .2161 m .52218 .15178 L .45783 .15727 L p F P
0 g
s
.671 .885 .977 r
.39642 .50941 m .47354 .51879 L .4838 .51278 L p F P
0 g
s
.71 .882 .961 r
.47354 .51879 m .39642 .50941 L .37793 .52729 L p F P
0 g
s
.456 .712 .978 r
.57547 .51825 m .65146 .50804 L .62581 .49311 L p F P
0 g
s
.456 .712 .978 r
.62581 .49311 m .56502 .51235 L .57547 .51825 L p F P
0 g
s
.664 .66 .836 r
.48761 .40202 m .50989 .4878 L .49625 .49068 L p F P
0 g
s
.664 .66 .836 r
.49625 .49068 m .45387 .40951 L .48761 .40202 L p F P
0 g
s
.89 .655 .576 r
.77761 .22333 m .77171 .26951 L .72334 .23612 L p F P
0 g
s
.89 .655 .576 r
.72334 .23612 m .72816 .18833 L .77761 .22333 L p F P
0 g
s
.383 .697 .983 r
.70095 .19408 m .72816 .18833 L .66666 .16143 L p F P
0 g
s
.383 .697 .983 r
.66666 .16143 m .64747 .17089 L .70095 .19408 L p F P
0 g
s
.734 .723 .841 r
.55243 .49037 m .59319 .40872 L .62349 .42022 L p F P
0 g
s
.718 .704 .835 r
.59319 .40872 m .55243 .49037 L .5387 .48764 L p F P
0 g
s
.753 .969 .692 r
.49651 .58199 m .45294 .6237 L .45842 .61525 L p F P
0 g
s
.811 .794 .837 r
.3174 .77626 m .39346 .71766 L .40918 .73178 L p F P
0 g
s
.683 .672 .833 r
.52337 .39933 m .52428 .48677 L .50989 .4878 L p F P
0 g
s
.683 .672 .833 r
.50989 .4878 m .48761 .40202 L .52337 .39933 L p F P
0 g
s
.718 .704 .835 r
.5387 .48764 m .55922 .40161 L .59319 .40872 L p F P
0 g
s
.702 .687 .833 r
.55922 .40161 m .5387 .48764 L .52428 .48677 L p F P
0 g
s
.491 .498 .792 r
.59321 .64919 m .65733 .71642 L .64208 .73069 L p F P
0 g
s
.702 .687 .833 r
.52428 .48677 m .52337 .39933 L .55922 .40161 L p F P
0 g
s
0 0 0 r
.49875 .57858 m .46544 .60886 L p .46711 .60762 L F P
0 g
s
0 0 0 r
.50223 .57552 m .46711 .60762 L .47863 .60121 L p F P
0 g
s
.371 .81 .655 r
.4326 .62472 m .46936 .60594 L p .46711 .60762 L F P
0 g
s
.371 .81 .655 r
.46936 .60594 m .47863 .60121 L .46711 .60762 L p F P
0 g
s
0 0 0 r
.46544 .60886 m .45842 .61525 L .46711 .60762 L p F P
0 g
s
.624 .877 .989 r
.42155 .49421 m .4838 .51278 L .49609 .50822 L p F P
0 g
s
.671 .885 .977 r
.4838 .51278 m .42155 .49421 L .39642 .50941 L p F P
0 g
s
.875 .846 .812 r
.38353 .70193 m .45231 .64143 L .45707 .64987 L p F P
0 g
s
.875 .846 .812 r
.45707 .64987 m .39346 .71766 L .38353 .70193 L p F P
0 g
s
.453 .74 .989 r
.56502 .51235 m .62581 .49311 L .59481 .48181 L p F P
0 g
s
.453 .74 .989 r
.59481 .48181 m .55258 .50792 L .56502 .51235 L p F P
0 g
s
.42 .478 .814 r
.65733 .71642 m .59321 .64919 L .59769 .64071 L p F P
0 g
s
0 0 0 r
.47863 .60121 m .50679 .57296 L .50223 .57552 L p F P
0 g
s
.574 .859 .996 r
.45215 .48258 m .49609 .50822 L .5098 .50536 L p F P
0 g
s
.624 .877 .989 r
.49609 .50822 m .45215 .48258 L .42155 .49421 L p F P
0 g
s
.463 .77 .996 r
.55258 .50792 m .59481 .48181 L .56002 .47482 L p F P
0 g
s
.463 .77 .996 r
.56002 .47482 m .53878 .5052 L .55258 .50792 L p F P
0 g
s
.156 0 0 r
.49244 .59634 m .51222 .57103 L .50679 .57296 L p F P
0 g
s
.156 0 0 r
.50679 .57296 m .47863 .60121 L .49244 .59634 L p F P
0 g
s
.651 .105 0 r
.57002 .60074 m .54255 .57278 L .53706 .5709 L p F P
0 g
s
.895 .891 .818 r
.26309 .61248 m .19252 .66865 L .20503 .70681 L p F P
0 g
s
.996 .866 .561 r
.18907 .75601 m .20503 .70681 L .19252 .66865 L p F P
0 g
s
.597 .587 .812 r
.36203 .32552 m .42397 .42134 L .3994 .4368 L p F P
0 g
s
.597 .587 .812 r
.3994 .4368 m .32343 .35165 L .36203 .32552 L p F P
0 g
s
.185 .516 .916 r
.18907 .75601 m .22646 .77329 L .25054 .80462 L p F P
0 g
s
.726 .808 .915 r
.3174 .77626 m .25054 .80462 L .22646 .77329 L p F P
0 g
s
.336 0 0 r
.50788 .59328 m .51826 .56981 L .51222 .57103 L p F P
0 g
s
.336 0 0 r
.51222 .57103 m .49244 .59634 L .50788 .59328 L p F P
0 g
s
.782 .736 .811 r
.72352 .3493 m .64856 .43541 L .62349 .42022 L p F P
0 g
s
.527 .833 1 r
.48669 .47522 m .5098 .50536 L .52427 .50433 L p F P
0 g
s
.574 .859 .996 r
.5098 .50536 m .48669 .47522 L .45215 .48258 L p F P
0 g
s
.651 .105 0 r
.53706 .5709 m .55604 .59602 L .57002 .60074 L p F P
0 g
s
.615 .093 0 r
.55604 .59602 m .53706 .5709 L .53098 .56975 L p F P
0 g
s
.488 .802 1 r
.53878 .5052 m .56002 .47482 L .52331 .47258 L p F P
0 g
s
.488 .802 1 r
.52331 .47258 m .52427 .50433 L .53878 .5052 L p F P
0 g
s
.527 .833 1 r
.52427 .50433 m .52331 .47258 L .48669 .47522 L p F P
0 g
s
.786 .935 .929 r
.26674 .58026 m .36682 .54687 L .37793 .52729 L p F P
0 g
s
.814 .901 .903 r
.36682 .54687 m .26674 .58026 L .26309 .61248 L p F P
0 g
s
.46 0 .019 r
.52417 .59218 m .52461 .56938 L .51826 .56981 L p F P
0 g
s
.46 0 .019 r
.51826 .56981 m .50788 .59328 L .52417 .59218 L p F P
0 g
s
.615 .093 0 r
.53098 .56975 m .5405 .59311 L .55604 .59602 L p F P
0 g
s
.55 .05 .021 r
.5405 .59311 m .53098 .56975 L .52461 .56938 L p F P
0 g
s
.55 .05 .021 r
.52461 .56938 m .52417 .59218 L .5405 .59311 L p F P
0 g
s
0 .035 .554 r
.8463 .70376 m .86235 .75292 L .87461 .71388 L p F P
0 g
s
0 .035 .554 r
.87461 .71388 m .85755 .66541 L .8463 .70376 L p F P
0 g
s
.887 .908 .836 r
.38002 .68524 m .45089 .63257 L .45231 .64143 L p F P
0 g
s
.887 .908 .836 r
.45231 .64143 m .38353 .70193 L .38002 .68524 L p F P
0 g
s
.577 .687 .916 r
.80164 .80216 m .73409 .77437 L .7503 .75016 L p F P
0 g
s
.577 .687 .916 r
.7503 .75016 m .82468 .77057 L .80164 .80216 L p F P
0 g
s
.42 .478 .814 r
.59769 .64071 m .66673 .70058 L .65733 .71642 L p F P
0 g
s
.325 .455 .838 r
.66673 .70058 m .59769 .64071 L .59881 .63183 L p F P
0 g
s
.346 .582 .931 r
.6823 .54522 m .7821 .57761 L .76463 .54615 L p F P
0 g
s
.346 .582 .931 r
.76463 .54615 m .67054 .52573 L .6823 .54522 L p F P
0 g
s
.429 .279 .575 r
.31701 .19094 m .32191 .23861 L .27464 .27254 L p F P
0 g
s
.558 .507 .754 r
.32343 .35165 m .27464 .27254 L .32191 .23861 L p F P
0 g
s
.823 .836 .858 r
.30038 .75224 m .38353 .70193 L .39346 .71766 L p F P
0 g
s
.823 .836 .858 r
.39346 .71766 m .3174 .77626 L .30038 .75224 L p F P
0 g
s
.568 .881 .992 r
.3776 .16329 m .39754 .17249 L .45783 .15727 L p F P
0 g
s
.646 .909 .981 r
.39754 .17249 m .3776 .16329 L .31701 .19094 L p F P
0 g
s
.487 .565 .86 r
.73409 .77437 m .65733 .71642 L .66673 .70058 L p F P
0 g
s
.395 .742 .992 r
.64747 .17089 m .66666 .16143 L .59645 .14462 L p F P
0 g
s
.395 .742 .992 r
.59645 .14462 m .5867 .15644 L .64747 .17089 L p F P
0 g
s
.822 .721 .753 r
.77171 .26951 m .72352 .3493 L .68406 .32361 L p F P
0 g
s
.822 .721 .753 r
.68406 .32361 m .72334 .23612 L .77171 .26951 L p F P
0 g
s
.888 .955 .84 r
.19252 .66865 m .26309 .61248 L .26674 .58026 L p F P
0 g
s
.726 .808 .915 r
.22646 .77329 m .30038 .75224 L .3174 .77626 L p F P
0 g
s
.558 .507 .754 r
.32191 .23861 m .36203 .32552 L .32343 .35165 L p F P
0 g
s
.487 .565 .86 r
.66673 .70058 m .7503 .75016 L .73409 .77437 L p F P
0 g
s
.218 .414 .841 r
.78682 .60984 m .85755 .66541 L .85332 .62566 L p F P
0 g
s
.218 .414 .841 r
.85332 .62566 m .7821 .57761 L .78682 .60984 L p F P
0 g
s
.87 .968 .855 r
.38328 .66836 m .45294 .6237 L .45089 .63257 L p F P
0 g
s
.87 .968 .855 r
.45089 .63257 m .38002 .68524 L .38328 .66836 L p F P
0 g
s
.325 .455 .838 r
.59881 .63183 m .66968 .68385 L .66673 .70058 L p F P
0 g
s
.198 .426 .856 r
.66968 .68385 m .59881 .63183 L .59647 .62298 L p F P
0 g
s
.782 .736 .811 r
.62349 .42022 m .68406 .32361 L .72352 .3493 L p F P
0 g
s
.63 .6 .801 r
.40983 .30534 m .45387 .40951 L .42397 .42134 L p F P
0 g
s
.63 .6 .801 r
.42397 .42134 m .36203 .32552 L .40983 .30534 L p F P
0 g
s
.76 .706 .8 r
.68406 .32361 m .62349 .42022 L .59319 .40872 L p F P
0 g
s
.53 .352 .584 r
.32191 .23861 m .31701 .19094 L .3776 .16329 L p F P
0 g
s
.832 .598 .585 r
.72816 .18833 m .72334 .23612 L .66325 .21048 L p F P
0 g
s
.832 .598 .585 r
.66325 .21048 m .66666 .16143 L .72816 .18833 L p F P
0 g
s
.492 .84 .996 r
.44723 .14559 m .45783 .15727 L .52218 .15178 L p F P
0 g
s
.568 .881 .992 r
.45783 .15727 m .44723 .14559 L .3776 .16329 L p F P
0 g
s
.432 .791 .996 r
.5867 .15644 m .59645 .14462 L .52174 .1392 L p F P
0 g
s
.432 .791 .996 r
.52174 .1392 m .52218 .15178 L .5867 .15644 L p F P
0 g
s
.729 .954 .948 r
.28312 .54868 m .37793 .52729 L .39642 .50941 L p F P
0 g
s
.786 .935 .929 r
.37793 .52729 m .28312 .54868 L .26674 .58026 L p F P
0 g
s
.795 .998 .849 r
.39339 .6521 m .45842 .61525 L .45294 .6237 L p F P
0 g
s
.795 .998 .849 r
.45294 .6237 m .38328 .66836 L .39339 .6521 L p F P
0 g
s
.996 .866 .561 r
.19252 .66865 m .1755 .71719 L .18907 .75601 L p F P
0 g
s
.3 .535 .911 r
.22646 .77329 m .18907 .75601 L .1755 .71719 L p F P
0 g
s
.198 .426 .856 r
.59647 .62298 m .66583 .66699 L .66968 .68385 L p F P
0 g
s
.282 .595 .949 r
.67054 .52573 m .76463 .54615 L .73461 .51718 L p F P
0 g
s
.282 .595 .949 r
.73461 .51718 m .65146 .50804 L .67054 .52573 L p F P
0 g
s
.492 .84 .996 r
.52218 .15178 m .52174 .1392 L .44723 .14559 L p F P
0 g
s
.826 .881 .883 r
.29332 .72644 m .38002 .68524 L .38353 .70193 L p F P
0 g
s
.826 .881 .883 r
.38353 .70193 m .30038 .75224 L .29332 .72644 L p F P
0 g
s
.66 .616 .794 r
.46433 .29248 m .48761 .40202 L .45387 .40951 L p F P
0 g
s
.66 .616 .794 r
.45387 .40951 m .40983 .30534 L .46433 .29248 L p F P
0 g
s
.431 .562 .885 r
.7503 .75016 m .66673 .70058 L .66968 .68385 L p F P
0 g
s
.813 .949 .91 r
.86235 .75292 m .82468 .77057 L .83466 .73641 L p F P
0 g
s
.813 .949 .91 r
.83466 .73641 m .87461 .71388 L .86235 .75292 L p F P
0 g
s
.76 .706 .8 r
.59319 .40872 m .63559 .30399 L .68406 .32361 L p F P
0 g
s
.738 .679 .793 r
.63559 .30399 m .59319 .40872 L .55922 .40161 L p F P
0 g
s
.624 .953 .784 r
.41006 .63728 m .46711 .60762 L .45842 .61525 L p F P
0 g
s
.624 .953 .784 r
.45842 .61525 m .39339 .6521 L .41006 .63728 L p F P
0 g
s
.687 .634 .79 r
.52242 .28785 m .52337 .39933 L .48761 .40202 L p F P
0 g
s
.687 .634 .79 r
.48761 .40202 m .46433 .29248 L .52242 .28785 L p F P
0 g
s
.738 .679 .793 r
.55922 .40161 m .58066 .29178 L .63559 .30399 L p F P
0 g
s
.713 .655 .79 r
.58066 .29178 m .55922 .40161 L .52337 .39933 L p F P
0 g
s
.607 .532 .744 r
.38112 .21225 m .40983 .30534 L .36203 .32552 L p F P
0 g
s
.607 .532 .744 r
.36203 .32552 m .32191 .23861 L .38112 .21225 L p F P
0 g
s
.713 .655 .79 r
.52337 .39933 m .52242 .28785 L .58066 .29178 L p F P
0 g
s
.53 .352 .584 r
.3776 .16329 m .38112 .21225 L .32191 .23861 L p F P
0 g
s
.789 .679 .743 r
.72334 .23612 m .68406 .32361 L .63559 .30399 L p F P
0 g
s
.3 .535 .911 r
.1755 .71719 m .21531 .73929 L .22646 .77329 L p F P
0 g
s
.722 .824 .929 r
.30038 .75224 m .22646 .77329 L .21531 .73929 L p F P
0 g
s
.789 .679 .743 r
.63559 .30399 m .66325 .21048 L .72334 .23612 L p F P
0 g
s
.722 .824 .929 r
.21531 .73929 m .29332 .72644 L .30038 .75224 L p F P
0 g
s
.434 .873 .888 r
.41824 .61429 m .44938 .61491 L p .4326 .62472 L F P
0 g
s
.371 .81 .655 r
.46711 .60762 m .41954 .63235 L p .4326 .62472 L F P
0 g
s
0 0 0 r
.47863 .60121 m .44027 .6208 L p .45997 .61512 L F P
0 g
s
0 0 0 r
.44027 .6208 m .4326 .62472 L .45997 .61512 L p F P
0 g
s
0 0 0 r
.45997 .61512 m .49244 .59634 L .47863 .60121 L p F P
0 g
s
.099 0 0 r
.49244 .59634 m .45997 .61512 L .49079 .60905 L p F P
0 g
s
.288 .787 .847 r
.46875 .60429 m .48521 .60785 L p .45997 .61512 L F P
0 g
s
.288 .787 .847 r
.48521 .60785 m .49079 .60905 L .45997 .61512 L p F P
0 g
s
.434 .873 .888 r
.44938 .61491 m .45997 .61512 L .4326 .62472 L p F P
0 g
s
.371 .81 .655 r
.41954 .63235 m .41006 .63728 L .4326 .62472 L p F P
0 g
s
.606 .409 .588 r
.38112 .21225 m .3776 .16329 L .44723 .14559 L p F P
0 g
s
.638 .946 .953 r
.3121 .51943 m .39642 .50941 L .42155 .49421 L p F P
0 g
s
.729 .954 .948 r
.39642 .50941 m .3121 .51943 L .28312 .54868 L p F P
0 g
s
.558 .693 .93 r
.82468 .77057 m .7503 .75016 L .75647 .72426 L p F P
0 g
s
.431 .562 .885 r
.66968 .68385 m .75647 .72426 L .7503 .75016 L p F P
0 g
s
.558 .693 .93 r
.75647 .72426 m .83466 .73641 L .82468 .77057 L p F P
0 g
s
.777 .548 .589 r
.66666 .16143 m .66325 .21048 L .59471 .19446 L p F P
0 g
s
.777 .548 .589 r
.59471 .19446 m .59645 .14462 L .66666 .16143 L p F P
0 g
s
.223 .612 .953 r
.65146 .50804 m .73461 .51718 L .69307 .49243 L p F P
0 g
s
.223 .612 .953 r
.69307 .49243 m .62581 .49311 L .65146 .50804 L p F P
0 g
s
.888 .955 .84 r
.26674 .58026 m .19539 .62894 L .19252 .66865 L p F P
0 g
s
.896 .867 .425 r
.1755 .71719 m .19252 .66865 L .19539 .62894 L p F P
0 g
s
.813 .923 .909 r
.29706 .7 m .38328 .66836 L .38002 .68524 L p F P
0 g
s
.813 .923 .909 r
.38002 .68524 m .29332 .72644 L .29706 .7 L p F P
0 g
s
.829 .997 .843 r
.19539 .62894 m .26674 .58026 L .28312 .54868 L p F P
0 g
s
.364 .561 .911 r
.75647 .72426 m .66968 .68385 L .66583 .66699 L p F P
0 g
s
0 0 .406 r
.85755 .66541 m .87461 .71388 L .8706 .67333 L p F P
0 g
s
0 0 .406 r
.8706 .67333 m .85332 .62566 L .85755 .66541 L p F P
0 g
s
.056 .375 .841 r
.7821 .57761 m .85332 .62566 L .83262 .58644 L p F P
0 g
s
.056 .375 .841 r
.83262 .58644 m .76463 .54615 L .7821 .57761 L p F P
0 g
s
.099 0 0 r
.49079 .60905 m .50788 .59328 L .49244 .59634 L p F P
0 g
s
.649 .557 .737 r
.44909 .19539 m .46433 .29248 L .40983 .30534 L p F P
0 g
s
.649 .557 .737 r
.40983 .30534 m .38112 .21225 L .44909 .19539 L p F P
0 g
s
.668 .457 .59 r
.44909 .19539 m .44723 .14559 L .52174 .1392 L p F P
0 g
s
.606 .409 .588 r
.44723 .14559 m .44909 .19539 L .38112 .21225 L p F P
0 g
s
.248 0 0 r
.52345 .60687 m .52417 .59218 L .50788 .59328 L p F P
0 g
s
.248 0 0 r
.50788 .59328 m .49079 .60905 L .52345 .60687 L p F P
0 g
s
.756 .643 .736 r
.66325 .21048 m .63559 .30399 L .58066 .29178 L p F P
0 g
s
.724 .503 .59 r
.59645 .14462 m .59471 .19446 L .5218 .1893 L p F P
0 g
s
.724 .503 .59 r
.5218 .1893 m .52174 .1392 L .59645 .14462 L p F P
0 g
s
.521 .907 .943 r
.35273 .49427 m .42155 .49421 L .45215 .48258 L p F P
0 g
s
.638 .946 .953 r
.42155 .49421 m .35273 .49427 L .3121 .51943 L p F P
0 g
s
.183 .635 .941 r
.62581 .49311 m .69307 .49243 L .6419 .47351 L p F P
0 g
s
.183 .635 .941 r
.6419 .47351 m .59481 .48181 L .62581 .49311 L p F P
0 g
s
.668 .457 .59 r
.52174 .1392 m .5218 .1893 L .44909 .19539 L p F P
0 g
s
.756 .643 .736 r
.58066 .29178 m .59471 .19446 L .66325 .21048 L p F P
0 g
s
.774 .956 .931 r
.31199 .67419 m .39339 .6521 L .38328 .66836 L p F P
0 g
s
.774 .956 .931 r
.38328 .66836 m .29706 .7 L .31199 .67419 L p F P
0 g
s
.364 .561 .911 r
.66583 .66699 m .75178 .69782 L .75647 .72426 L p F P
0 g
s
.286 .564 .932 r
.75178 .69782 m .66583 .66699 L .65514 .65081 L p F P
0 g
s
.687 .583 .733 r
.5218 .1893 m .52242 .28785 L .46433 .29248 L p F P
0 g
s
.687 .583 .733 r
.46433 .29248 m .44909 .19539 L .5218 .1893 L p F P
0 g
s
.723 .612 .733 r
.59471 .19446 m .58066 .29178 L .52242 .28785 L p F P
0 g
s
.397 .844 .923 r
.40317 .47481 m .45215 .48258 L .48669 .47522 L p F P
0 g
s
.521 .907 .943 r
.45215 .48258 m .40317 .47481 L .35273 .49427 L p F P
0 g
s
.177 .667 .922 r
.59481 .48181 m .6419 .47351 L .58384 .46173 L p F P
0 g
s
.177 .667 .922 r
.58384 .46173 m .56002 .47482 L .59481 .48181 L p F P
0 g
s
.896 .867 .425 r
.19539 .62894 m .17806 .67668 L .1755 .71719 L p F P
0 g
s
.392 .549 .891 r
.21531 .73929 m .1755 .71719 L .17806 .67668 L p F P
0 g
s
.712 .839 .943 r
.21851 .70403 m .29706 .7 L .29332 .72644 L p F P
0 g
s
.712 .839 .943 r
.29332 .72644 m .21531 .73929 L .21851 .70403 L p F P
0 g
s
.723 .612 .733 r
.52242 .28785 m .5218 .1893 L .59471 .19446 L p F P
0 g
s
.541 .701 .944 r
.83466 .73641 m .75647 .72426 L .75178 .69782 L p F P
0 g
s
.831 .902 .889 r
.87461 .71388 m .83466 .73641 L .83018 .70112 L p F P
0 g
s
.831 .902 .889 r
.83018 .70112 m .8706 .67333 L .87461 .71388 L p F P
0 g
s
.288 .775 .908 r
.46078 .4624 m .48669 .47522 L .52331 .47258 L p F P
0 g
s
.397 .844 .923 r
.48669 .47522 m .46078 .4624 L .40317 .47481 L p F P
0 g
s
.211 .713 .908 r
.56002 .47482 m .58384 .46173 L .52223 .45793 L p F P
0 g
s
.211 .713 .908 r
.52223 .45793 m .52331 .47258 L .56002 .47482 L p F P
0 g
s
.676 .972 .793 r
.21466 .58961 m .28312 .54868 L .3121 .51943 L p F P
0 g
s
.829 .997 .843 r
.28312 .54868 m .21466 .58961 L .19539 .62894 L p F P
0 g
s
.288 .775 .908 r
.52331 .47258 m .52223 .45793 L .46078 .4624 L p F P
0 g
s
.392 .549 .891 r
.17806 .67668 m .21851 .70403 L .21531 .73929 L p F P
0 g
s
0 .318 .786 r
.76463 .54615 m .83262 .58644 L .7954 .54996 L p F P
0 g
s
0 .318 .786 r
.7954 .54996 m .73461 .51718 L .76463 .54615 L p F P
0 g
s
.697 .965 .938 r
.33789 .6504 m .41006 .63728 L .39339 .6521 L p F P
0 g
s
.697 .965 .938 r
.39339 .6521 m .31199 .67419 L .33789 .6504 L p F P
0 g
s
.541 .701 .944 r
.75178 .69782 m .83018 .70112 L .83466 .73641 L p F P
0 g
s
.286 .564 .932 r
.65514 .65081 m .7359 .67213 L .75178 .69782 L p F P
0 g
s
.201 .566 .937 r
.7359 .67213 m .65514 .65081 L .63795 .63615 L p F P
0 g
s
0 0 0 r
.17806 .67668 m .19539 .62894 L .21466 .58961 L p F P
0 g
s
.785 .421 0 r
.85332 .62566 m .8706 .67333 L .84923 .63322 L p F P
0 g
s
.785 .421 0 r
.84923 .63322 m .83262 .58644 L .85332 .62566 L p F P
0 g
s
.58 .938 .923 r
.37386 .63001 m .4326 .62472 L .41006 .63728 L p F P
0 g
s
.58 .938 .923 r
.41006 .63728 m .33789 .6504 L .37386 .63001 L p F P
0 g
s
.201 .566 .937 r
.63795 .63615 m .7091 .64857 L .7359 .67213 L p F P
0 g
s
.122 .57 .921 r
.7091 .64857 m .63795 .63615 L .61495 .62381 L p F P
0 g
s
.696 .85 .956 r
.23692 .66922 m .31199 .67419 L .29706 .7 L p F P
0 g
s
.696 .85 .956 r
.29706 .7 m .21851 .70403 L .23692 .66922 L p F P
0 g
s
.526 .713 .958 r
.83018 .70112 m .75178 .69782 L .7359 .67213 L p F P
0 g
s
.425 .842 .674 r
.25051 .55281 m .3121 .51943 L .35273 .49427 L p F P
0 g
s
.676 .972 .793 r
.3121 .51943 m .25051 .55281 L .21466 .58961 L p F P
0 g
s
0 .253 .661 r
.73461 .51718 m .7954 .54996 L .74272 .51851 L p F P
0 g
s
0 .253 .661 r
.74272 .51851 m .69307 .49243 L .73461 .51718 L p F P
0 g
s
.434 .873 .888 r
.4326 .62472 m .37386 .63001 L .41824 .61429 L p F P
0 g
s
.122 .57 .921 r
.61495 .62381 m .67234 .62852 L .7091 .64857 L p F P
0 g
s
0 0 0 r
.21466 .58961 m .19793 .63645 L .17806 .67668 L p F P
0 g
s
.466 .561 .868 r
.21851 .70403 m .17806 .67668 L .19793 .63645 L p F P
0 g
s
.827 .853 .866 r
.8706 .67333 m .83018 .70112 L .81046 .66643 L p F P
0 g
s
.827 .853 .866 r
.81046 .66643 m .84923 .63322 L .8706 .67333 L p F P
0 g
s
.466 .561 .868 r
.19793 .63645 m .23692 .66922 L .21851 .70403 L p F P
0 g
s
.288 .787 .847 r
.45997 .61512 m .41824 .61429 L .46875 .60429 L p F P
0 g
s
.068 .577 .884 r
.58723 .61448 m .62734 .61324 L .67234 .62852 L p F P
0 g
s
.526 .713 .958 r
.7359 .67213 m .81046 .66643 L .83018 .70112 L p F P
0 g
s
.167 .704 .819 r
.52253 .60069 m .52345 .60687 L .49079 .60905 L p F P
0 g
s
.167 .704 .819 r
.49079 .60905 m .46875 .60429 L .52253 .60069 L p F P
0 g
s
.053 .597 .843 r
.55618 .60872 m .57644 .60374 L .62734 .61324 L p F P
0 g
s
.674 .856 .969 r
.2706 .63677 m .33789 .6504 L .31199 .67419 L p F P
0 g
s
.674 .856 .969 r
.31199 .67419 m .23692 .66922 L .2706 .63677 L p F P
0 g
s
0 0 .117 r
.19793 .63645 m .21466 .58961 L .25051 .55281 L p F P
0 g
s
.087 .638 .818 r
.52345 .60687 m .52253 .60069 L .57644 .60374 L p F P
0 g
s
.514 .727 .97 r
.81046 .66643 m .7359 .67213 L .7091 .64857 L p F P
0 g
s
.908 .502 .135 r
.83262 .58644 m .84923 .63322 L .81033 .5958 L p F P
0 g
s
.908 .502 .135 r
.81033 .5958 m .7954 .54996 L .83262 .58644 L p F P
0 g
s
.425 .842 .674 r
.35273 .49427 m .30195 .52086 L .25051 .55281 L p F P
0 g
s
0 0 0 r
.30195 .52086 m .35273 .49427 L .40317 .47481 L p F P
0 g
s
.39 0 0 r
.69307 .49243 m .74272 .51851 L .67693 .49429 L p F P
0 g
s
.39 0 0 r
.67693 .49429 m .6419 .47351 L .69307 .49243 L p F P
0 g
s
.076 0 0 r
.36675 .49597 m .40317 .47481 L .46078 .4624 L p F P
0 g
s
0 0 0 r
.40317 .47481 m .36675 .49597 L .30195 .52086 L p F P
0 g
s
.398 0 0 r
.6419 .47351 m .67693 .49429 L .60163 .47913 L p F P
0 g
s
.398 0 0 r
.60163 .47913 m .58384 .46173 L .6419 .47351 L p F P
0 g
s
.647 .857 .98 r
.31855 .60867 m .37386 .63001 L .33789 .6504 L p F P
0 g
s
.647 .857 .98 r
.33789 .6504 m .2706 .63677 L .31855 .60867 L p F P
0 g
s
.514 .727 .97 r
.7091 .64857 m .77552 .63426 L .81046 .66643 L p F P
0 g
s
.508 .745 .98 r
.77552 .63426 m .7091 .64857 L .67234 .62852 L p F P
0 g
s
.524 .574 .847 r
.23536 .59873 m .2706 .63677 L .23692 .66922 L p F P
0 g
s
.524 .574 .847 r
.23692 .66922 m .19793 .63645 L .23536 .59873 L p F P
0 g
s
0 0 .117 r
.25051 .55281 m .23536 .59873 L .19793 .63645 L p F P
0 g
s
.812 .806 .846 r
.84923 .63322 m .81046 .66643 L .77552 .63426 L p F P
0 g
s
.812 .806 .846 r
.77552 .63426 m .81033 .5958 L .84923 .63322 L p F P
0 g
s
.238 0 0 r
.44141 .48 m .46078 .4624 L .52223 .45793 L p F P
0 g
s
.076 0 0 r
.46078 .4624 m .44141 .48 L .36675 .49597 L p F P
0 g
s
.344 0 0 r
.58384 .46173 m .60163 .47913 L .52141 .47423 L p F P
0 g
s
.344 0 0 r
.52141 .47423 m .52223 .45793 L .58384 .46173 L p F P
0 g
s
.218 0 .267 r
.23536 .59873 m .25051 .55281 L .30195 .52086 L p F P
0 g
s
.238 0 0 r
.52223 .45793 m .52141 .47423 L .44141 .48 L p F P
0 g
s
.884 .489 .276 r
.7954 .54996 m .81033 .5958 L .75498 .56348 L p F P
0 g
s
.884 .489 .276 r
.75498 .56348 m .74272 .51851 L .7954 .54996 L p F P
0 g
s
.616 .851 .988 r
.37868 .58683 m .41824 .61429 L .37386 .63001 L p F P
0 g
s
.616 .851 .988 r
.37386 .63001 m .31855 .60867 L .37868 .58683 L p F P
0 g
s
.508 .745 .98 r
.67234 .62852 m .72643 .60661 L .77552 .63426 L p F P
0 g
s
.508 .764 .988 r
.72643 .60661 m .67234 .62852 L .62734 .61324 L p F P
0 g
s
.585 .839 .993 r
.44775 .57285 m .46875 .60429 L .41824 .61429 L p F P
0 g
s
.585 .839 .993 r
.41824 .61429 m .37868 .58683 L .44775 .57285 L p F P
0 g
s
.573 .588 .83 r
.28939 .5659 m .31855 .60867 L .2706 .63677 L p F P
0 g
s
.573 .588 .83 r
.2706 .63677 m .23536 .59873 L .28939 .5659 L p F P
0 g
s
.508 .764 .988 r
.62734 .61324 m .6654 .58536 L .72643 .60661 L p F P
0 g
s
.516 .784 .993 r
.6654 .58536 m .62734 .61324 L .57644 .60374 L p F P
0 g
s
.791 .764 .829 r
.81033 .5958 m .77552 .63426 L .72643 .60661 L p F P
0 g
s
.218 0 .267 r
.30195 .52086 m .28939 .5659 L .23536 .59873 L p F P
0 g
s
.402 .104 .342 r
.28939 .5659 m .30195 .52086 L .36675 .49597 L p F P
0 g
s
.824 .45 .346 r
.74272 .51851 m .75498 .56348 L .68561 .53855 L p F P
0 g
s
.824 .45 .346 r
.68561 .53855 m .67693 .49429 L .74272 .51851 L p F P
0 g
s
.791 .764 .829 r
.72643 .60661 m .75498 .56348 L .81033 .5958 L p F P
0 g
s
.556 .823 .996 r
.52165 .5678 m .52253 .60069 L .46875 .60429 L p F P
0 g
s
.556 .823 .996 r
.46875 .60429 m .44775 .57285 L .52165 .5678 L p F P
0 g
s
.516 .784 .993 r
.57644 .60374 m .59575 .57209 L .6654 .58536 L p F P
0 g
s
.532 .804 .996 r
.59575 .57209 m .57644 .60374 L .52253 .60069 L p F P
0 g
s
.532 .804 .996 r
.52253 .60069 m .52165 .5678 L .59575 .57209 L p F P
0 g
s
.614 .604 .818 r
.3577 .54027 m .37868 .58683 L .31855 .60867 L p F P
0 g
s
.614 .604 .818 r
.31855 .60867 m .28939 .5659 L .3577 .54027 L p F P
0 g
s
.524 .211 .379 r
.3577 .54027 m .36675 .49597 L .44141 .48 L p F P
0 g
s
.402 .104 .342 r
.36675 .49597 m .3577 .54027 L .28939 .5659 L p F P
0 g
s
.767 .728 .817 r
.75498 .56348 m .72643 .60661 L .6654 .58536 L p F P
0 g
s
.759 .403 .381 r
.67693 .49429 m .68561 .53855 L .60604 .52292 L p F P
0 g
s
.759 .403 .381 r
.60604 .52292 m .60163 .47913 L .67693 .49429 L p F P
0 g
s
.767 .728 .817 r
.6654 .58536 m .68561 .53855 L .75498 .56348 L p F P
0 g
s
.615 .289 .395 r
.43658 .52382 m .44141 .48 L .52141 .47423 L p F P
0 g
s
.524 .211 .379 r
.44141 .48 m .43658 .52382 L .3577 .54027 L p F P
0 g
s
.691 .351 .395 r
.60163 .47913 m .60604 .52292 L .52119 .51787 L p F P
0 g
s
.691 .351 .395 r
.52119 .51787 m .52141 .47423 L .60163 .47913 L p F P
0 g
s
.615 .289 .395 r
.52141 .47423 m .52119 .51787 L .43658 .52382 L p F P
0 g
s
.65 .623 .809 r
.43658 .52382 m .44775 .57285 L .37868 .58683 L p F P
0 g
s
.65 .623 .809 r
.37868 .58683 m .3577 .54027 L .43658 .52382 L p F P
0 g
s
.741 .696 .809 r
.68561 .53855 m .6654 .58536 L .59575 .57209 L p F P
0 g
s
.683 .644 .805 r
.52119 .51787 m .52165 .5678 L .44775 .57285 L p F P
0 g
s
.683 .644 .805 r
.44775 .57285 m .43658 .52382 L .52119 .51787 L p F P
0 g
s
.741 .696 .809 r
.59575 .57209 m .60604 .52292 L .68561 .53855 L p F P
0 g
s
.713 .668 .805 r
.60604 .52292 m .59575 .57209 L .52165 .5678 L p F P
0 g
s
.713 .668 .805 r
.52165 .5678 m .52119 .51787 L .60604 .52292 L p F P
0 g
s
.25 Mabswid
.67867 0 m
.94425 .4219 L
s
.94425 .4219 m
1 .83026 L
s
1 .83026 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.06765 .24978 m
0 .67705 L
s
0 .67705 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.67867 0 m
.06765 .24978 L
s
.06765 .24978 m
.67867 0 L
s
.13638 .22169 m
.14103 .22649 L
s
[(-0.1)] .12708 .21207 .96706 1 Mshowa
.35428 .13261 m
.35853 .13777 L
s
[(0)] .34578 .12228 .82288 1 Mshowa
.59229 .03531 m
.59605 .04084 L
s
[(0.1)] .58478 .02424 .67871 1 Mshowa
.125 Mabswid
.17847 .20448 m
.18122 .2074 L
s
.22129 .18697 m
.22399 .18994 L
s
.26485 .16917 m
.26751 .17218 L
s
.30918 .15105 m
.31178 .1541 L
s
.40019 .11384 m
.40268 .11698 L
s
.44692 .09474 m
.44936 .09792 L
s
.4945 .07529 m
.49688 .07852 L
s
.54295 .05548 m
.54527 .05876 L
s
.09499 .23861 m
.09782 .24145 L
s
.64256 .01476 m
.64474 .01813 L
s
.25 Mabswid
0 .67705 m
.39962 .97622 L
s
.06082 .72258 m
.06173 .71596 L
s
[(-0.1)] .05899 .73583 .13813 -1 Mshowa
.22093 .84245 m
.22152 .83579 L
s
[(0)] .21977 .85578 .08745 -1 Mshowa
.35763 .94479 m
.35794 .93811 L
s
[(0.1)] .357 .95815 .04685 -1 Mshowa
.125 Mabswid
.095 .74817 m
.0955 .74419 L
s
.12805 .77291 m
.12851 .76893 L
s
.16002 .79685 m
.16044 .79286 L
s
.19097 .82002 m
.19135 .81602 L
s
.24997 .86419 m
.25029 .86019 L
s
.27812 .88527 m
.2784 .88126 L
s
.30542 .90571 m
.30567 .9017 L
s
.33191 .92554 m
.33213 .92153 L
s
.02544 .6961 m
.02604 .69213 L
s
.3826 .96349 m
.38276 .95948 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 281.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00016B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00XP3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02Lgom]0?oo
o`00XP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool05P3oool20000
05H0oooo002Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`0D
0?ooo`80000000<0oooo000000000000E@3oool00:40oooo00H0oon?03DDG`3oool0oooo08le501O
a?l80?ooo`030?n?=@0DGl@0oooo0140oooo0`0000030?ooo`800000E@3oool00:80oooo00D0Ga@D
05o4o`3oohl0=@0e08ooo`070?ooo`0305lD=@2?ScD055o40100oooo0P0000060?ooo`030000003o
ool0000005@0oooo002R0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@03P3o
ool2000000P0oooo00@000000?ooo`3oool00000D`3oool00;`0oooo0`0000000`3oool000000?oo
o`070?ooo`040000003oool0oooo000005<0oooo002j0?ooo`8000003@3oool01@000000oooo0?oo
o`3oool000000580oooo002g0?ooo`<000003`3oool01@000000oooo0?ooo`3oool000000580oooo
002e0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo002c
0?ooo`8000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo002`0?oo
o`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo002^0?ooo`80
0000103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0C@3oool00:/0oooo0`00000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
C03oool00:T0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03o
ool00:L0oooo0P00000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool0
0:@0oooo0`00000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool00:80
oooo0P0000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1:0?ooo`00W`3oool3000002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`190?ooo`00W@3oool2000002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`190?ooo`00V`3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`18
0?ooo`00V03oool3000002l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`170?oo
o`00UP3oool2000000030?ooo`000000oooo02l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`170?ooo`00T`3oool3000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`160?ooo`00T@3oool2000003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`150?ooo`00S`3oool2000003T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`15
0?ooo`00K@3oool01034Ga@000000000000DGl@K0?ooo`<00000>`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04@0oooo001]0?ooo`0505leG`3oool0oooo05lD=@2?ool0603oool4
000003d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`140?ooo`00K03oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4oaD0oooo0`0000110?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0@`3oool006`0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lC0?ooo`800000
A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo001]0?ooo`0505lD501O
a?l0oon?03D0=@2?ool04@3oool2000004H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`120?ooo`00K@3oool0103oa5l050000000000eSol?0?ooo`<00000B03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0440oooo001n0?ooo`<00000BP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0400oooo001k0?ooo`<00000C@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0400oooo001i0?ooo`800000D03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03l0oooo001g0?ooo`800000DP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03h0oooo001d0?ooo`<00000E03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03h0oooo001b0?ooo`<00000EP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03d0oooo001_0?ooo`<000000`3oool00`000000oooo0?ooo`0T0?ooo`T000009P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo001]0?ooo`8000008`3oool:0000
00@0ZgBG00<000000;V0U`2iP9L00P2iP9L:000001`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0l0?ooo`00J`3oool2000001h0oooo1`00000>0:]dU`030000002iP9L0^H2G00`0
^H2G2000000D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>`3oool006P0oooo
0`00000L0?ooo`@0000000<0VfRF0000002[M9L04P2[M9L00`000000^H2G0;V0U`0A0;V0U`030000
0036S9H0aXbF00@00000403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03/0oooo
001V0?ooo`<000006`3oool3000000D0VfRF00<000000:]dU`2[M9L04@2[M9L00`000000^H2G0;V0
U`0A0;V0U`0300000036S9H0aXbF00@0aXbF1@00000;0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0>P3oool006<0oooo0`00000J0?ooo`@00000202KJ9H00`000000ZgBG0:]dU`0A
0:]dU`030000002iP9L0^H2G0140^H2G00<000000<J<UP36S9H02@36S9H4000000L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0i0?ooo`00H@3oool2000001T0oooo1000000<09]X
UP030000002[M9L0ZgBG0140ZgBG00<000000;V0U`2iP9L04@2iP9L00`000000aXbF0<J<UP0=0<J<
UP@00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03T0oooo001O0?ooo`80
0000603oool300000100VfRF00<000000:]dU`2[M9L04@2[M9L00`000000^H2G0;V0U`0A0;V0U`03
00000036S9H0aXbF00l0aXbF00@000000=BIU@00000000000P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03P0oooo001L0?ooo`<00000603oool20000000308MJU@000000VfRF0100
VfRF00<000000:]dU`2[M9L04@2[M9L00`000000^H2G0;V0U`0A0;V0U`0300000036S9H0aXbF00l0
aXbF00@000000=BIU@3DVID0e9VE0`00000I0?ooo`030000003oool0oooo03L0oooo001J0?ooo`80
000000<0oooo0000003oool05P3oool2000000<0QeZE00<0000009]XUP2KJ9H0402KJ9H00`000000
ZgBG0:]dU`0@0:]dU`030000002iP9L0^H2G0100^H2G00<000000<J<UP36S9H04036S9H00`000000
e9VE0=BIU@030=BIU@<000005`3oool00`000000oooo0?ooo`0g0?ooo`00E`3oool3000001T0oooo
0P00000508MJU@030000002KJ9H0VfRF0100VfRF00<000000:]dU`2[M9L0402[M9L00`000000^H2G
0;V0U`0@0;V0U`0300000036S9H0aXbF0100aXbF00<000000=BIU@3DVID00`3DVID00`000000e9VE
0=BIU@02000001H0oooo00<000000?ooo`3oool0=P3oool005D0oooo0P00000I0?ooo`<000001`27
FYD00`000000VfRF09]XUP0@09]XUP030000002[M9L0ZgBG0100ZgBG00<000000;V0U`2iP9L0402i
P9L00`000000aXbF0<J<UP0@0<J<UP030000003DVID0e9VE00<0e9VE00<000000=BIU@3DVID00P3D
VID3000001<0oooo00<000000?ooo`3oool0=P3oool002L0oooo00@0a5lD00000000000055o40P3o
ool00`3oohl0=@00000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo6`3oool2000001T0
oooo0P00000:08MJU@030000002KJ9H0VfRF0100VfRF00<000000:]dU`2[M9L0402[M9L00`000000
^H2G0;V0U`0@0;V0U`0300000036S9H0aXbF0100aXbF00<000000=BIU@3DVID00`3DVID00`000000
e9VE0=BIU@050=BIU@8000004P3oool00`000000oooo0?ooo`0e0?ooo`009`3oool01@1O=El0oooo
0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool06@3oool3000001T0oooo0P00000<08MJU@03
0000002KJ9H0VfRF0100VfRF00<000000:]dU`2[M9L0402[M9L00`000000^H2G0;V0U`0@0;V0U`03
00000036S9H0aXbF00l0aXbF00<000000=BIU@3DVID0103DVID00`000000e9VE0=BIU@070=BIU@80
00004@3oool00`000000oooo0?ooo`0d0?ooo`009P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
o`P0oooo00<0ohle01AOa03oool05`3oool2000000030?ooo`000000oooo01L0oooo0P00000?08MJ
U@030000002KJ9H0VfRF00l0VfRF00<000000:]dU`2[M9L01`2[M9LC000000T0^H2G00<000000<J<
UP36S9H03`36S9H00`000000e9VE0=BIU@040=BIU@030000003DVID0e9VE00P0e9VE0P00000@0?oo
o`030000003oool0oooo03@0oooo000P0?ooo`030?n?=@00000000000080000000<0=Hoo0?ooS`0e
55l00P3oool00`2?=A@0GlCo0?ooo`070?ooo`030?n?=@0DGl@0oooo01@0oooo0`00000J0?ooo`<0
00004027FYD00`000000VfRF09]XUP0>09]XUP/000002@2_UK/00`000000^Ibk0;VL^`070;VL^``0
00003`36S9H00`000000e9VE0=BIU@040=BIU@030000003DVID0e9VE00P0e9VE00@000000>>WT`00
000000003`3oool00`000000oooo0?ooo`0c0?ooo`009`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo
00L0oooo00<0Ga@e08n?=@0DGl@04`3oool2000001`0oooo00@0000006e7T`1]Ai<000004027FYD0
0`000000VfRF09]XUP0:09]XUP@0000000<0YXjl0000002_UK/04@2_UK/00`000000^Ibk0;VL^`0@
0;VL^`0300000031Y;`0`JBl00@000002`36S9H00`000000e9VE0=BIU@040=BIU@030000003DVID0
e9VE00P0e9VE00D000000>>WT`3SYi<0hjNC0000000?0?ooo`030000003oool0oooo0380oooo000W
0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@04@3oool2000001`0oooo0P00
000306e7T`0300000027FYD0QeZE00h0QeZE00<0000009]XUP2KJ9H01`2KJ9H3000000D0YXjl00<0
00000:nE^`2_UK/0402_UK/00`000000^Ibk0;VL^`0@0;VL^`0300000031Y;`0`JBl00@0`JBl1@00
00060<J<UP030000003DVID0e9VE00@0e9VE00<000000=BIU@3DVID01`3DVID00`000000hjNC0>>W
T`030>>WT`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool004@0oooo0`00000M
0?ooo`030000001]Ai<0KDNC00<0KDNC00<0000008MJU@27FYD03P27FYD00`000000VfRF09]XUP03
09]XUP@00000202VS[`00`000000[iFk0:nE^`0@0:nE^`030000002iW;/0^Ibk0100^Ibk00<00000
0<6T_031Y;`02@31Y;`400000080aXbF00<000000=BIU@3DVID0103DVID00`000000e9VE0=BIU@07
0=BIU@030000003SYi<0hjNC00@0hjNC0P00000=0?ooo`030000003oool0oooo0340oooo00120?oo
o`8000007`3oool00`000000KDNC06e7T`0406e7T`0300000027FYD0QeZE00h0QeZE00<0000009]X
UP0000000`00000=0:J>_0030000002_UK/0[iFk00l0[iFk00<000000;VL^`2iW;/0402iW;/00`00
0000`JBl0<6T_00=0<6T_0@000001@3DVID00`000000e9VE0=BIU@070=BIU@030000003SYi<0hjNC
00H0hjNC00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`00?`3oool3000001l0
oooo0P00000706e7T`0300000027FYD0QeZE00d0QeZE0`00000A0:J>_0030000002_UK/0[iFk00l0
[iFk00<000000;VL^`2iW;/03`2iW;/00`000000`JBl0<6T_00@0<6T_00400000039[Kh000000000
00<0e9VE00<000000=BIU@3DVID01`3DVID00`000000hjNC0>>WT`070>>WT`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0<03oool003d0oooo0P00000Q0?ooo`030000001]Ai<0KDNC00P0
KDNC00<0000008MJU@27FYD02P27FYD20000000309^8_P000000YXjl0140YXjl00<000000:nE^`2_
UK/03`2_UK/00`000000^Ibk0;VL^`0?0;VL^`0300000031Y;`0`JBl00l0`JBl00<000000<V]_P39
[Kh00P39[Kh2000000030=BIU@000000e9VE00P0e9VE00<000000>>WT`3SYi<0203SYi<2000000/0
oooo00<000000?ooo`3oool0;`3oool003X0oooo0`00000Q0?ooo`8000002`1]Ai<00`000000QeZE
08MJU@0808MJU@800000102KR;h00`000000YXjl0:J>_00?0:J>_0030000002_UK/0[iFk00l0[iFk
00<000000;VL^`2iW;/03`2iW;/00`000000`JBl0<6T_00?0<6T_00300000039[Kh0bJfn00@0bJfn
0P0000090=BIU@030000003SYi<0hjNC00X0hjNC00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0_0?ooo`00>03oool400000240oooo00<0000006e7T`1]Ai<02`1]Ai<00`000000QeZE08MJ
U@0608MJU@8000001P2KR;h00`000000YXjl0:J>_00?0:J>_0030000002_UK/0[iFk00l0[iFk00<0
00000;VL^`2iW;/03`2iW;/00`000000`JBl0<6T_00?0<6T_00300000039[Kh0bJfn00H0bJfn0`00
00050=BIU@030000003SYi<0hjNC00`0hjNC00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0^0?ooo`00=P3oool2000002@0oooo0P00000=06e7T`0300000027FYD0QeZE00<0QeZE0`000008
09^8_P030000002VS[`0YXjl00l0YXjl00<000000:nE^`2_UK/03`2_UK/00`000000^Ibk0;VL^`0?
0;VL^`0300000031Y;`0`JBl00l0`JBl00<000000<V]_P39[Kh01P39[Kh00`000000bJfn0<V]_P02
000000<0e9VE00<000000>>WT`3SYi<0303SYi<2000000X0oooo00<000000?ooo`3oool0;@3oool0
03<0oooo0`00000U0?ooo`0300000017;8d0000000d0KDNC00@0000008MJU@27FYD0QeZE0P00000;
09^8_P030000002VS[`0YXjl0100YXjl00<000000:nE^`2_UK/03P2_UK/00`000000^Ibk0;VL^`0?
0;VL^`0300000031Y;`0`JBl00h0`JBl00<000000<V]_P39[Kh01`39[Kh00`000000bJfn0<V]_P02
0<V]_P80000000<0e9VE0000003SYi<03@3SYi<00`000000lkR>000000090?ooo`030000003oool0
oooo02d0oooo000a0?ooo`800000:03oool00`000000Abb=0000000=06e7T`0400000027FYD00000
000000h0VhRn00<000000:J>_02VS[`03`2VS[`00`000000[iFk0:nE^`0>0:nE^`030000002iW;/0
^Ibk00l0^Ibk00<000000<6T_031Y;`03P31Y;`00`000000bJfn0<V]_P070<V]_P0300000039[Kh0
bJfn00@0bJfn0P00000=0>>WT`050000003c^8h0lkR>0?>hSP0000002@3oool00`000000oooo0?oo
o`0/0?ooo`00;`3oool2000002T0oooo00D0000004L/S@17;8d0Abb=0000000<06e7T`800000402K
R;h00`000000YXjl0:J>_00?0:J>_0030000002_UK/0[iFk00h0[iFk00<000000;VL^`2iW;/03`2i
W;/00`000000`JBl0<6T_00>0<6T_00300000039[Kh0bJfn00L0bJfn00<000000<V]_P39[Kh01@39
[Kh3000000/0hjNC00<000000?>hSP3c^8h00P3c^8h00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02/0oooo000/0?ooo`<00000:P3oool00`000000Abb=04L/S@0204L/S@030000001]Ai<0
KDNC00T0KDNC0P00000A09^8_P030000002VS[`0YXjl00l0YXjl00<000000:nE^`2_UK/03P2_UK/0
0`000000^Ibk0;VL^`0>0;VL^`0300000031Y;`0`JBl00h0`JBl00<000000<V]_P39[Kh02039[Kh0
0`000000bJfn0<V]_P040<V]_P050000003B^<00d[S00=:h`00000002P3SYi<00`000000lkR>0?>h
SP020?>hSP030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool002T0oooo0`00000/
0?ooo`0300000017;8d0Abb=00<0Abb=00<0000006e7T`1]Ai<01`1]Ai<200000080SX7100<00000
09^8_P2KR;h03`2KR;h00`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00h0[iFk00<00000
0;VL^`2iW;/03P2iW;/00`000000`JBl0<6T_00>0<6T_00300000039[Kh0bJfn00P0bJfn00<00000
0<V]_P39[Kh01039[Kh00`000000d[S00=:h`0020=:h`0800000203SYi<00`000000lkR>0?>hSP03
0?>hSP030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool002P0oooo0P00000]0?oo
o`0300000017;8d0Abb=00@0Abb=00<0000006e7T`1]Ai<01P1]Ai<00`000000SX7108j1`@0208j1
`@030000002KR;h0VhRn00l0VhRn00<000000:J>_02VS[`03P2VS[`00`000000[iFk0:nE^`0>0:nE
^`030000002iW;/0^Ibk00h0^Ibk00<000000<6T_031Y;`03P31Y;`00`000000bJfn0<V]_P080<V]
_P0300000039[Kh0bJfn00<0bJfn00<000000=:h`03B^<001@3B^<000`000000hjNC0>>WT`050>>W
T`030000003c^8h0lkR>00@0lkR>00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?oo
o`00:03oool2000002`0oooo00<0000004L/S@17;8d01@17;8d00`000000KDNC06e7T`0506e7T`03
0000002>PL40SX7100@0SX7100<0000009^8_P2KR;h03P2KR;h00`000000YXjl0:J>_00>0:J>_003
0000002_UK/0[iFk00h0[iFk00<000000;VL^`2iW;/03P2iW;/00`000000`JBl0<6T_00>0<6T_003
00000039[Kh0bJfn00P0bJfn00<000000<V]_P39[Kh00`39[Kh00`000000d[S00=:h`0060=:h`003
0000003SYi<0hjNC00@0hjNC00<000000?>hSP3c^8h01@3c^8h00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02T0oooo000C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool01P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`000000:`3oool0
0`000000Abb=04L/S@0504L/S@030000001]Ai<0KDNC00<0KDNC0P00000708j1`@030000002KR;h0
VhRn00h0VhRn00<000000:J>_02VS[`03`2VS[`00`000000[iFk0:nE^`0=0:nE^`030000002iW;/0
^Ibk00h0^Ibk00<000000<6T_031Y;`03@31Y;`00`000000bJfn0<V]_P090<V]_P0300000039[Kh0
bJfn0080bJfn00<000000=:h`03B^<00203B^<02000000<0hjNC00<000000?>hSP3c^8h01`3c^8h0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo000C0?ooo`0509adW03oool0oooo
09a8M02oool0203oool00`3o_g@0B9cO0?ooo`050?ooo`040000003oool0oooo000002T0oooo00<0
000004L/S@17;8d01`17;8d01@000000KDNC06e7T`1]Ai<0000000X0SX7100<0000009^8_P2KR;h0
3P2KR;h00`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00d0[iFk00<000000;VL^`2iW;/0
3P2iW;/00`000000`JBl0<6T_00=0<6T_00300000039[Kh0bJfn00T0bJfn00<000000<V]_P39[Kh0
0P39[Kh00`000000d[S00=:h`00:0=:h`0040000003SYi<0hjNC000000X0lkR>00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0X0?ooo`004P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd04RLg`3oool0103oool2000000<0oooo00<000000?ooo`3oool09@3oool00`00
0000Abb=04L/S@0804L/S@040000001]Ai<0KDNC000000/0SX7100<0000009^8_P2KR;h03P2KR;h0
0`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00d0[iFk00<000000;VL^`2iW;/03P2iW;/0
0`000000`JBl0<6T_00=0<6T_00300000039[Kh0bJfn00T0bJfn00<000000<V]_P39[Kh00P39[Kh0
0`000000d[S00=:h`00;0=:h`0<000002P3c^8h00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02L0oooo000<0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`070?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`0300000017;8d0Abb=00P0Abb=0`00000=08j1`@030000002KR;h0VhRn
00d0VhRn00<000000:J>_02VS[`03P2VS[`00`000000[iFk0:nE^`0=0:nE^`030000002iW;/0^Ibk
00h0^Ibk00<000000<6T_031Y;`03@31Y;`00`000000bJfn0<V]_P090<V]_P0500000039[Kh0bJfn
0<V]_P000000403B^<000`000000lkR>0?>hSP080?>hSP800000203oool00`000000oooo0?ooo`0V
0?ooo`004`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo0P00000:04L/S@030000002>PL40
SX7100d0SX7100<0000009^8_P2KR;h03P2KR;h00`000000YXjl0:J>_00=0:J>_0030000002_UK/0
[iFk00d0[iFk00<000000;VL^`2iW;/03P2iW;/00`000000`JBl0<6T_00<0<6T_00300000039[Kh0
bJfn00X0bJfn00D000000<V]_P39[Kh0bJfn0000000?0=:h`0030000003JaL@0000000P0lkR>00<0
00000?o:O`000000203oool00`000000oooo0?ooo`0V0?ooo`004`3oool0103ogi`0B0000000001d
_ol80?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Q0?ooo`8000002@17;8d00`000000Og_40000000?08j1`@030000002KR;h0VhRn00d0VhRn00<0
00000:J>_02VS[`03@2VS[`00`000000[iFk0:nE^`0=0:nE^`030000002iW;/0^Ibk00d0^Ibk00<0
00000<6T_031Y;`03@31Y;`00`000000bJfn0<V]_P0:0<V]_P0400000039[Kh0bJfn00000100d[S0
00@000000=[5a03JaL@000001`3c^8h010000000olYo0?o:O`0000080?ooo`030000003oool0oooo
02D0oooo000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool010000000
1`5m00L1O@00000704L/S@040000001oNl@0Og_4000000l0SX7100<0000009^8_P2KR;h03@2KR;h0
0`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00`0[iFk00<000000;VL^`2iW;/03@2iW;/0
0`000000`JBl0<6T_00=0<6T_00300000039[Kh0bJfn00X0bJfn00@000000<V]_P39[Kh000003`3B
^<000`000000f/G40=[5a0020=[5a0030000003c^8h0lkR>00@0lkR>00@000000?o:O`3obWl00000
2@3oool00`000000oooo0?ooo`0T0?ooo`009`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo00@0000000L1O@070Gd000001P17;8d00`000000Og_407mka00207mka0030000
002>PL40SX7100d0SX7100<0000009^8_P2KR;h03@2KR;h00`000000YXjl0:J>_00=0:J>_0030000
002_UK/0[iFk00`0[iFk00<000000;VL^`2iW;/03@2iW;/00`000000`JBl0<6T_00<0<6T_0030000
0039[Kh0bJfn00/0bJfn00<000000<V]_P000000403B^<000`000000f/G40=[5a0030=[5a0030000
003c^8h0lkR>00<0lkR>00@000000?o:O`3obWl000002@3oool00`000000oooo0?ooo`0T0?ooo`00
9P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00D0000000L1O@070Gd0
1`5m0000000504L/S@030000001oNl@0Og_400<0Og_400<0000008j1`@2>PL403@2>PL400`000000
VhRn09^8_P0=09^8_P030000002VS[`0YXjl00d0YXjl00<000000:nE^`2_UK/01@2_UK/?000000P0
^Ibk00<000000<6T_031Y;`03031Y;`00`000000bJfn0<V]_P0<0<V]_P8000003`3B^<000`000000
f/G40=[5a0040=[5a0030000003c^8h0lkR>00<0lkR>00D000000?o:O`3obWl0olYo000000090?oo
o`030000003oool0oooo02<0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06`3oool01@0000001`5m00L1O@070Gd0000000@0Abb=00<0000007mka01oNl@01@1oNl@00`00
0000SX7108j1`@0=08j1`@030000002KR;h0VhRn00`0VhRn00<000000:J>_02VS[`02`2VS[`:0000
00L0[j;:00<000000;JWbP2fYlX01@2fYlX;000000`0`JBl00<000000<V]_P39[Kh03039[Kh00`00
0000d[S00=:h`00=0=:h`0030000003JaL@0f/G400H0f/G400<000000?>hSP3c^8h00P3c^8h01@00
0000olYo0?o:O`3obWl0000000T0oooo00<000000?ooo`3oool08`3oool002H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`05000000070Gd01`5m00L1O@0000001017;8d0
0`000000Og_407mka00507mka0030000002>PL40SX7100d0SX7100<0000009^8_P2KR;h0302KR;h0
0`000000YXjl0:J>_0060:J>_0D000000P2XWL/00`000000[j;:0:nRbP0<0:nRbP030000002fYlX0
]ZO:00d0]ZO:00<000000;b]b`2l[L/0100000080<6T_00300000039[Kh0bJfn00`0bJfn00<00000
0=:h`03B^<003@3B^<000`000000f/G40=[5a0070=[5a0040000003c^8h0lkR>000000D0olYo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01P0oooo00<0000000L1O@070Gd00P070Gd01@000000Abb=04L/S@17
;8d0000000T0Og_400<0000008j1`@2>PL403@2>PL400`000000VhRn09^8_P0<09^8_P030000002V
S[`0YXjl00D000001`2XWL/00`000000[j;:0:nRbP0<0:nRbP030000002fYlX0]ZO:00d0]ZO:00<0
00000;b]b`2l[L/0102l[L/500000080`JBl00<000000<V]_P39[Kh03@39[Kh00`000000d[S00=:h
`00<0=:h`0030000003JaL@0f/G400T0f/G400<000000?>hSP0000001@3obWl00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0240oooo000V0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05`3oool00`0000001`5m00L1O@0300L1O@0300000017;8d0000000/0Og_400<00000
08j1`@2>PL40302>PL400`000000VhRn09^8_P0<09^8_P<000003@2XWL/00`000000[j;:0:nRbP0;
0:nRbP030000002fYlX0]ZO:00`0]ZO:00<000000;b]b`2l[L/02P2l[L/4000000d0bJfn0P00000=
0=:h`0030000003JaL@0f/G400/0f/G40P0000060?o:O`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08@3oool002D0oooo0P00000@0?ooo`030000003oool0oooo01D0oooo00<0000000L1
O@070Gd010070Gd2000000`0Og_400<0000008j1`@2>PL403@2>PL400`000000VhRn09^8_P0909^8
_P<000003`2XWL/00`000000[j;:0:nRbP0;0:nRbP030000002fYlX0]ZO:00`0]ZO:00<000000;b]
b`2l[L/0302l[L/010000000`[C<00000000000;0<V]_P8000003@3B^<000`000000f/G40=[5a00<
0=[5a0030000003obWl0olYo00@0olYo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P
0?ooo`009@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0000000L1
O@070Gd010070Gd00`000000Og_407mka00<07mka0030000002>PL40SX7100`0SX7100<0000009^8
_P2KR;h01`2KR;h2000000<0XIW=00<000000:RMb`2XWL/0302XWL/00`000000[j;:0:nRbP0;0:nR
bP030000002fYlX0]ZO:00`0]ZO:00<000000;b]b`2l[L/02`2l[L/00`000000`[C<0<:dc0020<:d
c0<000001`39[Kh00`000000d[S00000000<0=:h`0030000003JaL@0f/G400`0f/G40P0000060?o:
O`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool002D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0C0?ooo`03000000070Gd01`5m00@01`5m0P00000=07mka003
0000002>PL40SX7100d0SX7100<0000009^8_P2KR;h0102KR;h2000000D0XIW=00<000000:RMb`2X
WL/0302XWL/00`000000[j;:0:nRbP0;0:nRbP030000002fYlX0]ZO:00`0]ZO:00<000000;b]b`2l
[L/02`2l[L/00`000000`[C<0<:dc0050<:dc0<000001039[Kh00`000000d[S00000000<0=:h`003
0000003JaL@0f/G400`0f/G400<000000>;Cb@0000001@3obWl00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01l0oooo000U0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`0000001`5m00L1O@0300L1O@030000001/M<T0000000h0Og_400<0000008j1`@2>PL40
302>PL400`000000VhRn09^8_P0209^8_P800000202QVLd00`000000Z9g;0:RMb`0;0:RMb`030000
002_X/X0[j;:00/0[j;:00<000000;JWbP2fYlX0302fYlX00`000000_:g;0;b]b`0:0;b]b`030000
0032]<`0`[C<00T0`[C<0P0000001@39[Kh000000=:h`03B^<00000000/0d[S000<000000=[5a03J
aL@0303JaL@010000000h]?90>;Cb@0000040?o:O`800000303oool00`000000oooo0?ooo`0N0?oo
o`009@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo0P00000400L1O@04
0000001/M<T0K7C9000000d0Og_400<0000008j1`@2>PL403@2>PL4010000000VhRn00000000000:
0:6Ic@030000002XWL/0Z9g;00`0Z9g;00<000000:nRbP2_X/X02P2_X/X00`000000]ZO:0;JWbP0;
0;JWbP030000002l[L/0_:g;00/0_:g;00<000000<:dc032]<`02`32]<`200000080d[S000<00000
0=:h`03B^<00203B^<000`000000f/G40=[5a00<0=[5a0030000003RdlT0h]?90080h]?900@00000
0?o:O`3obWl0olYo0P00000=0?ooo`030000003oool0oooo01d0oooo000U0?ooo`8000005@3oool0
0`000000oooo0?ooo`0@0?ooo`8000000`070Gd00`000000K7C906adb@0206adb@030000001oNl@0
Og_400/0Og_400<0000008j1`@2>PL40302>PL42000000d0XIW=00<000000:RMb`2XWL/02`2XWL/0
0`000000[j;:0:nRbP0:0:nRbP030000002fYlX0]ZO:00/0]ZO:00<000000;b]b`2l[L/02`2l[L/0
0`000000`[C<0<:dc00;0<:dc00300000038_<l00000008000002P3B^<000`000000f/G40=[5a00;
0=[5a0030000003RdlT0h]?900<0h]?900@000000?o:O`3obWl0olYo0P00000=0?ooo`030000003o
ool0oooo01d0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool2
000000<01`5m00<0000006adb@1/M<T00`1/M<T00`000000Og_407mka00;07mka0030000002>PL40
SX7100T0SX710P0000000`2HU/l000000:6Ic@0<0:6Ic@030000002XWL/0Z9g;00/0Z9g;00<00000
0:nRbP2_X/X02P2_X/X00`000000]ZO:0;JWbP0;0;JWbP030000002l[L/0_:g;00X0_:g;00<00000
0<:dc032]<`03032]<`01@000000b;c?0<Rlc`38_<l0000000T0d[S000<000000=[5a03JaL@0303J
aL@00`000000h]?90>;Cb@040>;Cb@030000003obWl0olYo008000003P3oool00`000000oooo0?oo
o`0L0?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<00000
0000D`0000000P070Gd00`000000K7C906adb@0406adb@030000001oNl@0Og_400/0Og_400<00000
08j1`@2>PL40202>PL401@000000V9K?09RFc`2HU/l0000000d0XIW=00<000000:RMb`2XWL/02`2X
WL/00`000000[j;:0:nRbP0:0:nRbP030000002fYlX0]ZO:00/0]ZO:00<000000;b]b`2l[L/02P2l
[L/00`000000`[C<0<:dc00;0<:dc00300000038_<l0b;c?0080b;c?0P0000070=:h`0030000003J
aL@0f/G400`0f/G400<000000>;Cb@3RdlT01@3RdlT01P000000olYo0?o:O`000000lLeH000000d0
oooo00<000000?ooo`3oool0703oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0<0?ooo`030000000005<0000000801`5m00<0000006adb@1/M<T01@1/M<T00`000000Og_4
07mka00;07mka0030000002>PL40SX7100D0SX710P00000509RFc`030000002QVLd0XIW=00/0XIW=
00<000000:RMb`2XWL/02P2XWL/00`000000[j;:0:nRbP0:0:nRbP030000002fYlX0]ZO:00/0]ZO:
00<000000;b]b`2l[L/02@2l[L/00`000000`[C<0<:dc00<0<:dc00300000038_<l0b;c?0080b;c?
00@000000<Rlc`00000000001@3B^<000`000000f/G40=[5a00;0=[5a0030000003RdlT0h]?900L0
h]?900D000000?o:O`000000lLeH0000000>0?ooo`030000003oool0oooo01/0oooo000T0?ooo`80
00006P3oool00`000000oooo0?ooo`0;0?ooo`050000000005<0000000L1O@0000002@1/M<T00`00
0000Og_407mka00:07mka0030000002>PL40SX7100<0SX710P00000809RFc`030000002QVLd0XIW=
00X0XIW=00<000000:RMb`2XWL/02`2XWL/00`000000[j;:0:nRbP090:nRbP030000002fYlX0]ZO:
00X0]ZO:00<000000;b]b`2l[L/02P2l[L/00`000000`[C<0<:dc00;0<:dc00300000038_<l0b;c?
00<0b;c?00D000000<Rlc`38_<l0b;c?000000030=:h`0030000003JaL@0f/G400/0f/G400<00000
0>;Cb@3RdlT0203RdlT200000080lLeH00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J
0?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000000
D`0005<00P00000:06adb@030000001oNl@0Og_400X0Og_400D0000008j1`@2>PL40SX710000000:
09RFc`030000002QVLd0XIW=00/0XIW=00<000000:RMb`2XWL/02P2XWL/00`000000[j;:0:nRbP09
0:nRbP030000002fYlX0]ZO:00X0]ZO:00<000000;b]b`2l[L/02P2l[L/00`000000`[C<0<:dc00:
0<:dc00300000038_<l0b;c?00@0b;c?00<000000<Rlc`38_<l00P38_<l2000000030=:h`0000000
f/G400`0f/G400<000000>;Cb@3RdlT02@3RdlT010000000lLeH0?7=F000000?0?ooo`030000003o
ool0oooo01X0oooo000T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool0
10000000001C0000D`00000;06adb@030000001oNl@0Og_400X0Og_400@0000008j1`@0000000000
302HU/l00`000000XIW=0:6Ic@0:0:6Ic@030000002XWL/0Z9g;00X0Z9g;00<000000:nRbP2_X/X0
2@2_X/X00`000000]ZO:0;JWbP0:0;JWbP030000002l[L/0_:g;00T0_:g;00<000000<:dc032]<`0
2`32]<`00`000000b;c?0<Rlc`040<Rlc`0300000038_<l0b;c?00@0b;c?00<000000=[5a03JaL@0
2`3JaL@00`000000h]?90>;Cb@0:0>;Cb@040000003acEP0lLeH00000100oooo00<000000?ooo`3o
ool06@3oool000T0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`04
0=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00@000000000D`0005<00000301/M<T00`000000Og_407mk
a00:07mka0030000002HU/l0V9K?00`0V9K?00<000000:6Ic@2QVLd02`2QVLd00`000000Z9g;0:RM
b`090:RMb`030000002_X/X0[j;:00T0[j;:00<000000;JWbP2fYlX02P2fYlX00`000000_:g;0;b]
b`090;b]b`0300000032]<`0`[C<00X0`[C<00<000000<Rlc`38_<l01P38_<l00`000000b;c?0<Rl
c`020<Rlc`030000003=aM<0000000/0f/G400<000000>;Cb@3RdlT02P3RdlT200000080lLeH00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`002@3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00<0W4Q809cOo`3o
ool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000000D`00
05<00P00000<06adb@030000001oNl@0Og_400P0Og_400<0000008nCd`0000003P2HU/l00`000000
XIW=0:6Ic@0:0:6Ic@030000002XWL/0Z9g;00X0Z9g;00<000000:nRbP2_X/X0202_X/X00`000000
]ZO:0;JWbP090;JWbP030000002l[L/0_:g;00T0_:g;00<000000<:dc032]<`02P32]<`00`000000
b;c?0<Rlc`070<Rlc`0500000038_<l0b;c?0<Rlc`0000000`3=aM<00`000000f/G40=[5a0070=[5
a0030000003RdlT0h]?900X0h]?900<000000>OUcP0000000P3acEP00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01P0oooo00080?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00<0_gA809cOo`3oool00P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00H000000000D`0005<00000055[c`00000<06ad
b@030000001oNl@0Og_400H0Og_400D0000008nCd`2?Tm<0Si?C0000000>09RFc`030000002QVLd0
XIW=00T0XIW=00<000000:RMb`2XWL/02P2XWL/00`000000[j;:0:nRbP080:nRbP030000002fYlX0
]ZO:00T0]ZO:00<000000;b]b`2l[L/02@2l[L/00`000000`[C<0<:dc00:0<:dc00300000038_<l0
b;c?00L0b;c?00@000000<Rlc`38_<l000001@3=aM<00`000000f/G40=[5a0060=[5a0030000003R
dlT0h]?900T0h]?900L000000>OUcP3WiLh0inG>0000003acEP000000180oooo00<000000?ooo`3o
ool05`3oool00080oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;md
B02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md0080000000<007Bo
0?ooo`3oool00P3oool200000240oooo00<000000?ooo`3oool01@3oool010000000001C0000D`00
0002055[c`030000001/M<T0K7C900T0K7C900<0000007mka01oNl@01@1oNl@00`000000Si?C08nC
d`0308nCd`030000002HU/l0V9K?00/0V9K?00<000000:6Ic@2QVLd02P2QVLd00`000000Z9g;0:RM
b`090:RMb`030000002_X/X0[j;:00P0[j;:00<000000;JWbP2fYlX02@2fYlX00`000000_:g;0;b]
b`090;b]b`0300000032]<`0`[C<00T0`[C<00<000000<Rlc`38_<l02038_<l010000000b;c?0<Rl
c`0000060<g5d`030000003JaL@0f/G400@0f/G400<000000>;Cb@3RdlT02@3RdlT00`000000inG>
0>OUcP020>OUcP030000003acEP000000180oooo00<000000?ooo`3oool05`3oool000T0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0;mdB02Lgol6
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000001C00000003
055[c`030000001/M<T0K7C900T0K7C900<0000007mka01oNl@00`1oNl@00`000000Si?C08nCd`05
08nCd`030000002HU/l0V9K?00/0V9K?00<000000:6Ic@2QVLd02@2QVLd00`000000Z9g;0:RMb`09
0:RMb`030000002_X/X0[j;:00P0[j;:00<000000;JWbP2fYlX02@2fYlX00`000000_:g;0;b]b`08
0;b]b`0300000032]<`0`[C<00X0`[C<00<000000<Rlc`38_<l02038_<l00`000000b;c?00000008
0<g5d`030000003JaL@0f/G40080f/G400<000000>;Cb@3RdlT02P3RdlT00`000000inG>0>OUcP02
0>OUcP030000003acEP0000001<0oooo00<000000?ooo`3oool05P3oool000T0oooo00@0omnL04P0
00000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000000005<0000000@0DF_?
00<0000006adb@1/M<T02@1/M<T00`000000Og_407mka00207mka0030000002?Tm<0Si?C00H0Si?C
00<0000009RFc`2HU/l02`2HU/l00`000000XIW=0:6Ic@090:6Ic@030000002XWL/0Z9g;00P0Z9g;
00<000000:nRbP2_X/X0202_X/X00`000000]ZO:0;JWbP090;JWbP030000002l[L/0_:g;00P0_:g;
00<000000<:dc032]<`02@32]<`00`000000b;c?0<Rlc`090<Rlc`8000002P3=aM<010000000f/G4
0=[5a000000<0>;Cb@030000003WiLh0inG>00<0inG>0P00000E0?ooo`030000003oool0oooo01D0
oooo000S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool2000000H0DF_?
00<0000006adb@1/M<T02@1/M<T010000000Og_407mka000000:08nCd`030000002HU/l0V9K?00X0
V9K?00<000000:6Ic@2QVLd02@2QVLd00`000000Z9g;0:RMb`090:RMb`030000002_X/X0[j;:00L0
[j;:00<000000;JWbP2fYlX0202fYlX00`000000_:g;0;b]b`090;b]b`0300000032]<`0`[C<00P0
`[C<00<000000<Rlc`38_<l02P38_<l00`000000cLGC0<g5d`0:0<g5d`030000003JaL@0000000/0
h]?900<000000>OUcP3WiLh0103WiLh2000001D0oooo00<000000?ooo`3oool05@3oool002<0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`8000001`1AJll00`000000K7C9
06adb@0806adb@030000001oNl@0000000`0Si?C00<0000009RFc`2HU/l02P2HU/l00`000000XIW=
0:6Ic@090:6Ic@030000002XWL/0Z9g;00P0Z9g;00<000000:nRbP2_X/X01`2_X/X00`000000]ZO:
0;JWbP080;JWbP030000002l[L/0_:g;00P0_:g;00<000000<:dc032]<`02@32]<`00`000000b;c?
0<Rlc`090<Rlc`8000003@3=aM<00`000000h]?90>;Cb@090>;Cb@030000003WiLh0inG>00D0inG>
0P00000F0?ooo`030000003oool0oooo01@0oooo000R0?ooo`8000009`3oool010000000oooo0?oo
o`3oool2000000L0DF_?00<0000006adb@1/M<T02@1/M<T00`000000Si?C08nCd`0<08nCd`030000
002HU/l0V9K?00X0V9K?00<000000:6Ic@2QVLd0202QVLd00`000000Z9g;0:RMb`080:RMb`030000
002_X/X0[j;:00L0[j;:00<000000;JWbP2fYlX0202fYlX00`000000_:g;0;b]b`080;b]b`030000
0032]<`0`[C<00P0`[C<00<000000<Rlc`38_<l02@38_<l00`000000cLGC0000000<0<g5d`800000
2P3RdlT00`000000inG>0>OUcP070>OUcP030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4`3oool00280oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000P0DF_?
00<0000006adb@1/M<T01`1/M<T00`000000Q97H0000000>08nCd`030000002HU/l0V9K?00T0V9K?
00<000000:6Ic@2QVLd0202QVLd00`000000Z9g;0:RMb`080:RMb`030000002_X/X0[j;:00L0[j;:
00<000000;JWbP2fYlX0202fYlX00`000000_:g;0;b]b`070;b]b`0300000032]<`0`[C<00T0`[C<
00<000000<Rlc`38_<l02038_<l010000000cLGC0<g5d`00000:0<g5d`8000000P3@cmP00`000000
h]?90>;Cb@060>;Cb@030000003WiLh0inG>00P0inG>00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000T0
DF_?00<0000006adb@1/M<T01P1/M<T00`000000Q97H08BAf002000000d0Si?C00<0000009RFc`2H
U/l02@2HU/l00`000000XIW=0:6Ic@080:6Ic@030000002XWL/0Z9g;00L0Z9g;00<000000:nRbP2_
X/X01`2_X/X00`000000]ZO:0;JWbP080;JWbP030000002l[L/0_:g;00L0_:g;00<000000<:dc032
]<`02032]<`00`000000b;c?0<Rlc`080<Rlc`050000003=aM<0cLGC0<g5d`0000002@3=aM<00`00
0000d<oH0=3?f0020=3?f0030000003RdlT0h]?900D0h]?900<000000>OUcP3WiLh02@3WiLh00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo000R0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`0000002P1AJll00`000000K7C906adb@0406adb@0300000024TMP0Q97H00<0
Q97H00<0000008nCd`2?Tm<02P2?Tm<00`000000V9K?09RFc`0:09RFc`030000002QVLd0XIW=00L0
XIW=00<000000:RMb`2XWL/0202XWL/00`000000[j;:0:nRbP060:nRbP030000002fYlX0]ZO:00L0
]ZO:00<000000;b]b`2l[L/0202l[L/00`000000`[C<0<:dc0070<:dc00300000038_<l0b;c?00T0
b;c?00D000000<g5d`3=aM<0cLGC000000080<g5d`030000003@cmP0d<oH00@0d<oH00<000000>;C
b@3RdlT00`3RdlT00`000000inG>0>OUcP090>OUcP8000006@3oool00`000000oooo0?ooo`0A0?oo
o`008P3oool00`000000oooo0?ooo`0Z0?ooo`<000002P1AJll00`000000K7C906adb@0306adb@03
00000024TMP0Q97H00@0Q97H00<0000008nCd`2?Tm<02P2?Tm<00`000000V9K?09RFc`0909RFc`03
0000002QVLd0XIW=00P0XIW=00<000000:RMb`2XWL/01`2XWL/00`000000[j;:0:nRbP020:nRbPT0
00001@2fYlX00`000000_:g;0;b]b`070;b]b`0300000032]<`0`[C<00P0`[C<00<000000<Rlc`38
_<l02038_<l00`000000cLGC0<g5d`020<g5d`030000003=aM<0cLGC00D0cLGC00<000000=3?f03@
cmP01@3@cmP00`000000h]?90>;Cb@030>;Cb@030000003WiLh0inG>00P0inG>0P00000J0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo02/0oooo0`00000:055[c`050000
001/M<T0K7C906adb@0000002024TMP00`000000Si?C08nCd`0:08nCd`030000002HU/l0V9K?00T0
V9K?00<000000:6Ic@2QVLd01`2QVLd00`000000Z9g;0:RMb`050:RMb`L00000102^[=D00`000000
/joE0;>_e@020;>_e@P000001`2l[L/00`000000`[C<0<:dc0070<:dc00300000038_<l0b;c?00P0
b;c?00<000000<g5d`3=aM<00`3=aM<00`000000cLGC0<g5d`040<g5d`030000003@cmP0d<oH00L0
d<oH00D000000>;Cb@3RdlT0h]?90000000:0>OUcP030000003Vm]80000001/0oooo00<000000?oo
o`3oool0403oool00240oooo0P00000^0?ooo`030000000[Gm80000000X0DF_?00@0000006adb@1/
M<T000002@24TMP00`000000Si?C08nCd`0:08nCd`030000002HU/l0V9K?00P0V9K?00<000000:6I
c@2QVLd0202QVLd00`000000Z9g;0:RMb`0400000080ZJSF00<000000:j/e@2^[=D01P2^[=D00`00
0000/joE0;>_e@070;>_e@030000002g]=D0]kCE00@000000P2l[L/00`000000`[C<0<:dc0070<:d
c00300000038_<l0b;c?00P0b;c?00<000000<g5d`3=aM<0103=aM<00`000000cLGC0<g5d`020<g5
d`8000002P3@cmP010000000h]?90>;Cb@00000:0>OUcP040000003Vm]80i_KB000001/0oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0;@3oool010000000:eoB02]OdP00
000:055[c`8000002`24TMP2000000/0Si?C00<0000009RFc`2HU/l0202HU/l00`000000XIW=0:6I
c@060:6Ic@@000001`2YZ=H00`000000[ZcE0:j/e@050:j/e@030000002c[mD0/joE00L0/joE1`2g
]=D4000000P0`[C<00<000000<Rlc`38_<l01`38_<l00`000000cLGC0<g5d`050<g5d`050000003=
aM<0cLGC0<g5d`0000003@3@cmP2000000X0inG>00D000000>KfdP3Vm]80i_KB0000000L0?ooo`03
0000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo02d0oooo00D0000002]OdP0[Gm80
:eoB0000000:055[c`0300000024TMP0Q97H00/0Q97H00<0000008nCd`2?Tm<02@2?Tm<00`000000
V9K?09RFc`0809RFc`030000002QVLd0XIW=00<0XIW=0P0000020:BVe`030000002YZ=H0ZJSF00H0
ZJSF00<000000:j/e@2^[=D01@2^[=D00`000000/joE0;>_e@060;>_e@030000002g]=D0]kCE00L0
]kCE0P2k^ML2000000D0`[C<00<000000<Rlc`38_<l01`38_<l00`000000cLGC0<g5d`060<g5d`04
0000003=aM<0cLGC000000h0d<oH00<000000>OUcP3WiLh0203WiLh01@000000i_KB0>KfdP3Vm]80
000001h0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0;P3oool01@00
0000:eoB02]OdP0[Gm80000000T0DF_?0`00000<08BAf0030000002?Tm<0Si?C00T0Si?C00<00000
09RFc`2HU/l01`2HU/l00`000000XIW=0:6Ic@03000000@0Y:KG00<000000:VXeP2YZ=H01P2YZ=H0
0`000000[ZcE0:j/e@050:j/e@030000002c[mD0/joE00H0/joE00<000000;Nde@2g]=D01P2g]=D0
0`000000^kWG0;^ie`020;^ie`<000000P32]<`00`000000b;c?0<Rlc`060<Rlc`030000003=aM<0
cLGC00P0cLGC0P00000=0=3?f0<00000203WiLh2000000@0i_KB00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000000[Gm80:eoB
0080:eoB0P000007055[c`040000001hT=h0N93N000000`0Q97H00<0000008nCd`2?Tm<02@2?Tm<0
0`000000V9K?09RFc`0709RFc`800000202TY]L00`000000ZJSF0:VXeP050:VXeP030000002^[=D0
[ZcE00D0[ZcE00<000000;>_e@2c[mD01P2c[mD00`000000]kCE0;Nde@050;Nde@030000002k^ML0
^kWG00H0^kWG0P0000080<Rlc`030000003=aM<0cLGC00T0cLGC00<000000=3?f03@cmP02`3@cmP0
10000000d][N0=;JgP0000070>OUcP030000003Vm]80i_KB00@0i_KB00<000000?ooo`3oool0703o
ool2000000l0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<0000002]OdP0[Gm80100[Gm80
0`000000DF_?055[c`04055[c`040000001hT=h0N93N07R@gP8000002`24TMP00`000000Si?C08nC
d`0908nCd`030000002HU/l0V9K?00@0V9K?0P0000000`2NY=T000000:BVe`070:BVe`030000002Y
Z=H0ZJSF00H0ZJSF00<000000:j/e@2^[=D0102^[=D00`000000/joE0;>_e@050;>_e@030000002g
]=D0]kCE00H0]kCE00<000000;^ie`2k^ML01P2k^ML010000000_kkI0000000000060<Rlc`030000
003=aM<0cLGC00L0cLGC0`00000;0=3?f0800000103Bf]h00`000000inG>0>OUcP030>OUcP030000
003Vm]80i_KB00D0i_KB00<000000?ooo`3oool06@3oool3000000030?ooo`000000oooo00h0oooo
000P0?ooo`800000<03oool00`000000:eoB02]OdP0502]OdP030000001AJll0DF_?00<0DF_?00<0
000007R@gP1hT=h00`1hT=h00`000000Q97H08BAf00908BAf08000002P2?Tm<00`000000V9K?09RF
c`0209RFc`030000002NY=T0WZCI0080WZCI00<000000:BVe`2TY]L01P2TY]L00`000000ZJSF0:VX
eP050:VXeP030000002^[=D0[ZcE00@0[ZcE00<000000;>_e@2c[mD01@2c[mD00`000000]kCE0;Nd
e@050;Nde@030000002k^ML0^kWG00H0^kWG00<000000;nnf@2o_]T00P2o_]T00`000000b;c?0<Rl
c`020<Rlc`030000003=aM<0cLGC00L0cLGC00@000000=3?f03@cmP000002P3@cmP00`000000d][N
0=;JgP040=;JgP030000003WiLh0inG>0080inG>00<000000>KfdP3Vm]801@3Vm]800`000000oooo
0?ooo`0G0?ooo`<00000103oool00`000000oooo0?ooo`0=0?ooo`00803oool00`000000oooo0?oo
o`0`0?ooo`030000000[Gm80:eoB00D0:eoB00D00000055[c`1AJll0DF_?0000000707R@gP800000
2`24TMP00`000000Si?C08nCd`0808nCd`040000002HU/l00000000000D0WZCI00<000000:BVe`2T
Y]L01P2TY]L00`000000ZJSF0:VXeP050:VXeP030000002^[=D0[ZcE00@0[ZcE00<000000;>_e@2c
[mD01@2c[mD00`000000]kCE0;Nde@050;Nde@030000002k^ML0^kWG00D0^kWG00<000000;nnf@2o
_]T0102o_]T2000000030<Rlc`000000cLGC00P0cLGC00D000000=3?f03@cmP0d<oH000000080=3?
f08000001`3Bf]h01@000000inG>0>OUcP3WiLh0000000P0i_KB00<000000?ooo`3oool0503oool3
000000L0oooo00<000000?ooo`3oool03@3oool00200oooo00<000000?ooo`3oool0<03oool00`00
0000:eoB02]OdP0602]OdP040000001AJll0DF_?000000T0N93N00<0000008BAf024TMP02@24TMP0
0`000000Si?C08nCd`0808nCd`030000002NY=T0WZCI00H0WZCI00<000000:BVe`2TY]L01P2TY]L0
0`000000ZJSF0:VXeP040:VXeP030000002^[=D0[ZcE00@0[ZcE00<000000;>_e@2c[mD01@2c[mD0
0`000000]kCE0;Nde@040;Nde@030000002k^ML0^kWG00H0^kWG00<000000;nnf@2o_]T01P2o_]T0
0`000000cLGC0<g5d`070<g5d`030000003@cmP0d<oH0080d<oH00<000000=3?f03@cmP01@3@cmP0
0`000000d][N0=;JgP070=;JgP040000003WiLh0inG>000000P0i_KB00<000000?ooo`3oool04@3o
ool4000000/0oooo00<000000?ooo`3oool0303oool00200oooo00<000000?ooo`3oool0<@3oool0
0`000000:eoB02]OdP0602]OdP030000001AJll0000000X0N93N0P00000:08BAf0030000002?Tm<0
Si?C00H0Si?C00<0000009RSg0000000202NY=T00`000000Y:KG0:BVe`050:BVe`030000002YZ=H0
ZJSF00D0ZJSF00<000000:j/e@2^[=D00`2^[=D00`000000/joE0;>_e@040;>_e@030000002g]=D0
]kCE00D0]kCE00<000000;^ie`2k^ML01@2k^ML00`000000_kkI0;nnf@060;nnf@0300000031a=`0
000000L0cLGC00<000000=3?f03@cmP00`3@cmP00`000000d<oH0=3?f0030=3?f08000002`3Bf]h2
000000P0i_KB0P00000@0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`00803oool00`00
0000oooo0?ooo`0a0?ooo`800000200[Gm82000000`0N93N00<0000008BAf024TMP02024TMP00`00
0000Si?C08nCd`0408nCd`050000002HXm`0V:?L09RSg0000000202NY=T00`000000Y:KG0:BVe`05
0:BVe`030000002YZ=H0ZJSF00@0ZJSF00<000000:j/e@2^[=D0102^[=D00`000000/joE0;>_e@03
0;>_e@030000002g]=D0]kCE00@0]kCE00<000000;^ie`2k^ML01@2k^ML00`000000_kkI0;nnf@06
0;nnf@0400000031a=`0`LCL0<74g08000000`3=aM<2000000H0d<oH00<000000=3?f03@cmP00P3@
cmP00`000000d][N0=;JgP0;0=;JgP030000003Vm]80i_KB00D0i_KB0`00000>0?ooo`<000004P3o
ool00`000000oooo0?ooo`0<0?ooo`007`3oool3000003<0oooo0`00000702]OdP030000001hT=h0
N93N00/0N93N0P00000908BAf08000000`2?Tm<00`000000V:?L09RSg00309RSg0030000002NY=T0
WZCI00H0WZCI00<000000:BVe`2TY]L0102TY]L00`000000ZJSF0:VXeP040:VXeP030000002^[=D0
[ZcE00@0[ZcE00<000000;>_e@2c[mD00`2c[mD00`000000]kCE0;Nde@040;Nde@030000002k^ML0
^kWG00@0^kWG00<000000;nnf@2o_]T01P2o_]T00`000000`LCL0<74g0040<74g0030000003=aM<0
000000L0d<oH0P0000020=3?f0800000303Bf]h3000000H0i_KB00@000000=Coc@3Dold000002`3o
ool3000001D0oooo00<000000?ooo`3oool0303oool00200oooo00<000000?ooo`3oool0<P3oool0
1000000004g<001=c000000602]OdP<000003@1hT=h00`000000Q97H08BAf00808BAf0030000002?
Tm<0000000L0V:?L0P00000609jTf@030000002TY]L0Y:KG00D0Y:KG00<000000:VXeP2YZ=H00`2Y
Z=H00`000000[ZcE0:j/e@040:j/e@030000002c[mD0/joE0080/joE00<000000;Nde@2g]=D0102g
]=D00`000000^kWG0;^ie`040;^ie`030000002o_]T0_kkI00D0_kkI0P0000080<74g0030000003@
cmP0d<oH00<0d<oH0`0000020=3?f0800000303Bf]h200000080d^GT00<000000>KfdP3Vm]800`3V
m]8010000000e?o=0=Coc@0000090?ooo`<00000603oool00`000000oooo0?ooo`0<0?ooo`005`3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo03@0oooo00@00000001=c000CL`0
00001@0[Gm800`000000JI3U06V@i@02000000`0N93N0P00000908BAf0030000002HXm`0V:?L00P0
V:?L00<0000009jTf@2NY=T0102NY=T00`000000Y:KG0:BVe`040:BVe`030000002YZ=H0ZJSF00@0
ZJSF00<000000:j/e@2^[=D00`2^[=D00`000000/joE0;>_e@020;>_e@030000002g]=D0]kCE00@0
]kCE00<000000;^ie`2k^ML00`2k^ML00`000000_kkI0;nnf@050;nnf@0300000031a=`0`LCL00L0
`LCL0P0000020=3?f0<00000103@cmP3000000X0d][N0P0000030=;Ui0030000003Vm]80i_KB00<0
i_KB00D000000=Coc@3Dold0e?o=000000060?ooo`<000006`3oool00`000000oooo0?ooo`0<0?oo
o`005`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool0=@3oool01000
000004g<001=c000000502]OdP040000001YT>D0JI3U06V@i@800000301hT=h00`000000Q97H08BA
f00508BAf0040000002BXn000000000000T0V:?L00<0000009jTf@2NY=T0102NY=T00`000000Y:KG
0:BVe`040:BVe`040000002YZ=H0ZJSF0:VXePl00000102g]=D00`000000^kWG0;^ie`040;^ie`03
0000002o_]T0_kkI00@0_kkI00<000000<74g031a=`01P31a=`00`000000`l_P0<?;h003000000H0
d<oH00@000000=;JgP3Bf]h00000203Bf]h2000000D0d^GT00<000000>KfdP3Vm]800P3Vm]801@00
0000e?o=0=Coc@3Dold0000000@0oooo0`00000N0?ooo`030000003oool0oooo00`0oooo000F0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0e0?ooo`0500000000
CL`004g<001=c0000000100[Gm800`000000JI3U06V@i@0306V@i@8000002`1hT=h2000000D0Q97H
00D0000009:Sh02BXn00TZ?P0000000909RSg0030000002NY=T0WZCI00<0WZCI2`00000703`00003
0000001H0000F00000D0F0002`0000060;nnf@0300000031a=`0`LCL00D0`LCL1@0000000`33bn00
00000=3?f0040=3?f0800000103Bf]h00`000000d][N0=;JgP030=;JgP8000001`3BiN@01@000000
i_KB0>KfdP3Vm]80000000@0e?o=1@00000R0?ooo`030000003oool0oooo00/0oooo000F0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool2000003L0oooo00D00000001=c000CL`004g<0000
000302]OdP030000001YT>D0JI3U00D0JI3U0P00000;07R@gP0500000024TMP0Q97H08BAf0000000
1@2BXn02000000P0V:?L1@0000000`0C0000000003`0000?03`000030000001H0000F00000h0F000
00<0000006D0000000001@0000070<74g0<000001@33bn001@000000d<oH0=3?f03@cmP0000000L0
d][N00D000000=;JgP3Bf]h0d][N000000090=;Ui0040000003Vm]800000000000@0e?o=0P00000V
0?ooo`030000003oool0oooo00/0oooo000G0?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool0
0`000000oooo0?ooo`0f0?ooo`0300000000CL`004g<008004g<0P0000000`0[Gm80000006V@i@08
06V@i@030000001hT=h0N93N00T0N93N0P0000000`24TMP0000009:Sh00609:Sh080000000<0V:?L
0000000000000`00000401<0008000004@0l00000`000000F00005P0000?05P000800000101U0008
000000P0`l_P00@000000=3?f000000000002@3Bf]h3000000T0d^GT00<000000>KfdP0000001P3D
old00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo000G0?ooo`040?oOW0180000
000007Boo`@0oooo00<000000?ooo`3oool0=`3oool00`00000004g<001=c003001=c0030000000[
Gm80000000T0JI3U0P00000;07R@gP8000001P2BXn04000000P04`0000<0000003`0000l00001`0l
000E000000T0F00000<0000006D0001U00000`1U00030000000306D0000000000000008000001`33
bn000`000000d][N0=;JgP080=;JgP8000002`3BiN@2000000H0e?o=00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0;0?ooo`007P3oool00`000000oooo0?ooo`0i0?ooo`0300000000CL`0
04g<00<004g<0P00000;06V@i@8000002@1hT=h01@000000S:CU000000000000TZ?P00@000002@0C
000<000000X0WDUU00<000000;1II@2`FFD0202`FFD?000000L0I@000`0000030<?;h00300000034
dN@0000000P0d][N0P0000020=;Ui0030000003BiN@0d^GT00P0d^GT00<000000=Coc@3Dold00`3D
old2000002T0oooo00<000000?ooo`3oool02`3oool001h0oooo00<000000?ooo`3oool0>P3oool2
000000@004g<0P00000<06V@i@8000001`1hT=h00`000000S:CU08bTi@04000000L04`0010000000
0`26=V40000009e9I@0C09e9I@030000002`FFD0/5UU0140/5UU0`0000000`32If40000000000003
000000H0I@00100000030<CAi0030000003Bf]h0d][N00<0d][N0P0000050=;Ui0030000003BiN@0
d^GT00@0d^GT0`0000050=Coc@800000:P3oool00`000000oooo0?ooo`0;0?ooo`007P3oool00`00
0000oooo0?ooo`0k0?ooo`8000001000CL`3000000`0JI3U0P00000407R@gPH000001@0C00040000
00D0QSIQ00<0000009e9I@2MBFD04P2MBFD00`000000/5UU0;1II@0=0;1II@@0000000<0/5UU0000
0032If401P32If45000000<0I@001P0000030=;JgP800000203BiN@010000000d^GT0=;Ui03BiN@2
00000080c>o[00@000000=Coc@3Dold0e?o=0`00000[0?ooo`030000003oool0oooo00/0oooo000N
0?ooo`800000?@3oool2000000<004g<00<0000005RAk01HTN`00`00000;06V@i@T000000P0C0004
000000P0QSIQ00<0000009e9I@2MBFD04`2MBFD00`000000/5UU0;1II@0:0;1II@<000001@2`FFD0
0`000000`VMQ0<9WH@0:0<9WH@L0000000<0H`000000000000000P00000;0=;Ui0<000000`3<kn/0
10000000e?o=0=Coc@3Dold3000002`0oooo00<000000?ooo`3oool02`3oool001h0oooo00<00000
0?ooo`3oool0?@3oool30000008004g<00<0000005RAk01HTN`00P1HTN`2000000T0JI3U2`00000<
08HfH@030000002MBFD0WDUU01<0WDUU00<000000;1II@2`FFD01`2`FFD3000000P0/5UU00<00000
0<9WH@32If403`32If440000000306<000000000000000T0d^GT0`0000040<c_j`040000003Dold0
e?o=0=Coc@800000;`3oool00`000000oooo0?ooo`0:0?ooo`007P3oool00`000000oooo0?ooo`0n
0?ooo`0500000000<k400000001=c00000001P1HTN`3000000@0JI3U2@00000@08HfH@030000002M
BFD0WDUU01<0WDUU00<000000;1II@2`FFD0102`FFD3000000/0/5UU00<000000<9WH@32If404@32
If401@000000dW=H000000000000H`00008000001@3BiN@2000000<0c>o[00H000000<c_j`3<kn/0
c>o[0000003Dold300000300oooo00<000000?ooo`3oool02P3oool001d0oooo00<000000?ooo`3o
ool0@03oool01@00000003>a00000000CL`0000000P0F97/2@0000000`1V6UL0000008HfH@0A08Hf
H@030000002MBFD0WDUU01<0WDUU00@000000;1II@2`FFD0/5UU0`00000>0;1II@0300000032If40
`VMQ0140`VMQ00@000000=9cF03BLeP0dW=H1@0000000`3BiN@00000000000060<c_j`070000003<
kn/000000=Coc@000000Xo2d0000000a0?ooo`030000003oool0oooo00X0oooo000M0?ooo`030000
003oool0oooo0440oooo00<00000000c/@0000000P00000705RAk0H00000101V6UL00`000000QSIQ
08HfH@0@08HfH@030000002MBFD0WDUU01<0WDUU1000000B0;1II@0300000032If40`VMQ0100`VMQ
00<000000=9cF03BLeP0103BLeP4000000P0c>o[0`0000000`2Sl;@000000?ooo`0a0?ooo`030000
003oool0oooo00X0oooo000M0?ooo`030000003oool0oooo0480oooo00@00000000c/@00<k400000
1@1HTN`5000000H0IQYG00<0000008HfH@26=V404@26=V400`000000WDUU09e9I@0A09e9I@<00000
5@2`FFD00`000000`VMQ0<9WH@0A0<9WH@030000003BLeP0dW=H00D0dW=H100000060<c_j`@00000
<`3oool00`000000oooo0?ooo`0:0?ooo`007@3oool2000004@0oooo0P0000001000<k4000000000
001HTN`5000000P0IQYG00<0000008HfH@26=V404026=V400`000000WDUU09e9I@0?09e9I@<00000
0P2MBFD00`000000/5UU0;1II@0C0;1II@0300000032If40`VMQ0140`VMQ00<000000=9cF03BLeP0
1`3BLeP8000000030:?`]0000000oooo03@0oooo00<000000?ooo`3oool02P3oool001d0oooo00<0
00000?ooo`3oool0A@3oool00`00000003>a00000003000000/0IQYG00<0000008HfH@26=V404026
=V400`000000WDUU09e9I@0<09e9I@h00000402`FFD00`000000`VMQ0<9WH@0A0<9WH@030000003B
LeP0dW=H00X0dW=H10000000102Sl;@000000?ooo`00000d0?ooo`030000003oool0oooo00X0oooo
000M0?ooo`030000003oool0oooo04H0oooo0P00000>06HJE`0300000026=V40QSIQ0100QSIQ00<0
000009e9I@2MBFD00`2MBFD<000000D0[ZC>00<000000;J[cP2fZlh00`2fZlh;000000D0/5UU00<0
00000<9WH@32If404@32If400`000000dW=H0=9cF00<0=9cF0<000000`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo04@0oooo0`00000?
06HJE`0300000026=V40QSIQ00h0QSIQ200000030:jTcP<000002`2^Y<h00`000000]Z_>0;J[cP0>
0;J[cPP000004@32If400`000000dW=H0=9cF00=0=9cF0<000000`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00T0oooo000L0?ooo`030000003oool0oooo04@0oooo00<0000003L0
A0000000401V6UL00`000000QSIQ08HfH@0908HfH@D000000P2VWll00`000000[ZC>0:jTcP030:jT
cP<000003P2^Y<h00`000000]Z_>0;J[cP0C0;J[cP030000002m//l0_K;?00D000003032If400`00
0000dW=H0=9cF00>0=9cF0060000003RODH000000000003oool00000<`3oool00`000000oooo0?oo
o`090?ooo`00703oool00`000000oooo0?ooo`120?ooo`8000000P0g04@00`000000IQYG06HJE`0=
06HJE`0300000026=V40QSIQ00D0QSIQ1@0000070:JOc`030000002^Y<h0[ZC>00<000004@2^Y<h0
0`000000]Z_>0;J[cP0C0;J[cP030000002m//l0_K;?00D0_K;?1P0000070<9WH@030000003BLeP0
dW=H00d0dW=H00@000000>9mAP3RODH0hWe60`00000b0?ooo`030000003oool0oooo00T0oooo000L
0?ooo`800000@P3oool00`000000=`1403L0A00203L0A0030000001V6UL0IQYG00d0IQYG00<00000
08HfH@26=V401@00000<0:JOc`<00000502^Y<h00`000000]Z_>0;J[cP0C0;J[cP030000002m//l0
_K;?00/0_K;?1@0000020<9WH@030000003BLeP0dW=H00d0dW=H00<000000>9mAP3RODH00`3RODH2
00000340oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3oool0?`3oool20000
00@0=`1400<0000006HJE`1V6UL03@1V6UL4000000h0YYo?0`0000000`2VWll000000:jTcP0D0:jT
cP030000002fZlh0]Z_>0180]Z_>00<000000;fbc`2m//l04@2m//l4000000l0dW=H00<000000>9m
AP3RODH00`3RODH200000300oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3o
ool0?@3oool2000000H0=`1400<0000006HJE`1V6UL02P1V6UL30000000309fJd@000000YYo?00`0
YYo?0`0000040:JOc`030000002^Y<h0[ZC>01<0[ZC>00<000000;J[cP2fZlh04P2fZlh00`000000
_K;?0;fbc`0C0;fbc`0300000034^]40000000800000303BLeP00`000000hWe60>9mAP050>9mAP80
0000;P3oool00`000000oooo0?ooo`090?ooo`00703oool00`000000oooo0?ooo`0l0?ooo`030000
000g04@0=`1400H0=`1400<0000006HJE`1V6UL0201V6UL2000000D0WI[A00<000000:JOc`2VWll0
1`2VWll3000000L0YYo?00<000000:jTcP2^Y<h04`2^Y<h00`000000]Z_>0;J[cP0B0;J[cP030000
002m//l0_K;?0180_K;?00<000000<Bjd@34^]400`34^]42000000X0dW=H00<000000>9mAP3RODH0
1@3RODH010000000hWe600000000000]0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000
003oool0oooo03/0oooo0P00000803L0A0030000001V6UL0IQYG00H0IQYG0`00000709fJd@030000
002VWll0YYo?00@0YYo?0`00000;0:JOc`030000002^Y<h0[ZC>0180[ZC>00<000000;J[cP2fZlh0
4P2fZlh00`000000_K;?0;fbc`0B0;fbc`0300000034^]40a;[A00D0a;[A0`0000080=9cF0030000
003RODH0hWe600D0hWe600@000000>9mAP3RODH00000;03oool00`000000oooo0?ooo`080?ooo`00
6`3oool00`000000oooo0?ooo`0j0?ooo`030000000g04@0=`1400P0=`1400<0000006HJE`1V6UL0
0`1V6UL3000000/0WI[A00<000000:JOc`2VWll00`00000>0:JOc`030000002^Y<h0[ZC>0180[ZC>
00<000000;J[cP2fZlh04P2fZlh00`000000_K;?0;fbc`0A0;fbc`0300000034^]40a;[A00T0a;[A
0`0000050=9cF0030000003RODH0hWe600H0hWe600@000000>9mAP0000000000:`3oool00`000000
oooo0?ooo`080?ooo`006`3oool3000003T0oooo0P00000:03L0A0040000001V6UL0IQYG06HJE`80
00003P2MV]4300000140YYo?00<000000:jTcP2^Y<h04P2^Y<h00`000000]Z_>0;J[cP0B0;J[cP03
0000002m//l0_K;?0140_K;?00<000000<Bjd@34^]403034^]42000000<0dW=H00<000000>9mAP3R
ODH01`3RODH010000000hWe600000000000Z0?ooo`030000003oool0oooo00P0oooo000K0?ooo`03
0000003oool0oooo03P0oooo0P00000:03L0A0030000001V6UL00000008000003@2MV]44000001<0
YYo?00<000000:jTcP2^Y<h04P2^Y<h00`000000]Z_>0;J[cP0A0;J[cP030000002m//l0_K;?0140
_K;?00<000000<Bjd@34^]403`34^]43000000030=9cF0000000hWe600L0hWe600D000000>9mAP00
0000j80R0000000Y0?ooo`030000003oool0oooo00P0oooo00001@3oool0gia8000000000000B9cO
0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool0=`3oool00`000000000M0000000:03L0A0800000302M
V]44000000@0WI[A00<000000:JOc`2VWll04@2VWll00`000000[ZC>0:jTcP0A0:jTcP030000002f
Zlh0]Z_>0140]Z_>00<000000;fbc`2m//l04@2m//l00`000000a;[A0<Bjd@0B0<Bjd@8000002@3R
ODH200000080j80R00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`0000H0oooo
09adW03oool0oooo09a8M02oool70?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?oo
o`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0=P3oool010000000000M00007@000008
03L0A080000000<0TYKD0000002MV]40202MV]43000000P0WI[A00<000000:JOc`2VWll04@2VWll0
0`000000[ZC>0:jTcP080:jTcQ<000002P2fZlh00`000000_K;?0;fbc`0A0;fbc`0300000034^]40
a;[A0180a;[A00@000000<[3e00000000000203RODH200000080j80R00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`080?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool01@2oM4P0W=oo0?ooo`3oool0000003P0oooo00@00000
00007@0001d00000200g04@01@000000TYKD09:Fe02BU]@0000000H0WI[A0`00000;09fJd@030000
002VWll0YYo?00l0YYo?3@00000908kBoP0300000028cOh0R<gn00L0R<gn3@00000@0;fbc`030000
0034^]40a;[A01<0a;[A00@000000<[3e03:`m@0b/?D0P0000070>9mAP050000003XP280j80R0>R0
8P0000009`3oool00`000000oooo0?ooo`070?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000005001d_`3oool0oooo0?oo
o`000000=`3oool01@000000000M00007@0001d0000000H0=`140P00000509:Fe0030000002MV]40
WI[A00<000003`2MV]400`000000YYo?0:JOc`0:0:JOc`@000000`2Ee_h00`000000S];n08kBoP0@
08kBoP0300000028cOh0R<gn0100R<gn00@0000008C8oP24b?h0Q<Sn1P00000:0;fbc`0300000034
^]40a;[A0180a;[A00<000000<[3e03:`m@0103:`m@2000000D0hWe60P0000030>R08P030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
1`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1@3oool2000003D0oooo00<00000
00007@0001d00P0001d00`000000=`1403L0A00303L0A0030000002BU]@0TYKD00D0TYKD0`00000B
09fJd@030000002VWll0YYo?00D0YYo?1@00000709GFoP030000002>d_h0S];n0100S];n00<00000
08S=oP28cOh03`28cOh00`000000Q<Sn08C8oP0808C8oPH000000`2m//l00`000000a;[A0<Bjd@0B
0<Bjd@030000003:`m@0b/?D00L0b/?D00<000000>9mAP3RODH00`3RODH00`000000j80R0>R08P02
0>R08P030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool000050?ooo`3ogi`0B000
0000001d_ol0203oool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_`<0oooo
00<000000?ooo`3oool0<`3oool00`000000000M00007@0200007@030000000g04@0=`140080=`14
0P00000509:Fe0<0000000<0TYKD0000002MV]404`2MV]400`000000YYo?0:JOc`04000000d0UMKn
00<0000008kBoP2>d_h03`2>d_h00`000000R<gn08S=oP0?08S=oP0300000024b?h0Q<Sn00h0Q<Sn
1@00000B0<Bjd@030000003:`m@0b/?D00T0b/?D0P0000030>9mAP800000103XP2800`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000J0?ooo`030000003oool0oooo0380oooo00<0
000000007@0001d00`0001d00`000000=`1403L0A002000000@0TYKD0`00000509:Fe0030000002M
V]40WI[A0100WI[A1000000B09GFoP030000002>d_h0S];n00h0S];n00<0000008S=oP28cOh03P28
cOh00`000000Q<Sn08C8oP0A08C8oP0300000022`o`0P/?l008000004034^]400`000000b/?D0<[3
e00;0<[3e080000000@0hWe60000003XP2800000103XP2800`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo000J0?ooo`030000003oool0oooo0380oooo00<0000000007@0001d00`00
01d00`000000=`140000000309:Fe0<000002@2BU]@00`000000WI[A09fJd@0=09fJd@8000000P2M
fO`2000001<0UMKn00<0000008kBoP2>d_h03@2>d_h00`000000R<gn08S=oP0=08S=oP0300000024
b?h0Q<Sn0100Q<Sn0P00000508;3o0<000003034^]400`000000b/?D0<[3e00>0<[3e0<0000000<0
j80R0000003XP2800P3XP28200000280oooo00<000000?ooo`3oool01`3oool001X0oooo00<00000
0?ooo`3oool0<@3oool00`000000000M00007@0300007@<0000000@0TYKD0000000000000000302B
U]@00`000000WI[A09fJd@0:09fJd@<000001P2MfO`00`000000UMKn09GFoP0@09GFoP030000002>
d_h0S];n00d0S];n00<0000008S=oP28cOh03028cOh00`000000Q<Sn08C8oP0@08C8oP0300000022
`o`0P/?l00P0P/?l0`0000080<Bjd@030000003:`m@0b/?D0140b/?D00@000000>R08P3XP2800000
0`3XP2800`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003o
ool0oooo0380oooo00<0000000007@0001d00`0001d400000100TYKD00<0000009fJd@2MV]401P2M
V]43000000X0WMWl0P00000A09GFoP030000002>d_h0S];n00H0S];n3@00000808S=oP0300000024
b?h0Q<Sn00l0Q<Sn00<0000008;3o022`o`03022`o`2000000D0a;[A00<000000<[3e03:`m@04@3:
`m@01@000000clkH0000003XP280000000<0j80R0P00000R0?ooo`030000003oool0oooo00H0oooo
000I0?ooo`800000<P3oool00`000000000M00007@0200007@@000004`2BU]@00`000000WI[A09fJ
d@0309fJd@8000003`2MfO`2000000h0UMKn2P00000602Zdd@030000000FXm405Z?A00@05Z?A2P00
000?08C8oP0300000022`o`0P/?l00l0P/?l0`0000020<Bjd@030000003:`m@0b/?D0100b/?D00L0
00000<o>f03?c]P0clkH0000003XP280000000<0j80R00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0a0?ooo`030000000001d0000000<00000
0`26T]P00`000000TYKD09:Fe00@09:Fe0030000002MV]40WI[A00<000004`2MfO`00`000000UMKn
09GFoP0709GFoP@000001019bMP3000000H0:[CA1P00000801JSd@800000100=V=L4000000T0Q<Sn
0P00000E08;3o08000004P3:`m@00`000000clkH0<o>f0030<o>f0030000003XP28000000080j80R
0P00000Q0?ooo`030000003oool0oooo00H0oooo000I0?ooo`030000003oool0oooo0300oooo0`00
000200007@0300000026T]P0QY;H00<0QY;H00<0000009:Fe02BU]@0402BU]@2000001L0WMWl0P00
000309GFoP@000002@19bMP8000000050<JT]`000000_I^f0000002dTkD00P0000000`2PQKL00000
00000004000000X03ISG1@00000308C8oP0300000022`o`0P/?l01<0P/?l0P00000208:nnP800000
3`3:`m@00`000000clkH0<o>f0050<o>f0070000003XP28000000>R08P000000b6/00000000P0?oo
o`030000003oool0oooo00H0oooo000I0?ooo`030000003oool0oooo02d0oooo1000000300007@03
00000026T]P0QY;H00D0QY;H00<0000009:Fe02BU]@03@2BU]@200000080YM_j0`00000E09gIo140
000000<0jMW30000000000000P3H^[/010000000cjjh0000000000020;fK]P0<0000002dTkD00000
0:^<]P000000X8Fg0000002DO[T0000008Eg^`000000Lfno4P00000C08;3o08000001P22__X20000
00`0b/?D00<000000<o>f03?c]P01`3?c]P200000080j80R0P00000P0?ooo`030000003oool0oooo
00H0oooo000I0?ooo`030000003oool0oooo02X0oooo0`0000020?ooo`8000000P0001d00`000000
QY;H08JBf00608JBf0030000002BU]@0TYKD00/0TYKD0P0000070:GKnP<000003`2MfO`3000000T0
KmoS1@0000001P3^k<L000000>WI``000000hLRo00000080f;Zk0P0000002@36Y;L000000;fK]P2m
VkH000000;BC]@000000Zhbf000000020:25]`8000000P25Mk/020000000Lfno0000001JIL@00000
03IHa`0000000TC40P0000000`1T00000000016ChP06016ChP<000003@22`o`3000000X0P[kj0P00
000:0<[3e0030000003?c]P0clkH00T0clkH00D000000>R08P000000b6/00000000O0?ooo`030000
003oool0oooo00H0oooo000H0?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`80000000<0
000M00000026T]P02@26T]P00`000000TYKD09:Fe00809:Fe0800000302UfoX3000000T0WMWl0`00
000906oOh`<0000000X0booI00000000000000000>k/a`000000jMW30000003Qb;l000000P3H^[/0
1@000000cjjh00000036Y;L000000080_I^f00D000000;BC]@000000Zhbf000000020:25]`050000
002DO[T0000008Eg^`0000000P1cKkl010000000FVG40000000000020094a0<000001@0ATn800`2L
XmX04I?R016ChP02016ChP<000002022`o`2000000l0P[kj0P0000070<[3e0030000003?c]P0clkH
00/0clkH00@000000>R08P00000000007`3oool00`000000oooo0?ooo`060?ooo`00603oool20000
02H0oooo0`0000070?ooo`80000000<0000M00000026T]P02`26T]P00`000000TYKD09:Fe00509:F
e08000004@2UfoX3000000<0WMWl0`00000306oOh`X000000`3;omT2000000060>k/a`000000jMW3
0000003Qb;l000000`3H^[/01@000000cjjh00000036Y;L000000080_I^f00D000000;BC]@000000
Zhbf000000020:25]`030000002DO[T000000080QGNk00D0000007=__`1cKkl0000005YUa0020000
00030094a0000000000000/0000000<04I?R0000000ATn800`00000308;3o08000004`22__X20000
00@0b/?D00<000000<o>f03?c]P03@3?c]P2000000030<Q[00000000oooo01d0oooo00<000000?oo
o`3oool01P3oool001P0oooo00<000000?ooo`3oool08P3oool3000000X0oooo0`00000>08JBf003
0000002BU]@0TYKD0080TYKD0P00000F0:GKnPT000001@2Dl>`400000080booI0`0000001`3^k<L0
00000>WI``3YfL<000000>78_`0000000P3H^[/00`000000cjjh000000020<JT]`060000002mVkH0
_I^f0000002dTkD000000P2[S;H01P000000X8Fg0:25]`000000U7ji00000080QGNk00H0000007=_
_`000000FVG40000000fF<L200000080<VgK1@00000501nAj`T000005`22__X2000000030<[3e000
0000clkH0100clkH0`00000O0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0
oooo01l0oooo0`00000=0?ooo`8000004026T]P010000000TYKD00000000000G0:GKnP8000002`2D
l>`400000080booI0P0000002@3NmmX000000>k/a`3^k<L000000>WI``000000hLRo000000030=Rj
^`030000003?[[P000000080aZBg00H000000;fK]P2mVkH000000;BC]@0000020:^<]P060000002P
QKL0X8Fg0000002DO[T000000P25Mk/020000000Lfno07=__`000000FVG40000000fF<L000000`0b
KM/6000000/07i7[0P00000F08:nnP<000004P3?c]P2000000030<Q[00000000oooo01d0oooo00<0
00000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0703oool3000000l0oooo0P00000B
08JBf0<000005@2UfoX2000000T0U?3/1P0000020<_of@80000000P0g_OJ00000000000000000>k/
a`000000jMW300000080hLRo00@000000=Rj^`3H^[/000000P3?[[P00`000000aZBg000000030;fK
]P030000002dTkD000000080Zhbf00@000000:25]`2PQKL000000P2DO[T010000000QGNk08Eg^`00
000207=__`030000001JIL@0000000<000000`0bKM/00`0000001f;H00000006000000P07i7[0P00
000@08:nnP@000000`23^_P00`000000clkH0<o>f00?0<o>f080000000<0b6/00000003oool07@3o
ool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0H0?ooo`@000004P3oool3
00000100QY;H00@000000:cKn02/foP0[=_h1000000@0:GKnP030000002Dl>`0U?3/00@0U?3/1@00
0000102bmo00000009ocb00000030<_of@040000003NmmX0g_OJ000000<0hnSF00<000000>WI``00
00000P3Qb;l01@000000f;Zk0=Rj^`3H^[/000000080cjjh00<000000<JT]`0000000P2mVkH01000
0000]9>e0;BC]@2dTkD20:^<]P070000002PQKL0X8Fg0:25]`000000U7ji0000000208Eg^`070000
001cKkl0Lfno07=__`000000FVG40000000205=deP040000000bKM/0<VgK039]f`80000000@01f;H
00000000D/H000000P0cT>l6000000@07i7[0P00000:08:nnP@000002023^_P00`000000clkH0<o>
f00<0<o>f08000000P3Cf]d2000001h0oooo00<000000?ooo`3oool01@3oool001L0oooo00<00000
0?ooo`3oool05P3oool3000001D0oooo0P00000207N?gP8000003@26T]P00`000000[=_h0:cKn006
0:cKn0D000002@2UfoX2000000<0U?3/100000050;;gl0<000000P3;omT200000080g_OJ00@00000
0>?XeP3Sj=H0hnSF0P0000001@3YfL<000000>78_`3Qb;l000000080f;Zk00@000000<n^^03?[[P0
00000P36Y;L010000000_I^f0;fK]P0000030;BC]@80Zhbf00D000000:25]`2PQKL0X8Fg00000002
09An^@0400000025Mk/0QGNk00000080Lfno0P000000101[N]00000005=deP1CM=H2000000<0<VgK
00<0000000MRf00000000P00000703>@k`D0000000<07i7[0000000000001022__X4000000d0Pk[h
00<000000<o>f03?c]P02P3?c]P00`000000dm[M0=?Jg@020=?Jg@<000007@3oool00`000000oooo
0?ooo`050?ooo`005`3oool00`000000oooo0?ooo`0C0?ooo`<00000603oool2000000@0MhoN00<0
000008JBf026T]P02@26T]P00`000000[=_h0:cKn00<0:cKn0@000000`2UfoX7000000P0/_O`0P00
00020<_of@8000000P3NmmX2000000<0hnSF00@000000=oHc`3Of<l000000P3Qb;l01@000000f;Zk
0=Rj^`3H^[/000000080cjjh00@000000<JT]`36Y;L000000P2mVkH010000000]9>e0;BC]@2dTkD3
0:^<]P040000002PQKL0X8Fg00000080U7ji00@0000008Eg^`25Mk/0QGNk0`1cKkl010000000Jg[@
06]jd000000305=deP040000000bKM/0<VgK039]f`80000000<01f;H000000000000300cT>l60000
0180Pk[h00<000000<o>f03?c]P0203?c]P00`000000dm[M0=?Jg@040=?Jg@8000007@3oool00`00
0000oooo0?ooo`050?ooo`005`3oool200000140oooo0`00000K0?ooo`030000001gSmh0MhoN00@0
MhoN00<0000008JBf026T]P01`26T]P00`000000[=_h0:cKn00A0:cKn0D000002`2bmo02000000<0
booI00D000000=kgfP3NmmX0g_OJ000000030>?XeP8000000P3Of<l01@000000f/[:0000003Qb;l0
00000080f;Zk00D000000<n^^03?[[P0cjjh000000020<JT]`040000002mVkH0_I^f000000<0]9>e
0`2[S;H010000000X8Fg0:25]`2PQKL309An^@0800000025Mk/0QGNk0000001cKkl0000007eobP00
000206]jd0040000001CM=H0DgCF05=deP8000000`0bKM/00`0000001f;H00MRf003000000d0<i3_
00<0000008>jn023^_P04P23^_P00`000000clkH0<o>f0060<o>f0030000003Cf]d0dm[M00D0dm[M
0P00000M0?ooo`030000003oool0oooo00D0oooo000G0?ooo`030000003oool0oooo00d0oooo0`00
000M0?ooo`8000001`1gSmh00`000000QY;H08JBf00608JBf0030000002/foP0[=_h0180[=_h00<0
00000;;gl02bmo00202bmo0500000080booI0P0000030=kgfP050000003Sj=H0hnSF0>?XeP000000
0`3Of<l01@000000f/[:0=[:bP3Jb/X0000000<0f;Zk00@000000<n^^03?[[P000000`36Y;L01000
0000_I^f0;fK]P0000030;BC]@<0Zhbf00D000000:25]`2PQKL0X8Fg0000000209An^@0500000025
Mk/0QGNk08Eg^`0000000`1mOlX00`000000Jg[@06]jd002000000<0DgCF00@00000039]f`0bKM/0
<VgK0P0000000`07H]P0000004V@kP04000000X0<i3_00<0000008>jn023^_P04P23^_P00`000000
clkH0<o>f0040<o>f0030000003Cf]d0dm[M00L0dm[M0P00000M0?ooo`030000003oool0oooo00@0
oooo000G0?ooo`030000003oool0oooo00X0oooo0`00000P0?ooo`030000001gSmh0MhoN00L0MhoN
00<0000008JBf026T]P01026T]P00`000000[=_h0:cKn00B0:cKn0030000002bmo00/_O`00D0/_O`
100000030<KdkP040000003;omT00000000000<0g_OJ0P0000030>?XeP050000003Of<l0gmS?0=oH
c`0000000`3Jb/X00`000000dkg500000002000000<0cjjh00@000000<JT]`36Y;L000000`2mVkH0
10000000]9>e0;BC]@2dTkD30:^<]P050000002PQKL0X8Fg0:25]`0000000`2DO[T30000000308b4
aP000000OGo:0080OGo:00D0000006]jd01[N]00Jg[@0000000305=deP030000000bKM/0<VgK0080
<VgK0P00000504V@kP@000001`0cT>l2000001<0Pk[h00@000000<o>f03?c]P0clkH0P00000:0=?J
g@<00000703oool00`000000oooo0?ooo`040?ooo`005`3oool00`000000oooo0?ooo`070?ooo`<0
00008`3oool00`000000MhoN07N?gP0807N?gP8000000`26T]P00`000000[=_h0:cKn00A0:cKn080
00001@2bmo03000000L0a_C^0P0000040=kgfP030000003Sj=H0hnSF0080hnSF00D000000=oHc`3O
f<l0gmS?000000030=[:bP030000003C_LD0dkg50080dkg500D000000<n^^03?[[P0cjjh00000002
0<JT]`050000002mVkH0_I^f0;fK]P0000000`2dTkD40:^<]P@0X8Fg0P2DO[T2000000<0S8C600<0
000007eobP1mOlX00P1mOlX01@000000Jg[@06]jd01[N]00000000<0DgCF0P000003039]f`800000
2019T>h5000000@0<i3_00<0000008>jn023^_P04@23^_P00`000000clkH0000000=0=?Jg@030000
003oool0000001/0oooo00<000000?ooo`3oool0103oool001H0oooo00<000000?ooo`3oool01@3o
ool3000002D0oooo00<0000007N?gP1gSmh02`1gSmh00`000000QY;H0000000C0:cKn0040000002b
mo00/_O`0;;gl0@000002036m>h2000000D0g_OJ00<000000>?XeP3Sj=H00P3Sj=H01@000000gmS?
0=oHc`3Of<l0000000@0f/[:00H000000=>ma@3C_LD0dkg50000003;/l83000000<0aZBg00D00000
0;fK]P2mVkH0_I^f000000030;BC]@@0Zhbf0`2PQKL300000080V8W200D0000008b4aP2<Q<H0S8C6
0000000407eobP050000001[N]00Jg[@06]jd0000000101CM=H00`000000<VgK039]f`02039]f`80
00002`19T>h40000000303>@k`000000Pk[h00T0Pk[h2P00000>0=?Jg@030000003oool0000001/0
oooo00<000000?ooo`3oool0103oool001H0oooo00<000000?ooo`3oool00P3oool3000002P0oooo
00<0000007N?gP1gSmh0301gSmh:000000X0[=_h1@00000:0<KdkP80000000<0d>cX0000003NmmX0
0P3NmmX2000000<0hnSF0P0000030=oHc`030000003Jb/X0f/[:0080f/[:00<000000=>ma@3C_LD0
0P3C_LD010000000bk?20<^c`P3;/l8600000080_I^f00@000000;BC]@2dTkD0]9>e0`2[S;H40000
00030::?`0000000V8W20080V8W200<0000008b4aP2<Q<H00P2<Q<H00`000000OGo:07eobP0207eo
bP050000001[N]00Jg[@06]jd0000000101CM=H200000080<VgK00<0000005f?j@0000000P00000<
04V@kP`000002P26]_D00`000000dm[M0=?Jg@0<0=?Jg@030000003oool0000001X0oooo00<00000
0?ooo`3oool0103oool001H0oooo1@00000Z0?ooo`030000001gSmh0MhoN00`0MhoN00<000000;;I
m02bfO@0202bfO@;000000/0a_C^0`0000030=3/j0040000003NmmX0g_OJ000000@0hnSF00<00000
0=oHc`3Of<l00P3Of<l00`000000f/[:0=[:bP020=[:bP030000003C_LD0dkg50080dkg500<00000
0<^c`P3;/l800P3;/l801P000000a:[00<BZ`034Z/0000000;bR_PT0000000<0ZiBo0000002RSl00
0`2RSl001@000000V8W209R9`P2HRL80000000@0S8C600<0000007eobP1mOlX00P1mOlX01@000000
Jg[@06]jd01[N]00000000D0DgCF00<00000039]f`000000101MSnT3000000`0BI3^00<0000008Jf
m@26]_D04026]_D00`000000dm[M0=?Jg@0<0=?Jg@040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool0103oool00080oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool2000002d0oooo00<0000007N?gP1gSmh0
301gSmh00`000000/]Wd0;;Im00@0;;Im00300000036m>h0a_C^00T0a_C^0P0000050=3/j0040000
003NmmX0g_OJ000000@0hnSF00<000000=oHc`3Of<l00P3Of<l00`000000f/[:0=[:bP020=[:bP03
0000003C_LD0dkg500<0dkg500D000000<^c`P3;/l80bk?2000000030<BZ`0030000002lX[h0_::n
0080_::n00D000000;BK_P2dVkh0]9^n000000040:^D_`050000002RSl00XXo00::?`00000000`2H
RL800`000000S8C608b4aP0208b4aP030000001mOlX0OGo:00<0OGo:00D0000006]jd01[N]00Jg[@
0000000505=deP030000000bKM/0000000H0GHoY0`00000904V@kP0300000026]_D0Q[Ke0140Q[Ke
00<000000=?Jg@3Cf]d02@3Cf]d3000000<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0
1@3oool2000002`0oooo0`00000;07N?gP030000002bfO@0/]Wd0140/]Wd00<000000<KdkP36m>h0
1P36m>h3000000L0d>cX0`0000040>?XeP030000003Of<l0gmS?0080gmS?00<000000=[:bP3Jb/X0
0`3Jb/X00`000000dkg50=>ma@020=>ma@030000003;/l80bk?20080bk?200D000000<BZ`034Z/00
a:[0000000040;bR_P050000002dVkh0]9^n0;BK_P000000102[U;l00`000000XXo00::?`0020::?
`0050000002HRL80V8W209R9`P000000102<Q<H00`000000OGo:07eobP0207eobP030000001[N]00
Jg[@0080Jg[@00<0000005=deP1CM=H0101CM=H2000000P0GHoY0P00000804V@kP0300000026]_D0
Q[Ke0140Q[Ke00<000000=?Jg@3Cf]d01`3Cf]d010000000e>KS0=CVh`0000030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool000030?ooo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`070?ooo`030000003oool0oooo02T0oooo00@00000
06B<i01TS>@000002P1gSmh00`000000/]Wd0;;Im00@0;;Im00300000036m>h0a_C^00@0a_C^0`00
00090=3/j08000001@3Sj=H00`000000gmS?0=oHc`030=oHc`030000003Jb/X0f/[:0080f/[:00<0
00000=>ma@3C_LD00`3C_LD01@000000bk?20<^c`P3;/l80000000@0a:[000<000000;bR_P2lX[h0
0P2lX[h01@000000]9^n0;BK_P2dVkh0000000@0ZiBo00<000000::?`02RSl000P2RSl001@000000
V8W209R9`P2HRL80000000D0S8C600<0000007eobP1mOlX00P1mOlX00`000000Jg[@06]jd00206]j
d0030000001CM=H0DgCF00<0DgCF00@0000006j?hP0000000000201MSnT3000000D0BI3^00<00000
08Jfm@26]_D04@26]_D00`000000dm[M0=?Jg@060=?Jg@050000003Di^<0e>KS0=CVh`000000103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00000`3oool0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00L0oooo00<0okmd04RLg`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`040000001TS>@0I8cT06B<i08000001`1gSmh00`000000/]Wd0;;Im00A0;;Im00300000036
m>h0a_C^0080a_C^0P00000:0=3/j080000000<0dn7R0000003Sj=H00P3Sj=H2000000D0gmS?00<0
00000=[:bP3Jb/X00P3Jb/X00`000000dkg50=>ma@030=>ma@030000003;/l80bk?20080bk?200<0
00000<BZ`034Z/000P34Z/000`000000_::n0;bR_P020;bR_P050000002dVkh0]9^n0;BK_P000000
102[U;l00`000000XXo00::?`0020::?`0030000002HRL80V8W20080V8W200<0000008b4aP2<Q<H0
0`2<Q<H00`000000OGo:07eobP0207eobP030000001[N]00Jg[@00<0Jg[@101CM=H010000000KXoR
06j?hP1^Sn82000000T0GHoY0`00000304V@kP0300000026]_D0Q[Ke0140Q[Ke00<000000=?Jg@3C
f]d00`3Cf]d2000000@0e>KS00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00020?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0
_kmd04RLg`0:0?ooo`<000009`3oool00`000000I8cT06B<i00306B<i08000001@1gSmh00`000000
/]Wd0;;Im00@0;;Im00300000036m>h0a_C^00<000002P3@k>P2000000<0dn7R00@000000>?XeP3S
j=H000001P3Of<l00`000000f/[:0=[:bP020=[:bP030000003C_LD0dkg500<0dkg500<000000<^c
`P3;/l800`3;/l801@000000a:[00<BZ`034Z/00000000D0_::n00D000000;BK_P2dVkh0]9^n0000
00050:^D_`030000002RSl00XXo00080XXo000<0000009R9`P2HRL800P2HRL800`000000S8C608b4
aP0208b4aP030000001mOlX0OGo:00<0OGo:00<0000006]jd01[N]000`1[N]0205=deP030000001^
Sn80KXoR00@0KXoR0P00000:05f?j@80000000<0BI3^00000026]_D04`26]_D01@000000dm[M0=?J
g@3Cf]d0000000H0e>KS00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00020?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd00000018W=l0
303oool00`000000oooo0?ooo`0T0?ooo`030000001TS>@0I8cT00H0I8cT00D0000007N?gP1gSmh0
MhoN0000000C0;;Im0<000002`3@k>P2000000H0dn7R0P0000060=oHc`030000003Jb/X0f/[:00<0
f/[:00<000000=>ma@3C_LD00`3C_LD00`000000bk?20<^c`P020<^c`P0300000034Z/00a:[00080
a:[000<000000;bR_P2lX[h00P2lX[h00`000000]9^n0;BK_P030;BK_P030000002[U;l0ZiBo0080
ZiBo00<000000::?`02RSl000P2RSl000`000000V8W209R9`P0209R9`P030000002<Q<H0S8C600<0
S8C600<0000007eobP1mOlX00`1mOlX00`000000Jg[@06]jd00306]jd00305=deP000000KXoR00L0
KXoR0P00000;05f?j@`000002@26]_D010000000dm[M0000000000080=CVh`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`007P3oool00`000000
oooo0?ooo`0S0?ooo`030000001TS>@0I8cT00L0I8cT0P0000000`1gSmh000000;;Im0080;;Im0/0
00002`3@k>P2000000P0dn7R00<000000=oHc`3Of<l0103Of<l00`000000f/[:0=[:bP030=[:bP03
0000003C_LD0dkg500<0dkg500<000000<^c`P3;/l800`3;/l800`000000a:[00<BZ`0020<BZ`003
0000002lX[h0_::n0080_::n00<000000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`020:^D_`03
0000002RSl00XXo000<0XXo000<0000009R9`P2HRL800P2HRL800`000000S8C608b4aP0308b4aP03
0000001mOlX0OGo:00<0OGo:00<0000006]jd01[N]000`1[N]000`000000KXoR06j?hP0806j?hP80
00002P1MSnT00`000000R[?a08Zcl@0808Zcl@/000002P3Di^<00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool001l0oooo0P00000S0?ooo`030000
001TS>@0I8cT00T0I8cT2`0000090;KFl@030000003@k>P0d>cX00P0d>cX0P0000080=?QhP800000
00<0d]KK0000003Of<l00`3Of<l00`000000f/[:0=[:bP030=[:bP030000003C_LD0dkg500@0dkg5
00<000000<^c`P3;/l800P3;/l800`000000a:[00<BZ`0030<BZ`0030000002lX[h0_::n0080_::n
00<000000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`020:^D_`030000002RSl00XXo000<0XXo0
00<0000009R9`P2HRL800P2HRL800`000000S8C608b4aP0408b4aP030000001mOlX0OGo:00<0OGo:
00H0000006]jd01[N]00Jg[@0000001lT=`2000000X0KXoR0P00000805f?j@030000002:/o40R[?a
0180R[?a00<000000=CVh`3Di^<0203Di^<00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00`3oool00240oooo00<000000?ooo`3oool0803oool00`000000
I8cT06B<i00906B<i0030000002fe_40]]Ka0140]]Ka00<000000=3/j03@k>P01P3@k>P2000000T0
dn7R00D000000=;Ff`3Be]/0d]KK000000030=oHc`030000003Jb/X0f/[:00<0f/[:00<000000=>m
a@3C_LD0103C_LD00`000000bk?20<^c`P030<^c`P0300000034Z/00a:[00080a:[000<000000;bR
_P2lX[h00`2lX[h00`000000]9^n0;BK_P030;BK_P030000002[U;l0ZiBo00<0ZiBo00<000000::?
`02RSl000P2RSl000`000000V8W209R9`P0309R9`P030000002<Q<H0S8C600<0S8C600<0000007eo
bP1mOlX0101mOlX010000000Jg[@06]jd000000307b@g08000002P1^Sn82000000H0GHoY00<00000
08Zcl@2:/o404P2:/o400`000000e>KS0=CVh`080=CVh`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`008P3oool00`000000oooo0?ooo`0O0?oo
o`030000001TS>@0I8cT00T0I8cT00<000000;KFl@2fe_404@2fe_400`000000d>cX0=3/j0040=3/
j08000002@3ChN82000000D0d]KK00<000000=oHc`0000001P3Jb/X00`000000dkg50=>ma@040=>m
a@030000003;/l80bk?20080bk?200<000000<BZ`034Z/000`34Z/000`000000_::n0;bR_P030;bR
_P030000002dVkh0]9^n00<0]9^n00<000000:^D_`2[U;l00`2[U;l00`000000XXo00::?`0030::?
`0030000002HRL80V8W20080V8W200<0000008b4aP2<Q<H0102<Q<H00`000000OGo:07eobP0407eo
bP8000001P1lT=`00`000000KXoR06j?hP0906j?hP8000001@1MSnT00`000000R[?a08Zcl@0A08Zc
l@030000003Di^<0e>KS00P0e>KS00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo000S0?ooo`80000000<0oooo0000003oool0703oool00`000000
I8cT06B<i00906B<i0030000002fe_40]]Ka0100]]Ka00<000000=3/j03@k>P00`3@k>P2000000T0
dn7R0P0000080=;Ff`030000003Jb/X0f/[:00@0f/[:00<000000=>ma@3C_LD0103C_LD00`000000
bk?20<^c`P030<^c`P0300000034Z/00a:[000<0a:[000<000000;bR_P2lX[h00`2lX[h00`000000
]9^n0;BK_P030;BK_P030000002[U;l0ZiBo00<0ZiBo00<000000::?`02RSl000`2RSl000`000000
V8W209R9`P0309R9`P030000002<Q<H0S8C600@0S8C600<0000007eobP1mOlX0101mOlX00`000000
O93L07b@g00507b@g08000002`1^Sn82000000<0GHoY00<0000008Zcl@2:/o404@2:/o400`000000
e>KS0=CVh`060=CVh`<000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo000U0?ooo`8000007@3oool3000000T0I8cT00<000000;KFl@2fe_40402fe_4010000000d>cX
0=3/j03@k>P2000000X0dn7R00<000000=;Ff`3Be]/01`3Be]/00`000000cl_F000000040=[:bP03
0000003C_LD0dkg500@0dkg500<000000<^c`P3;/l80103;/l800`000000a:[00<BZ`0030<BZ`003
0000002lX[h0_::n00<0_::n00<000000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`030:^D_`03
0000002RSl00XXo000<0XXo000<0000009R9`P2HRL80102HRL800`000000S8C608b4aP0408b4aP03
0000001mOlX0OGo:0080OGo:00<0000008RBeP000000201lT=`2000000/0KXoR0P0000000`1MSnT0
000008Zcl@0C08Zcl@030000003Di^<0e>KS00<0e>KS0P0000000`3@l^P000000?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool002H0oooo00<000000?ooo`3oool0
703oool010000000C8SY00000000000606B<i0030000002fe_40]]Ka0140]]Ka00@000000=3/j000
000000002P3ChN82000000P0d]KK0P0000030<o;eP040000003Jb/X0f/[:000000L0dkg500<00000
0<^c`P3;/l800`3;/l800`000000a:[00<BZ`0030<BZ`0030000002lX[h0_::n00@0_::n00<00000
0;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`040:^D_`030000002RSl00XXo000<0XXo000<00000
09R9`P2HRL800`2HRL800`000000S8C608b4aP0408b4aP050000001mOlX0OGo:07eobP0000000`28
T]H2000000P0O93L00<0000006j?hP1^Sn802P1^Sn8500000140R[?a00<000000=CVh`3Di^<00P3D
i^<01@000000d?;X0=3bj03@l^P0000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`020?ooo`009`3oool2000001`0oooo00@0000004b8j@1<R>T0C8SY0P00000406B<i0030000
002fe_40]]Ka00h0]]Ka1@00000;0=?QhP030000003Be]/0d]KK00L0d]KK00<000000<o;eP3?bmH0
103?bmH00`000000f/[:000000060=>ma@030000003;/l80bk?200@0bk?200<000000<BZ`034Z/00
0`34Z/000`000000_::n0;bR_P040;bR_P030000002dVkh0]9^n00<0]9^n00<000000:^D_`2[U;l0
102[U;l00`000000XXo00::?`0030::?`0030000002HRL80V8W200@0V8W200<0000008b4aP2<Q<H0
102<Q<H00`000000OGo:0000000608RBeP030000001lT=`0O93L00H0O93L0P00000;06j?hP040000
002>/Nh0S[7^08jakPL000002P2:/o400`000000e>KS0=CVh`02000000@0d?;X00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000Y0?ooo`030000
003oool0oooo01T0oooo00<0000004b8j@1<R>T00`1<R>T200000080I8cT00<000000;KFl@2fe_40
202fe_46000000<0^=;]00<000000=?QhP3ChN80203ChN82000000T0d]KK00<000000<o;eP3?bmH0
1P3?bmH00`000000dkg50=>ma@050=>ma@030000003;/l80bk?200<0bk?200<000000<BZ`034Z/00
1034Z/000`000000_::n0;bR_P040;bR_P030000002dVkh0]9^n00<0]9^n00<000000:^D_`2[U;l0
102[U;l00`000000XXo00::?`0040::?`0030000002HRL80V8W200<0V8W200<0000008b4aP2<Q<H0
1@2<Q<H00`000000R9;F08RBeP0608RBeP030000001lT=`0O93L00L0O93L0P00000806j?hP030000
002>/Nh0S[7^00T0S[7^1`00000308Zcl@<000001P3@l^P00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool002X0oooo00<000000?ooo`3oool06@3o
ool00`000000C8SY04b8j@0404b8j@<000000`2fe_47000000X0^=;]00<000000=?QhP3ChN801P3C
hN800`000000d]KK0=;Ff`080=;Ff`030000003?bmH0cl_F00H0cl_F00@000000<_1d@0000000000
103C_LD00`000000bk?20<^c`P040<^c`P0300000034Z/00a:[000@0a:[000<000000;bR_P2lX[h0
102lX[h00`000000]9^n0;BK_P030;BK_P030000002[U;l0ZiBo00@0ZiBo00<000000::?`02RSl00
102RSl000`000000V8W209R9`P0409R9`P030000002<Q<H0S8C60080S8C60P0000000`2CU=800000
08RBeP0708RBeP8000002@1lT=`2000000H0KXoR00<0000008jakP2>/Nh0402>/Nh4000000L0d?;X
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo
000[0?ooo`8000006@3oool00`000000C8SY04b8j@0604b8j@@000004@2hd^d00`000000dn7R0=?Q
hP040=?QhP8000002@3Be]/2000000P0cl_F00<000000<_1d@3;`M400P3;`M4200000080dkg500<0
00000<^c`P3;/l80103;/l800`000000a:[00<BZ`0030<BZ`0030000002lX[h0_::n00D0_::n00<0
00000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`050:^D_`030000002RSl00XXo000<0XXo000<0
000009R9`P2HRL80102HRL800`000000S8C608b4aP02000000@0TiCB00<0000008RBeP28T]H01`28
T]H00`000000O93L07b@g00807b@g0030000001^Sn80KXoR00<0KXoR00<0000008jakP2>/Nh04`2>
/Nh00`000000d?;X0=3bj0050=3bj0030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`010?ooo`00;@3oool00`000000oooo0000000G0?ooo`030000001<R>T0
C8SY00D0C8SY00<000000;SBk@2hd^d04P2hd^d00`000000dn7R0=?QhP020=?QhP8000002P3Be]/0
0`000000cl_F0<o;eP070<o;eP030000003;`M40bl7A00D0bl7A0P0000060<^c`P0300000034Z/00
a:[000@0a:[000<000000;bR_P2lX[h0102lX[h00`000000]9^n0;BK_P050;BK_P030000002[U;l0
ZiBo00@0ZiBo00<000000::?`02RSl00102RSl000`000000V8W209R9`P0409R9`P8000001`2CU=80
0`000000R9;F08RBeP0708RBeP030000001lT=`0O93L00P0O93L0P00000306j?hP030000002>/Nh0
S[7^0180S[7^00<000000=3bj03@l^P01P3@l^P00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00@3oool002h0oooo0P00000G0?ooo`030000001<R>T0C8SY
00H0C8SY00<000000;SBk@2hd^d04@2hd^d01@000000dn7R0=?QhP3ChN80000000/0d]KK00<00000
0<o;eP3?bmH01`3?bmH00`000000bl7A0<_1d@060<_1d@0400000035^Lh00000000000@0bk?200<0
00000<BZ`034Z/001034Z/000`000000_::n0;bR_P040;bR_P030000002dVkh0]9^n00D0]9^n00<0
00000:^D_`2[U;l0102[U;l00`000000XXo00::?`0040::?`0030000002HRL80V8W20080V8W20P00
00000`2LUlh0000009>DdP0709>DdP0300000028T]H0R9;F00L0R9;F0P00000:07b@g0030000001^
Sn80000001D0S[7^00<000000=3bj03@l^P01P3@l^P00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00@3oool001l0oooo00@0a5lD00000000000055o40P3o
ool00`3oohl0=@00000DG`020?ooo`050?ooS`0e000000000000000001@00P00000F0?ooo`030000
001<R>T0C8SY00H0C8SY00<000000;SBk@2hd^d04P2hd^d3000000/0d]KK00<000000<o;eP3?bmH0
1`3?bmH00`000000bl7A0<_1d@060<_1d@0300000035^Lh0aKW>0080aKW>0P0000000`3;/l800000
0<BZ`0060<BZ`0030000002lX[h0_::n00@0_::n00<000000;BK_P2dVkh01@2dVkh00`000000ZiBo
0:^D_`040:^D_`030000002RSl00XXo000D0XXo00P2HRL82000000@0W9O>00<0000009>DdP2CU=80
1P2CU=800`000000R9;F08RBeP0808RBeP030000001lT=`0O93L00T0O93L0P00000D08jakP030000
003@l^P0d?;X00D0d?;X00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0040oooo000O0?ooo`0505leG`3oool0oooo05lD=@2?ool0203oool00`3oScD055o4
0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0000004b8j@1<R>T01@1<R>T00`000000^=;]
0;SBk@0A0;SBk@8000002`3Be]/2000000T0cl_F00<000000<_1d@3;`M401`3;`M400`000000aKW>
0<FicP040<FicPD000000`34Z/000`000000_::n0;bR_P050;bR_P030000002dVkh0]9^n00D0]9^n
00<000000:^D_`2[U;l01@2[U;l40::?`0D000001P2LUlh00`000000TiCB09>DdP0709>DdP030000
0028T]H0R9;F00P0R9;F00<0000007b@g01lT=`01`1lT=`00`000000TjoZ09>_jP04000000l0S[7^
00<000000=3bj03@l^P01@3@l^P2000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`010?ooo`007P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`P0oooo00<0ohle01AOa03o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`8000001`1<R>T00`000000^=;]0;SBk@0<0;SBk@@0
00000P2ic^X00`000000d]KK0=;Ff`070=;Ff`030000003?bmH0cl_F00P0cl_F00<000000<_1d@3;
`M401`3;`M400`000000aKW>0<FicP050<FicP030000002o/L`0_k7<0080_k7<1`0000040;bR_P03
0000002dVkh0]9^n00D0]9^n00<000000:^D_`2[U;l00P2[U;l7000000@0Y9_<00<0000009bGcP2L
Ulh01@2LUlh00`000000TiCB09>DdP0709>DdP0300000028T]H0R9;F00P0R9;F0P00000707b@g003
0000002C[nX0TjoZ00@0TjoZ1000000;08jakP030000003@l^P0d?;X00<0d?;X0`00000F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool001P0oooo00<0ohle000000000000
0P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00L0oooo00<0ohle01AOa03oool0
103oool2000001@0oooo0`00000504b8j@030000002hd^d0^=;]00P0^=;]100000070;W>jP030000
003Be]/0d]KK00D0d]KK00<000000<o;eP3?bmH0203?bmH00`000000bl7A0<_1d@070<_1d@030000
0035^Lh0aKW>00H0aKW>00<000000;nac02o/L`01@2o/L`010000000^J[:0;VZbP2iZ/XA000000<0
[9o;00<000000:BKc02TVl`01@2TVl`00`000000W9O>09bGcP0609bGcP030000002CU=80TiCB00L0
TiCB00<0000008RBeP28T]H02@28T]H00`000000O93L07b@g00307b@g0030000002C[nX0TjoZ00T0
TjoZ1000000708jakP030000003@l^P0d?;X00<0000000<0`_[Z0000003oool05`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000O0?ooo`0505lD501Oa?l0oon?03D0=@2?
ool01`3oool00`1O53D0Shle01AOa0070?ooo`030000003oool0oooo0180oooo00<0000002n4jP00
00000P00000204b8j@030000002hd^d0^=;]00@0^=;]1000000;0;W>jP030000003Be]/0d]KK00@0
d]KK00<000000<o;eP3?bmH0203?bmH00`000000bl7A0<_1d@070<_1d@0300000035^Lh0aKW>00H0
aKW>00<000000;nac02o/L`01@2o/L`00`000000^J[:0;VZbP060;VZbP030000002cYLX0/jG:00D0
/jG:00<000000:bOb`2/Wl/01P2/Wl/00`000000Y9_<0:BKc0050:BKc0030000002LUlh0W9O>00H0
W9O>00<0000009>DdP2CU=801`2CU=800`000000R9;F08RBeP0908RBeP050000001lT=`0O93L07b@
g0000000402C[nX400000080S[7^00@000000=3bj000000000001032n^X00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000O0?ooo`040?o4G`0D00000000
03F?o`P0oooo00<0ohle0000000DGl@0203oool00`000000oooo0000000A0?ooo`030000000_Q>X0
;hCZ0080;hCZ0P0000000`1<R>T000000;SBk@0400000100^LkZ00@000000=;Ff`3Be]/0d]KK0P00
000;0<o;eP030000003;`M40bl7A00H0bl7A00<000000<FicP35^Lh01`35^Lh00`000000_k7<0;na
c0050;nac0030000002iZ/X0^J[:00H0^J[:00<000000;>UbP2cYLX01@2cYLX00`000000[9o;0:bO
b`060:bOb`030000002TVl`0Y9_<00D0Y9_<00<0000009bGcP2LUlh01`2LUlh00`000000TiCB09>D
dP0709>DdP0300000028T]H0R9;F00T0R9;F0P0000000`1lT=`0000009>_jP0C09>_jP@000001@32
n^X00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000g
0?ooo`8000004P3oool00`000000;hCZ02n4jP0302n4jP<000005@2ic^X00`000000d]KK0000000<
0<o;eP030000003;`M40bl7A00L0bl7A00<000000<FicP35^Lh01P35^Lh00`000000_k7<0;nac006
0;nac0030000002iZ/X0^J[:00H0^J[:00<000000;>UbP2cYLX01@2cYLX00`000000[9o;0:bOb`06
0:bOb`030000002TVl`0Y9_<00H0Y9_<00<0000009bGcP2LUlh01P2LUlh00`000000TiCB09>DdP08
09>DdP0300000028T]H0R9;F00X0R9;F0P00000E09>_jP0300000032n^X0`_[Z00@0`_[Z00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`0@0?ooo`030000000_Q>X0;hCZ00@0;hCZ00<000000;W>jP2ic^X04`2ic^X20000
00`0cl_F00<000000<_1d@3;`M401`3;`M400`000000aKW>0<FicP070<FicP030000002o/L`0_k7<
00H0_k7<00<000000;VZbP2iZ/X01P2iZ/X00`000000/jG:0;>UbP050;>UbP030000002/Wl/0[9o;
00H0[9o;00<000000:BKc02TVl`01P2TVl`00`000000W9O>09bGcP0709bGcP030000002CU=80TiCB
00P0TiCB00<0000008RBeP28T]H02028T]H00`000000V:oW09R_i`02000001<0TjoZ00<000000<;j
jP32n^X00`32n^X00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`40oooo000j0?ooo`030000003oool0oooo0100oooo00<0000002n4jP0_Q>X00`0_Q>X00`000000
^LkZ0;W>jP0A0;W>jP8000000P2ib^L00`000000cl_F0<o;eP080<o;eP030000003;`M40bl7A00L0
bl7A00<000000<FicP35^Lh01`35^Lh00`000000_k7<0;nac0060;nac0030000002iZ/X0^J[:00L0
^J[:00<000000;>UbP2cYLX01@2cYLX00`000000[9o;0:bOb`070:bOb`030000002TVl`0Y9_<00H0
Y9_<00<0000009bGcP2LUlh01`2LUlh00`000000TiCB09>DdP0809>DdP0300000028T]H0R9;F00H0
R9;F00<0000009R_i`2H[nL00`2H[nL200000100TjoZ00<000000<;jjP32n^X01032n^X00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000k0?ooo`800000
403oool00`000000;hCZ02n4jP0402n4jP030000002ic^X0^LkZ00d0^LkZ0`0000050;W:i`030000
003?bmH0cl_F00H0cl_F00<000000<_1d@3;`M401`3;`M400`000000aKW>0<FicP080<FicP030000
002o/L`0_k7<00H0_k7<00<000000;VZbP2iZ/X01P2iZ/X00`000000/jG:0;>UbP070;>UbP030000
002/Wl/0[9o;00H0[9o;00<000000:BKc02TVl`01P2TVl`00`000000W9O>09bGcP0809bGcP030000
002CU=80TiCB00P0TiCB00<0000008RBeP28T]H00`28T]H2000000P0V:oW0P00000=09>_jP030000
0032n^X0`_[Z00@0`_[Z00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`400000
0@3oool10?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`030000000_Q>X0;hCZ00@0;hCZ00<0
00000;W>jP2ic^X02P2ic^X2000000T0^L[W0P0000050<o;eP030000003;`M40bl7A00P0bl7A00<0
00000<FicP35^Lh01`35^Lh00`000000_k7<0;nac0070;nac0030000002iZ/X0^J[:00H0^J[:00<0
00000;>UbP2cYLX01`2cYLX00`000000[9o;0:bOb`060:bOb`030000002TVl`0Y9_<00L0Y9_<00<0
000009bGcP2LUlh01`2LUlh00`000000TiCB09>DdP0909>DdP0500000028T]H0R9;F08RBeP000000
302H[nL3000000X0TjoZ00<000000<;jjP32n^X00P32n^X200000280oooo00<000000?ooo`3oool0
103oool100000040oooo0@3oool003h0oooo00<000000?ooo`0000003P3oool2000000D0;hCZ00<0
00000;W>jP2ic^X01P2ic^X3000000d0^L[W00D000000<o;eP3?bmH0cl_F0000000:0<_1d@030000
0035^Lh0aKW>00P0aKW>00<000000;nac02o/L`01P2o/L`00`000000^J[:0;VZbP070;VZbP030000
002cYLX0/jG:00L0/jG:00<000000:bOb`2/Wl/01`2/Wl/00`000000Y9_<0:BKc0060:BKc0030000
002LUlh0W9O>00P0W9O>00<0000009>DdP2CU=802@2CU=800`000000R9;F0000000@09R_i`800000
1`2C[nX010000000`_[Z0<;jjP32n^X3000002@0oooo00<000000?ooo`3oool0103oool100000040
oooo000o0?ooo`8000003`3oool400000080;hCZ00<000000;W>jP2ic^X00`2ic^X300000140^L[W
00<000000<o;eP0000002P3;`M400`000000aKW>0<FicP080<FicP030000002o/L`0_k7<00L0_k7<
00<000000;VZbP2iZ/X01`2iZ/X00`000000/jG:0;>UbP070;>UbP030000002/Wl/0[9o;00L0[9o;
00<000000:BKc02TVl`01`2TVl`00`000000W9O>09bGcP0809bGcP030000002CU=80TiCB00T0TiCB
00<0000009R_i`2H[nL04@2H[nL2000000@0TjoZ00<000000<;jjP32n^X00P0000000`2Vmn@00000
0?ooo`0U0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00@@3oool00`000000oooo0?oo
o`0>0?ooo`030000000=O><0000000<000000P2ic^X2000001D0^L[W00<000000<_1d@3;`M40203;
`M400`000000aKW>0<FicP090<FicP030000002o/L`0_k7<00L0_k7<00<000000;VZbP2iZ/X01`2i
Z/X00`000000/jG:0;>UbP070;>UbP030000002/Wl/0[9o;00L0[9o;00<000000:BKc02TVl`0202T
Vl`00`000000W9O>09bGcP0809bGcP030000002CU=80TiCB00H0TiCB0P0000000`2M[n@000000000
000C09R_i`8000000P2C[nX300000080Y_OT00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`4000000@3oool00480oooo00<000000?ooo`3oool03P3oool0100000003GcS00elh`0=
O><3000001D0^L[W0P0000000`2haN@00000000000070<_1d@0300000035^Lh0aKW>00T0aKW>00<0
00000;nac02o/L`0202o/L`00`000000^J[:0;VZbP070;VZbP030000002cYLX0/jG:00L0/jG:00<0
00000:bOb`2/Wl/01`2/Wl/00`000000Y9_<0:BKc0080:BKc0030000002LUlh0W9O>00T0W9O>00<0
000009>DdP2CU=80102CU=800`000000WJoT09f_i00309f_i08000004`2H[nL3000000<0Y_OT00<0
00000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool000000040oooo00130?ooo`8000003`3o
ool2000000<03GcS00<000000;W:i`2ib^L04@2ib^L2000000D0^<GT0P0000050<_1d@0300000035
^Lh0aKW>00T0aKW>00<000000;nac02o/L`01`2o/L`00`000000^J[:0;VZbP080;VZbP030000002c
YLX0/jG:00L0/jG:00<000000:bOb`2/Wl/0202/Wl/00`000000Y9_<0:BKc0080:BKc0030000002L
Ulh0W9O>00P0W9O>00<0000009>DdP2CU=800P2CU=82000000P0WJoT0P00000A09R_i`040000002V
mn@0Y_OT0:Kgi0800000:`3oool01@000000oooo0?ooo`3oool000000040oooo00150?ooo`030000
003oool0oooo00h0oooo00D0000000elh`0=O><03GcS0000000@0;W:i`8000002@2haN@200000080
bl7A00<000000<FicP35^Lh02@35^Lh00`000000_k7<0;nac0080;nac0030000002iZ/X0^J[:00P0
^J[:00<000000;>UbP2cYLX01`2cYLX00`000000[9o;0:bOb`080:bOb`030000002TVl`0Y9_<00P0
Y9_<00<0000009bGcP2LUlh02@2LUlh010000000TiCB00000000000<09f_i0030000002H[nL0V:oW
00`0V:oW0P0000030:Kgi0030000003oool0oooo02`0oooo00@000000?ooo`3oool000000@3oool0
04H0oooo00@000000?ooo`3oool000003@3oool01@0000003GcS00elh`0=O><0000000h0^L[W00<0
00000;S5i02haN@02`2haN@3000000/0aKW>00<000000;nac02o/L`0202o/L`00`000000^J[:0;VZ
bP080;VZbP030000002cYLX0/jG:00L0/jG:00<000000:bOb`2/Wl/0202/Wl/00`000000Y9_<0:BK
c0090:BKc0030000002LUlh0W9O>00P0W9O>0P00000?09f_i08000002`2H[nL00`000000Y_OT0:Kg
i0020:Kgi0030000003oool0oooo02h0oooo00<000000?ooo`0000000@3oool004L0oooo0P00000?
0?ooo`8000000P0=O><2000000X0^L[W0P00000>0;S5i0030000002f`N80]/7R00<000001`35^Lh0
0`000000_k7<0;nac0080;nac0030000002iZ/X0^J[:00T0^J[:00<000000;>UbP2cYLX01`2cYLX0
0`000000[9o;0:bOb`090:bOb`030000002TVl`0Y9_<00P0Y9_<00<0000009bGcP2LUlh01P2LUlh2
00000080XK3R00<0000009f_i02M[n@03P2M[n@2000000P0V:oW00<000000:Kgi02Vmn@00P2Vmn@0
0`000000oooo0?ooo`0`0?ooo`4000000@3oool100000000B@3oool00`000000oooo0?ooo`0>0?oo
o`8000000P0=O><00`000000^L[W0;W:i`050;W:i`8000003`2haN@00`000000]/7R0;K1hP040;K1
hP8000001@35^Lh00`000000_k7<0;nac0080;nac0030000002iZ/X0^J[:00T0^J[:00<000000;>U
bP2cYLX01`2cYLX00`000000[9o;0:bOb`090:bOb`030000002TVl`0Y9_<00T0Y9_<00<0000009bG
cP2LUlh00P2LUlh3000000D0XK3R00<0000009f_i02M[n@03`2M[n@2000000@0V:oW0P0000030:Kg
i0800000<`3oool100000040oooo0@00000004X0oooo00<000000?ooo`3oool03P3oool300000003
00elh`000000^L[W00<0^L[W0P00000@0;S5i0030000002f`N80]/7R00L0]/7R0`0000000`35^Lh0
00000;nac00:0;nac0030000002iZ/X0^J[:00P0^J[:00<000000;>UbP2cYLX02@2cYLX00`000000
[9o;0:bOb`080:bOb`030000002TVl`0Y9_<00T0Y9_<00<0000009bGcP2LUlh00P0000090:6`hP80
00004@2M[n@20000000309R_i`000000Y_OT00@00000=P3oool200000000B`3oool200000100oooo
100000000`2ib^L000000000000A0;S5i0030000002f`N80]/7R00/0]/7R100000090;nac0030000
002iZ/X0^J[:00P0^J[:00<000000;>UbP2cYLX02@2cYLX00`000000[9o;0:bOb`080:bOb`030000
002TVl`0Y9_<00P0Y9_<1000000=0:6`hP030000002M[n@0WJoT0100WJoT1@00000g0?ooo`<00000
001=0?ooo`030000003oool0oooo00l0oooo0`00000B0;S5i0030000002f`N80]/7R00`0]/7R00@0
00000;Bmh@2d_N40];gQ1P0000020;nac0030000002iZ/X0^J[:00T0^J[:00<000000;>UbP2cYLX0
2@2cYLX00`000000[9o;0:bOb`090:bOb`040000002TVl`0Y9_<0:BKc0H000000`2U/N400`000000
XK3R0:6`hP0<0:6`hP030000002M[n@0WJoT00d0WJoT0P0000000`1li]@000000000000e0?ooo`@0
00000`3oool004h0oooo0`00000@0?ooo`<000003P2haN@2000000h0]/7R00<000000;Bmh@2d_N40
202d_N45000000T0^J[:00<000000;>UbP2cYLX02@2cYLX00`000000[9o;0:bOb`070:bOb`H00000
2P2U/N400`000000XK3R0:6`hP0<0:6`hP030000002M[n@0WJoT00X0WJoT0P0000000`1li]@00000
0000000c0?ooo`@000001`3oool00500oooo00<000000?ooo`3oool0403oool3000000/0^<GT00<0
00000;K1hP2f`N803P2f`N800`000000];gQ0;Bmh@0:0;Bmh@030000002a^N00/KWP00H000000`2i
Z/X00`000000/jG:0;>UbP090;>UbP040000002/Wl/0[9o;0:bOb`H000000P2Y/n000`000000YK7Q
0:Fah@0;0:Fah@030000002Q/>80XK3R00d0XK3R00<0000009f_i02M[n@01`2M[n@20000000307cV
e000000000000340oooo1000000;0?ooo`00D@3oool00`000000oooo0?ooo`0A0?ooo`<00000202h
aN@00`000000]/7R0;K1hP0>0;K1hP030000002d_N40];gQ00X0];gQ00<000000;6ih02a^N001`2a
^N0C000000T0ZK?P00<000000:Fah@2U/N402`2U/N400`000000XK3R0:6`hP0=0:6`hP8000001@2M
[n@5000002l0oooo1000000?0?ooo`00DP3oool2000001<0oooo0`0000050;S5i0030000002f`N80
]/7R00h0]/7R00<000000;Bmh@2d_N402`2d_N400`000000/KWP0;6ih00:0;6ih0030000002]]]l0
[KKO00T0[KKO00<000000:Vch02Y/n002P2Y/n000`000000YK7Q0:Fah@0<0:Fah@030000002Q/>80
XK3R00h0XK3R00<0000009f_i02M[n@01000000^0?ooo`@000004`3oool005@0oooo00<000000?oo
o`3oool04P3oool300000080^<GT00<000000;K1hP2f`N803P2f`N800`000000];gQ0;Bmh@0;0;Bm
h@030000002a^N00/KWP00/0/KWP00<000000:ffg`2]]]l02@2]]]l00`000000ZK?P0:Vch00;0:Vc
h0030000002U/N40YK7Q00`0YK7Q00<000000:6`hP2Q/>803@2Q/>85000002`0oooo1000000G0?oo
o`00E@3oool00`000000oooo0?ooo`0D0?ooo`<000003`2f`N800`000000];gQ0;Bmh@0<0;Bmh@03
0000002a^N00/KWP00X0/KWP00<000000:ffg`2]]]l02P2]]]l00`000000ZK?P0:Vch00;0:Vch003
0000002U/N40YK7Q00d0YK7Q00<000000:6`hP2Q/>802P2Q/>84000002/0oooo1000000K0?ooo`00
EP3oool3000001H0oooo1000000:0;K1hP030000002d_N40];gQ00`0];gQ00<000000;6ih02a^N00
2`2a^N000`000000[KKO0:ffg`0;0:ffg`030000002Y/n00ZK?P00/0ZK?P00<000000:Fah@2U/N40
3@2U/N400`000000XK3R0:6`hP060:6`hP@00000:P3oool4000001l0oooo001H0?ooo`030000003o
ool0oooo01L0oooo100000070;K1hP030000002d_N40];gQ00`0];gQ00<000000;6ih02a^N002`2a
^N000`000000[KKO0:ffg`0;0:ffg`030000002Y/n00ZK?P00/0ZK?P00<000000:Fah@2U/N403@2U
/N400`000000XK3R0:6`hP030:6`hPD00000:03oool4000002<0oooo001I0?ooo`030000003oool0
oooo01T0oooo1@0000020;K1hP030000002d_N40];gQ00d0];gQ00<000000;6ih02a^N002`2a^N00
0`000000[KKO0:ffg`0;0:ffg`030000002Y/n00ZK?P00`0ZK?P00<000000:Fah@2U/N403@2U/N40
0`000000XK3R0:6`hP04000002L0oooo1000000W0?ooo`00CP3oool01034Ga@000000000000DGl@8
0?ooo`8000007@3oool5000000d0];gQ00<000000;6ih02a^N00302a^N000`000000[KKO0:ffg`0;
0:ffg`030000002Y/n00ZK?P00`0ZK?P00<000000:Fah@2U/N40302U/N45000002H0oooo1000000[
0?ooo`00CP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00T0oooo00<000000?ooo`3oool07P3oool6
000000P0];gQ00<000000;6ih02a^N00302a^N000`000000[KKO0:ffg`0;0:ffg`030000002Y/n00
ZK?P00d0ZK?P00<000000:Fah@2U/N401P2U/N45000002L0oooo1000000_0?ooo`00C@3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`X0oooo00<000000?ooo`3oool08@3oool700000080];gQ00<0
00000;6ih02a^N00302a^N000`000000[KKO0:ffg`0<0:ffg`030000002Y/n00ZK?P00d0ZK?P00@0
00000:Fah@2U/N40YK7Q1@00000W0?ooo`D00000<`3oool004d0oooo00H0oon?03DDG`3oool0oooo
08le501Oa?l;0?ooo`<00000803oool010000000oooo0?ooo`3oool9000000/0/KWP00<000000:ff
g`2]]]l03@2]]]l00`000000ZK?P0:Vch00:0:Vch0H00000:03oool4000003P0oooo001>0?ooo`05
05lD501Oa?l0oon?03D0=@2?ool0303oool200000200oooo00<000000?ooo`3oool02P3oool80000
00<0/KWP00<000000:ffg`2]]]l03@2]]]l00`000000ZK?P0:Vch0020:Vch0P00000:P3oool40000
03`0oooo001>0?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0B0?oooaP00000;P3oool400000400oooo001R0?ooo`8000007@3oool00`000000
oooo0?ooo`1D0?ooo`@00000A03oool006@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1@0?ooo`@00000B03oool006D0oooo00<000000?ooo`0000006@3oool00`000000oooo0?oo
o`1<0?ooo`@00000C03oool006H0oooo0P00000I0?ooo`030000003oool0oooo04P0oooo1000001@
0?ooo`00J03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04@0oooo1000001D0?oo
o`00J@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0440oooo1000001H0?ooo`00
JP3oool2000001@0oooo00<000000?ooo`3oool0?@3oool4000005`0oooo001/0?ooo`030000003o
ool000000140oooo00<000000?ooo`3oool0>@3oool400000600oooo001]0?ooo`8000004@3oool0
0`000000oooo0?ooo`0e0?ooo`@00000I03oool006h0oooo0P00000@0?ooo`030000003oool0oooo
0300oooo1@00001X0?ooo`00L03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0
oooo1000001]0?ooo`00L@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo
1000001a0?ooo`00LP3oool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0903o
ool4000007D0oooo001d0?ooo`8000002P3oool00`000000oooo0?ooo`0P0?ooo`@00000N@3oool0
07D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`@00000O@3oool007H0
oooo0P0000080?ooo`030000003oool0oooo01P0oooo100000210?ooo`00N03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo100000250?ooo`00N@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0100oooo100000290?ooo`00NP3oool2000000@0oooo00<00000
0?ooo`3oool0303oool4000008d0oooo001l0?ooo`050000003oool0oooo0?ooo`0000002P3oool4
00000940oooo001m0?ooo`040000003oool0oooo000000H0oooo1000002E0?ooo`00K03oool01034
Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO0080oooo00L0oon?03D00000000000000000
501Oa?l0oooo00<000000P3oool4000009T0oooo001/0?ooo`0505leG`3oool0oooo05lD=@2?ool0
203oool00`3oScD055o40?ooo`040?ooo`<00000W@3oool006/0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol80?ooo`030?noM018W=l0oooo0:@0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo203oool00`3o_g@0B9cO0?ooo`2T0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0W4Qd0;noM018W=l0Y@3oool006`0oooo00@0omnL04P000000000M;oo203oool00`3o
_g@0000004RLg`2U0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {280.125, 0}} -> {-0.0703625, -0.0355911, \
0.00353174, 0.00353174}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.38691 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187751 1.40928 1.30646e-017 1.40928 [
[.41798 1.39625 -12.2141 0 ]
[.41798 1.39625 11.7859 9 ]
[.54697 1.36536 -14.9181 0 ]
[.54697 1.36536 15.0819 9 ]
[.68016 1.33346 -2.91063 0 ]
[.68016 1.33346 3.08937 9 ]
[.81775 1.30049 -11.3373 0 ]
[.81775 1.30049 12.6627 9 ]
[.95997 1.26641 -8.2634 0 ]
[.95997 1.26641 9.7366 9 ]
[.02555 1.13238 -13.1168 0 ]
[.02555 1.13238 10.8833 9 ]
[.11788 1.20259 -16.1188 0 ]
[.11788 1.20259 13.8813 9 ]
[.20448 1.26845 -3.17306 0 ]
[.20448 1.26845 2.82694 9 ]
[.28587 1.33035 -12.5061 0 ]
[.28587 1.33035 11.4939 9 ]
[.3625 1.38863 -9.25099 0 ]
[.3625 1.38863 8.74901 9 ]
[.05275 .39846 -24 -2.79258 ]
[.05275 .39846 0 6.20742 ]
[.02996 .6276 -6 -2.92229 ]
[.02996 .6276 0 6.07771 ]
[.00474 .88115 -18 -3.06671 ]
[.00474 .88115 0 5.93329 ]
[ 0 0 0 0 ]
[ 1 1.38691 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38383 1.38691 m
1 1.23889 L
s
.4183 1.37863 m
.41846 1.36983 L
s
[(-0.1)] .41798 1.39625 .01784 -1 Mshowa
.54688 1.34775 m
.54683 1.33894 L
s
[(-0.05)] .54697 1.36536 -0.00546 -1 Mshowa
.67963 1.31585 m
.67937 1.30705 L
s
[(0)] .68016 1.33346 -0.02979 -1 Mshowa
.81678 1.28291 m
.81629 1.27411 L
s
[(0.05)] .81775 1.30049 -0.05523 -1 Mshowa
.95853 1.24885 m
.95781 1.24007 L
s
[(0.1)] .95997 1.26641 -0.08184 -1 Mshowa
.125 Mabswid
.44369 1.37253 m
.44376 1.36725 L
s
.46924 1.3664 m
.46929 1.36111 L
s
.49495 1.36022 m
.49498 1.35493 L
s
.52083 1.354 m
.52083 1.34872 L
s
.57309 1.34145 m
.57303 1.33616 L
s
.59947 1.33511 m
.59939 1.32983 L
s
.62602 1.32873 m
.62591 1.32345 L
s
.65274 1.32231 m
.65261 1.31703 L
s
.7067 1.30935 m
.70652 1.30407 L
s
.73395 1.3028 m
.73374 1.29752 L
s
.76138 1.29621 m
.76114 1.29093 L
s
.78899 1.28958 m
.78872 1.2843 L
s
.84475 1.27619 m
.84443 1.27091 L
s
.87291 1.26942 m
.87257 1.26415 L
s
.90126 1.26261 m
.90089 1.25734 L
s
.9298 1.25575 m
.9294 1.25048 L
s
.39307 1.3847 m
.39319 1.37941 L
s
.98746 1.2419 m
.987 1.23664 L
s
.25 Mabswid
0 1.0941 m
.38383 1.38691 L
s
.02718 1.11484 m
.028 1.10607 L
s
[(-0.1)] .02555 1.13238 .09306 -1 Mshowa
.11919 1.18503 m
.11984 1.17624 L
s
[(-0.05)] .11788 1.20259 .07458 -1 Mshowa
.20549 1.25087 m
.206 1.24207 L
s
[(0)] .20448 1.26845 .05769 -1 Mshowa
.28661 1.31275 m
.28698 1.30395 L
s
[(0.05)] .28587 1.33035 .04218 -1 Mshowa
.36299 1.37102 m
.36324 1.36222 L
s
[(0.1)] .3625 1.38863 .02789 -1 Mshowa
.125 Mabswid
.04606 1.12924 m
.04653 1.12398 L
s
.0647 1.14346 m
.06515 1.1382 L
s
.0831 1.1575 m
.08353 1.15223 L
s
.10126 1.17135 m
.10167 1.16608 L
s
.13689 1.19853 m
.13726 1.19326 L
s
.15436 1.21186 m
.15472 1.20659 L
s
.17162 1.22503 m
.17196 1.21975 L
s
.18866 1.23803 m
.18898 1.23275 L
s
.22212 1.26355 m
.2224 1.25827 L
s
.23854 1.27607 m
.23881 1.2708 L
s
.25476 1.28845 m
.25501 1.28317 L
s
.27078 1.30067 m
.27102 1.29539 L
s
.30225 1.32468 m
.30246 1.3194 L
s
.31771 1.33647 m
.3179 1.33119 L
s
.33298 1.34813 m
.33316 1.34284 L
s
.34808 1.35964 m
.34824 1.35436 L
s
.00804 1.10024 m
.00855 1.09498 L
s
.37774 1.38227 m
.37787 1.37699 L
s
.25 Mabswid
.08546 .22754 m
0 1.0941 L
s
.06922 .39221 m
.07745 .38908 L
s
[(-0.1)] .05275 .39846 1 -0.37943 Mshowa
.04658 .62178 m
.05489 .61886 L
s
[(0)] .02996 .6276 1 -0.3506 Mshowa
.02153 .8758 m
.02992 .87313 L
s
[(0.1)] .00474 .88115 1 -0.31851 Mshowa
.125 Mabswid
.06487 .43634 m
.06982 .43448 L
s
.06043 .48133 m
.06539 .4795 L
s
.0559 .52722 m
.06087 .52542 L
s
.05129 .57402 m
.05627 .57225 L
s
.04177 .6705 m
.04677 .66878 L
s
.03687 .72024 m
.04188 .71855 L
s
.03186 .77101 m
.03688 .76935 L
s
.02675 .82285 m
.03178 .82122 L
s
.07349 .34892 m
.07842 .34702 L
s
.07768 .30645 m
.0826 .30453 L
s
.08179 .26478 m
.0867 .26283 L
s
.01619 .92989 m
.02124 .92832 L
s
.01074 .98515 m
.0158 .98361 L
s
.00517 1.04163 m
.01024 1.04013 L
s
.25 Mabswid
.08546 .22754 m
0 1.0941 L
s
0 1.0941 m
.38383 1.38691 L
s
.38383 1.38691 m
.40335 .57513 L
s
.40335 .57513 m
.08546 .22754 L
s
.65431 0 m
.92453 .39749 L
s
.92453 .39749 m
1 1.23889 L
s
1 1.23889 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.08546 .22754 m
0 1.0941 L
s
0 1.0941 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.65431 0 m
.08546 .22754 L
s
.40335 .57513 m
.92453 .39749 L
s
.92453 .39749 m
1 1.23889 L
s
1 1.23889 m
.38383 1.38691 L
s
.38383 1.38691 m
.40335 .57513 L
s
0 0 m
1 0 L
1 1.38691 L
0 1.38691 L
closepath
clip
newpath
.5 Mabswid
.593 .771 .964 r
.45505 .47255 m .43468 .50067 L .49022 .5081 L p F P
0 g
s
.593 .771 .964 r
.49022 .5081 m .49669 .47818 L .45505 .47255 L p F P
0 g
s
.743 .547 .629 r
.48829 .57201 m .49022 .5081 L .43468 .50067 L p F P
0 g
s
.613 .79 .966 r
.49669 .47818 m .49022 .5081 L .54677 .50778 L p F P
0 g
s
.701 .512 .629 r
.49022 .5081 m .48829 .57201 L .54903 .57168 L p F P
0 g
s
.701 .512 .629 r
.54903 .57168 m .54677 .50778 L .49022 .5081 L p F P
0 g
s
.636 .805 .964 r
.58061 .47183 m .53911 .47794 L p .54835 .48113 L F P
0 g
s
.636 .805 .964 r
.60213 .49972 m .58061 .47183 L p .54835 .48113 L F P
0 g
s
.66 .816 .958 r
.61946 .46006 m .58061 .47183 L p .59136 .47363 L F P
0 g
s
.66 .816 .958 r
.65414 .48416 m .61946 .46006 L p .59136 .47363 L F P
0 g
s
.684 .821 .949 r
.65404 .44306 m .61946 .46006 L p .6313 .46028 L F P
0 g
s
.684 .821 .949 r
.70068 .4616 m .65404 .44306 L p .6313 .46028 L F P
0 g
s
.479 .857 .637 r
.65404 .44306 m .68279 .42144 L p .68023 .42321 L F P
0 g
s
0 0 0 r
.61946 .46006 m .65404 .44306 L p .65175 .44447 L F P
0 g
s
.636 .805 .964 r
.53911 .47794 m .54677 .50778 L .60213 .49972 L p F P
0 g
s
.66 .816 .958 r
.58061 .47183 m .60213 .49972 L .65414 .48416 L p F P
0 g
s
.684 .821 .949 r
.61946 .46006 m .65414 .48416 L .70068 .4616 L p F P
0 g
s
0 0 0 r
.57506 .49194 m .61946 .46006 L p .65175 .44447 L F P
0 g
s
0 0 0 r
.59459 .48238 m .57506 .49194 L p .58439 .48617 L F P
0 g
s
0 0 0 r
.65404 .44306 m .59459 .48238 L p .58439 .48617 L F P
0 g
s
.479 .857 .637 r
.59459 .48238 m .65404 .44306 L p .68023 .42321 L F P
0 g
s
.479 .857 .637 r
.61064 .47028 m .59459 .48238 L p .60496 .47521 L F P
0 g
s
.479 .857 .637 r
.68279 .42144 m .61064 .47028 L p .60496 .47521 L F P
0 g
s
.083 0 0 r
.58061 .47183 m .61946 .46006 L p .61755 .46117 L F P
0 g
s
.083 0 0 r
.61946 .46006 m .57506 .49194 L .55296 .49859 L p F P
0 g
s
.737 .984 .771 r
.62247 .45618 m .61064 .47028 L p .62162 .46159 L F P
0 g
s
.737 .984 .771 r
.70436 .39605 m .62247 .45618 L p .62162 .46159 L F P
0 g
s
.778 .906 .511 r
.62247 .45618 m .62946 .44067 L p .62336 .45049 L F P
0 g
s
0 0 0 r
.61064 .47028 m .62247 .45618 L p .61661 .46511 L F P
0 g
s
.658 .478 .629 r
.54677 .50778 m .54903 .57168 L .60853 .56321 L p F P
0 g
s
.658 .478 .629 r
.60853 .56321 m .60213 .49972 L .54677 .50778 L p F P
0 g
s
.737 .984 .771 r
.61064 .47028 m .68279 .42144 L .70436 .39605 L p F P
0 g
s
0 0 0 r
.55094 .56524 m .61064 .47028 L p .61661 .46511 L F P
0 g
s
.083 0 0 r
.55296 .49859 m .58061 .47183 L p .61755 .46117 L F P
0 g
s
0 0 0 r
.55517 .56023 m .55094 .56524 L p .55496 .55911 L F P
0 g
s
0 0 0 r
.62247 .45618 m .55517 .56023 L p .55496 .55911 L F P
0 g
s
.778 .906 .511 r
.55517 .56023 m .62247 .45618 L p .62336 .45049 L F P
0 g
s
.778 .906 .511 r
.5576 .55476 m .55517 .56023 L p .55934 .55353 L F P
0 g
s
.778 .906 .511 r
.62946 .44067 m .5576 .55476 L p .55934 .55353 L F P
0 g
s
0 0 0 r
.5451 .56956 m .59459 .48238 L p .60529 .47839 L F P
0 g
s
0 0 0 r
.61064 .47028 m .55094 .56524 L .5451 .56956 L p F P
0 g
s
.901 .86 .414 r
.5576 .55476 m .5581 .54908 L p .55587 .55599 L F P
0 g
s
0 0 0 r
.55517 .56023 m .5576 .55476 L p .55538 .56136 L F P
0 g
s
.649 .305 .376 r
.48829 .57201 m .49215 .64118 L .54444 .6409 L p F P
0 g
s
.649 .305 .376 r
.54444 .6409 m .54903 .57168 L .48829 .57201 L p F P
0 g
s
.576 .244 .369 r
.54903 .57168 m .54444 .6409 L .59561 .6338 L p F P
0 g
s
.576 .244 .369 r
.59561 .6338 m .60853 .56321 L .54903 .57168 L p F P
0 g
s
.53 .054 .07 r
.53417 .68974 m .54444 .6409 L .49215 .64118 L p F P
0 g
s
0 0 0 r
.52165 .66178 m .55517 .56023 L p .55538 .56136 L F P
0 g
s
0 0 .137 r
.52105 .66247 m .55094 .56524 L .55517 .56023 L p F P
0 g
s
0 0 .137 r
.55517 .56023 m .52165 .66178 L .52105 .66247 L p F P
0 g
s
0 0 0 r
.52199 .66103 m .52165 .66178 L p .52212 .66039 L F P
0 g
s
0 0 0 r
.5576 .55476 m .52199 .66103 L p .52212 .66039 L F P
0 g
s
.765 .69 .145 r
.52199 .66103 m .52205 .66025 L .52186 .66165 L p F P
0 g
s
.53 .054 .07 r
.49215 .64118 m .50079 .68992 L .53417 .68974 L p F P
0 g
s
.281 0 0 r
.50079 .68992 m .51047 .70723 L .52269 .70717 L p F P
0 g
s
.281 0 0 r
.52269 .70717 m .53417 .68974 L .50079 .68992 L p F P
0 g
s
0 0 .159 r
.52199 .66103 m .51606 .70491 L .52165 .66178 L closepath p F P
0 g
s
.765 .69 .145 r
.52186 .66165 m .51606 .70491 L .52199 .66103 L p F P
0 g
s
.901 .86 .414 r
.52199 .66103 m .5576 .55476 L p .55587 .55599 L F P
0 g
s
0 0 0 r
.59459 .48238 m .61064 .47028 L p .60529 .47839 L F P
0 g
s
.265 0 0 r
.53911 .47794 m .58061 .47183 L p .57913 .4727 L F P
0 g
s
.613 .79 .966 r
.54677 .50778 m .53911 .47794 L p .50405 .48253 L F P
0 g
s
.265 0 0 r
.52926 .50205 m .53911 .47794 L p .57913 .4727 L F P
0 g
s
.613 .79 .966 r
.53911 .47794 m .49669 .47818 L p .50405 .48253 L F P
0 g
s
.579 .751 .959 r
.41591 .46124 m .3823 .48572 L .43468 .50067 L p F P
0 g
s
.579 .751 .959 r
.43468 .50067 m .45133 .47769 L p .41591 .46124 L F P
0 g
s
.571 .73 .949 r
.3823 .48572 m .40977 .4657 L p .38091 .44464 L F P
0 g
s
.571 .73 .949 r
.40977 .4657 m .41591 .46124 L .38091 .44464 L p F P
0 g
s
.482 0 0 r
.43915 .48327 m .38262 .44578 L p .41591 .46124 L F P
0 g
s
.482 0 0 r
.38262 .44578 m .38091 .44464 L .41591 .46124 L p F P
0 g
s
0 .176 .623 r
.42277 .47136 m .3537 .42479 L p .38091 .44464 L F P
0 g
s
0 .176 .623 r
.3537 .42479 m .35161 .42338 L .38091 .44464 L p F P
0 g
s
.579 .751 .959 r
.45133 .47769 m .45505 .47255 L .41591 .46124 L p F P
0 g
s
.783 .584 .63 r
.4286 .56421 m .43468 .50067 L .3823 .48572 L p F P
0 g
s
.743 .547 .629 r
.43468 .50067 m .4286 .56421 L .48829 .57201 L p F P
0 g
s
.61 .443 .63 r
.60213 .49972 m .60853 .56321 L .66448 .54686 L p F P
0 g
s
.61 .443 .63 r
.66448 .54686 m .65414 .48416 L .60213 .49972 L p F P
0 g
s
.712 .355 .37 r
.49215 .64118 m .48829 .57201 L .4286 .56421 L p F P
0 g
s
.571 .73 .949 r
.38091 .44464 m .33522 .46371 L .3823 .48572 L p F P
0 g
s
.825 .625 .632 r
.37227 .54849 m .3823 .48572 L .33522 .46371 L p F P
0 g
s
.783 .584 .63 r
.3823 .48572 m .37227 .54849 L .4286 .56421 L p F P
0 g
s
.553 .404 .632 r
.65414 .48416 m .66448 .54686 L .71463 .52313 L p F P
0 g
s
.553 .404 .632 r
.71463 .52313 m .70068 .4616 L .65414 .48416 L p F P
0 g
s
.771 .398 .349 r
.4408 .63464 m .4286 .56421 L .37227 .54849 L p F P
0 g
s
.712 .355 .37 r
.4286 .56421 m .4408 .63464 L .49215 .64118 L p F P
0 g
s
.486 .164 .346 r
.60853 .56321 m .59561 .6338 L .64365 .6201 L p F P
0 g
s
.486 .164 .346 r
.64365 .6201 m .66448 .54686 L .60853 .56321 L p F P
0 g
s
.569 .711 .938 r
.35161 .42338 m .29546 .43537 L .33522 .46371 L p F P
0 g
s
.569 .711 .938 r
.33522 .46371 m .38091 .44464 L .35161 .42338 L p F P
0 g
s
.87 .673 .634 r
.32154 .52535 m .33522 .46371 L .29546 .43537 L p F P
0 g
s
.825 .625 .632 r
.33522 .46371 m .32154 .52535 L .37227 .54849 L p F P
0 g
s
.828 .434 .305 r
.39242 .62147 m .37227 .54849 L .32154 .52535 L p F P
0 g
s
.771 .398 .349 r
.37227 .54849 m .39242 .62147 L .4408 .63464 L p F P
0 g
s
.705 .82 .936 r
.65404 .44306 m .70068 .4616 L .73973 .43279 L p F P
0 g
s
.483 .358 .634 r
.70068 .4616 m .71463 .52313 L .75681 .49279 L p F P
0 g
s
.483 .358 .634 r
.75681 .49279 m .73973 .43279 L .70068 .4616 L p F P
0 g
s
.361 .052 .299 r
.66448 .54686 m .64365 .6201 L .68656 .60027 L p F P
0 g
s
.361 .052 .299 r
.68656 .60027 m .71463 .52313 L .66448 .54686 L p F P
0 g
s
.471 0 0 r
.4812 .499 m .45505 .47255 L .49669 .47818 L p F P
0 g
s
.471 0 0 r
.49669 .47818 m .50499 .50219 L .4812 .499 L p F P
0 g
s
.39 0 0 r
.50499 .50219 m .49669 .47818 L .53911 .47794 L p F P
0 g
s
.39 0 0 r
.53911 .47794 m .52926 .50205 L .50499 .50219 L p F P
0 g
s
.508 0 0 r
.45893 .49261 m .41591 .46124 L .45505 .47255 L p F P
0 g
s
.508 0 0 r
.45505 .47255 m .4812 .499 L .45893 .49261 L p F P
0 g
s
.265 0 0 r
.58061 .47183 m .55296 .49859 L .52926 .50205 L p F P
0 g
s
.87 .673 .634 r
.29546 .43537 m .2786 .49552 L .32154 .52535 L p F P
0 g
s
.876 .459 .221 r
.349 .60212 m .32154 .52535 L .2786 .49552 L p F P
0 g
s
.828 .434 .305 r
.32154 .52535 m .349 .60212 L .39242 .62147 L p F P
0 g
s
.482 0 0 r
.41591 .46124 m .45893 .49261 L .43915 .48327 L p F P
0 g
s
.172 0 .21 r
.71463 .52313 m .68656 .60027 L .72247 .57497 L p F P
0 g
s
.172 0 .21 r
.72247 .57497 m .75681 .49279 L .71463 .52313 L p F P
0 g
s
.572 .694 .924 r
.32939 .39826 m .26491 .40172 L .29546 .43537 L p F P
0 g
s
.572 .694 .924 r
.29546 .43537 m .35161 .42338 L .32939 .39826 L p F P
0 g
s
.918 .731 .634 r
.2786 .49552 m .29546 .43537 L .26491 .40172 L p F P
0 g
s
.705 .82 .936 r
.73973 .43279 m .68279 .42144 L .65404 .44306 L p F P
0 g
s
.721 .814 .923 r
.68279 .42144 m .73973 .43279 L .76943 .39875 L p F P
0 g
s
.387 .299 .634 r
.73973 .43279 m .75681 .49279 L .78902 .45688 L p F P
0 g
s
.387 .299 .634 r
.78902 .45688 m .76943 .39875 L .73973 .43279 L p F P
0 g
s
0 .176 .623 r
.38091 .44464 m .43044 .47749 L p .42277 .47136 L F P
0 g
s
0 .266 .763 r
.35161 .42338 m .41216 .46421 L p .41057 .4574 L F P
0 g
s
0 .266 .763 r
.41216 .46421 m .42277 .47136 L .41057 .4574 L p F P
0 g
s
.733 .263 0 r
.47729 .56067 m .41619 .46611 L p .42277 .47136 L F P
0 g
s
.733 .263 0 r
.41619 .46611 m .41057 .4574 L .42277 .47136 L p F P
0 g
s
.733 .263 0 r
.42277 .47136 m .47774 .55934 L p .47729 .56067 L F P
0 g
s
.733 .263 0 r
.47774 .55934 m .48167 .56563 L .47729 .56067 L p F P
0 g
s
.793 .442 0 r
.51017 .66109 m .47691 .5618 L p .47729 .56067 L F P
0 g
s
0 0 .492 r
.41057 .4574 m .47285 .55379 L p .47471 .55522 L F P
0 g
s
0 0 .492 r
.47285 .55379 m .47729 .56067 L .47471 .55522 L p F P
0 g
s
.793 .442 0 r
.47691 .5618 m .47471 .55522 L .47729 .56067 L p F P
0 g
s
0 .176 .623 r
.43044 .47749 m .43915 .48327 L .42277 .47136 L p F P
0 g
s
.818 .336 .011 r
.48167 .56563 m .42277 .47136 L .43915 .48327 L p F P
0 g
s
.919 .526 .154 r
.51053 .66184 m .47729 .56067 L .48167 .56563 L p F P
0 g
s
.919 .526 .154 r
.48167 .56563 m .51115 .66252 L .51053 .66184 L p F P
0 g
s
.793 .442 0 r
.47729 .56067 m .51005 .66039 L p .51017 .66109 L F P
0 g
s
.793 .442 0 r
.51005 .66039 m .51053 .66184 L .51017 .66109 L p F P
0 g
s
.939 .638 .18 r
.51053 .66184 m .51606 .70491 L .51017 .66109 L closepath p F P
0 g
s
0 0 .118 r
.51017 .66109 m .51606 .70491 L .51027 .66172 L p F P
0 g
s
0 0 .118 r
.51027 .66172 m .51009 .66031 L .51017 .66109 L p F P
0 g
s
0 0 .395 r
.51009 .66031 m .47629 .55644 L p .47471 .55522 L F P
0 g
s
.818 .336 .011 r
.43915 .48327 m .48764 .56988 L .48167 .56563 L p F P
0 g
s
0 0 .395 r
.47629 .55644 m .47405 .54955 L .47471 .55522 L p F P
0 g
s
0 0 .492 r
.47471 .55522 m .4092 .45156 L p .41057 .4574 L F P
0 g
s
0 0 .492 r
.4092 .45156 m .40315 .44198 L .41057 .4574 L p F P
0 g
s
.918 .731 .634 r
.26491 .40172 m .24548 .46002 L .2786 .49552 L p F P
0 g
s
.88 .45 .06 r
.31243 .57724 m .2786 .49552 L .24548 .46002 L p F P
0 g
s
.876 .459 .221 r
.2786 .49552 m .31243 .57724 L .349 .60212 L p F P
0 g
s
0 0 .041 r
.75681 .49279 m .72247 .57497 L .74966 .54514 L p F P
0 g
s
0 0 .041 r
.74966 .54514 m .78902 .45688 L .75681 .49279 L p F P
0 g
s
.579 .68 .909 r
.31543 .3703 m .24523 .36402 L .26491 .40172 L p F P
0 g
s
.579 .68 .909 r
.26491 .40172 m .32939 .39826 L .31543 .3703 L p F P
0 g
s
.965 .801 .628 r
.24548 .46002 m .26491 .40172 L .24523 .36402 L p F P
0 g
s
0 .266 .763 r
.41057 .4574 m .32939 .39826 L .35161 .42338 L p F P
0 g
s
.721 .814 .923 r
.76943 .39875 m .70436 .39605 L .68279 .42144 L p F P
0 g
s
.733 .804 .908 r
.70436 .39605 m .76943 .39875 L .78813 .36078 L p F P
0 g
s
.245 .216 .627 r
.76943 .39875 m .78902 .45688 L .80947 .41675 L p F P
0 g
s
.245 .216 .627 r
.80947 .41675 m .78813 .36078 L .76943 .39875 L p F P
0 g
s
.606 .111 .053 r
.50079 .68992 m .49215 .64118 L .4408 .63464 L p F P
0 g
s
.429 0 .049 r
.54444 .6409 m .53417 .68974 L .56678 .68529 L p F P
0 g
s
.429 0 .049 r
.56678 .68529 m .59561 .6338 L .54444 .6409 L p F P
0 g
s
.66 .141 0 r
.46806 .68582 m .4408 .63464 L .39242 .62147 L p F P
0 g
s
.606 .111 .053 r
.4408 .63464 m .46806 .68582 L .50079 .68992 L p F P
0 g
s
.288 0 0 r
.59561 .6338 m .56678 .68529 L .59726 .67675 L p F P
0 g
s
.288 0 0 r
.59726 .67675 m .64365 .6201 L .59561 .6338 L p F P
0 g
s
.682 .139 0 r
.43735 .6776 m .39242 .62147 L .349 .60212 L p F P
0 g
s
.66 .141 0 r
.39242 .62147 m .43735 .6776 L .46806 .68582 L p F P
0 g
s
.08 0 0 r
.64365 .6201 m .59726 .67675 L .62428 .66442 L p F P
0 g
s
.08 0 0 r
.62428 .66442 m .68656 .60027 L .64365 .6201 L p F P
0 g
s
.065 .341 .817 r
.40315 .44198 m .31543 .3703 L .32939 .39826 L p F P
0 g
s
.065 .341 .817 r
.32939 .39826 m .41057 .4574 L .40315 .44198 L p F P
0 g
s
.871 .991 .819 r
.62247 .45618 m .70436 .39605 L .71758 .3679 L p F P
0 g
s
.733 .804 .908 r
.78813 .36078 m .71758 .3679 L .70436 .39605 L p F P
0 g
s
.965 .801 .628 r
.24523 .36402 m .22399 .42018 L .24548 .46002 L p F P
0 g
s
.727 .342 0 r
.28445 .54774 m .24548 .46002 L .22399 .42018 L p F P
0 g
s
.88 .45 .06 r
.24548 .46002 m .28445 .54774 L .31243 .57724 L p F P
0 g
s
0 0 0 r
.78902 .45688 m .74966 .54514 L .76665 .51192 L p F P
0 g
s
0 0 0 r
.76665 .51192 m .80947 .41675 L .78902 .45688 L p F P
0 g
s
.589 .669 .895 r
.3106 .34069 m .23773 .32383 L .24523 .36402 L p F P
0 g
s
.589 .669 .895 r
.24523 .36402 m .31543 .3703 L .3106 .34069 L p F P
0 g
s
.993 .876 .598 r
.22399 .42018 m .24523 .36402 L .23773 .32383 L p F P
0 g
s
.74 .791 .893 r
.71758 .3679 m .78813 .36078 L .79456 .32045 L p F P
0 g
s
.019 .087 .593 r
.78813 .36078 m .80947 .41675 L .81673 .37404 L p F P
0 g
s
.019 .087 .593 r
.81673 .37404 m .79456 .32045 L .78813 .36078 L p F P
0 g
s
.635 .086 0 r
.40999 .66557 m .349 .60212 L .31243 .57724 L p F P
0 g
s
.682 .139 0 r
.349 .60212 m .40999 .66557 L .43735 .6776 L p F P
0 g
s
0 0 0 r
.68656 .60027 m .62428 .66442 L .64663 .6488 L p F P
0 g
s
0 0 0 r
.64663 .6488 m .72247 .57497 L .68656 .60027 L p F P
0 g
s
.236 .391 .816 r
.40093 .42579 m .3106 .34069 L .31543 .3703 L p F P
0 g
s
.236 .391 .816 r
.31543 .3703 m .40315 .44198 L .40093 .42579 L p F P
0 g
s
.685 .274 .26 r
.50314 .57554 m .4812 .499 L .50499 .50219 L p F P
0 g
s
.685 .274 .26 r
.50499 .50219 m .51196 .5767 L .50314 .57554 L p F P
0 g
s
.613 .218 .271 r
.51196 .5767 m .50499 .50219 L .52926 .50205 L p F P
0 g
s
.613 .218 .271 r
.52926 .50205 m .52097 .57665 L .51196 .5767 L p F P
0 g
s
.527 .144 .258 r
.52097 .57665 m .52926 .50205 L .55296 .49859 L p F P
0 g
s
.871 .991 .819 r
.71758 .3679 m .62946 .44067 L .62247 .45618 L p F P
0 g
s
.91 .935 .814 r
.62946 .44067 m .71758 .3679 L .72162 .33821 L p F P
0 g
s
.74 .791 .893 r
.79456 .32045 m .72162 .33821 L .71758 .3679 L p F P
0 g
s
.747 .315 .224 r
.4949 .57324 m .45893 .49261 L .4812 .499 L p F P
0 g
s
.747 .315 .224 r
.4812 .499 m .50314 .57554 L .4949 .57324 L p F P
0 g
s
.527 .144 .258 r
.55296 .49859 m .52976 .5754 L .52097 .57665 L p F P
0 g
s
.413 .041 .22 r
.52976 .5754 m .55296 .49859 L .57506 .49194 L p F P
0 g
s
.799 .34 .15 r
.48764 .56988 m .43915 .48327 L .45893 .49261 L p F P
0 g
s
.799 .34 .15 r
.45893 .49261 m .4949 .57324 L .48764 .56988 L p F P
0 g
s
.413 .041 .22 r
.57506 .49194 m .53793 .573 L .52976 .5754 L p F P
0 g
s
.249 0 .141 r
.53793 .573 m .57506 .49194 L .59459 .48238 L p F P
0 g
s
.993 .876 .598 r
.23773 .32383 m .21557 .37761 L .22399 .42018 L p F P
0 g
s
.727 .342 0 r
.22399 .42018 m .26655 .51476 L .28445 .54774 L p F P
0 g
s
0 0 .481 r
.26655 .51476 m .22399 .42018 L .21557 .37761 L p F P
0 g
s
.635 .086 0 r
.31243 .57724 m .38721 .6502 L .40999 .66557 L p F P
0 g
s
0 .03 .54 r
.38721 .6502 m .31243 .57724 L .28445 .54774 L p F P
0 g
s
.905 .904 .498 r
.80947 .41675 m .76665 .51192 L .7723 .47672 L p F P
0 g
s
.905 .904 .498 r
.7723 .47672 m .81673 .37404 L .80947 .41675 L p F P
0 g
s
.579 .871 .559 r
.72247 .57497 m .64663 .6488 L .66323 .63051 L p F P
0 g
s
.579 .871 .559 r
.66323 .63051 m .74966 .54514 L .72247 .57497 L p F P
0 g
s
.249 0 .141 r
.59459 .48238 m .5451 .56956 L .53793 .573 L p F P
0 g
s
.601 .661 .881 r
.31539 .31077 m .24325 .28293 L .23773 .32383 L p F P
0 g
s
.601 .661 .881 r
.23773 .32383 m .3106 .34069 L .31539 .31077 L p F P
0 g
s
.918 .898 .49 r
.21557 .37761 m .23773 .32383 L .24325 .28293 L p F P
0 g
s
.743 .776 .88 r
.72162 .33821 m .79456 .32045 L .78793 .27959 L p F P
0 g
s
0 0 .474 r
.79456 .32045 m .81673 .37404 L .80989 .33066 L p F P
0 g
s
0 0 .474 r
.80989 .33066 m .78793 .27959 L .79456 .32045 L p F P
0 g
s
.359 .427 .795 r
.40411 .40958 m .31539 .31077 L .3106 .34069 L p F P
0 g
s
.359 .427 .795 r
.3106 .34069 m .40093 .42579 L .40411 .40958 L p F P
0 g
s
.91 .935 .814 r
.72162 .33821 m .63123 .42445 L .62946 .44067 L p F P
0 g
s
.903 .866 .793 r
.63123 .42445 m .72162 .33821 L .716 .30834 L p F P
0 g
s
.743 .776 .88 r
.78793 .27959 m .716 .30834 L .72162 .33821 L p F P
0 g
s
0 .173 .709 r
.37008 .6321 m .28445 .54774 L .26655 .51476 L p F P
0 g
s
0 .03 .54 r
.28445 .54774 m .37008 .6321 L .38721 .6502 L p F P
0 g
s
.703 .702 .846 r
.45021 .79595 m .42941 .8494 L .48851 .85633 L p F P
0 g
s
.703 .702 .846 r
.48851 .85633 m .49511 .80133 L .45021 .79595 L p F P
0 g
s
.741 .494 .557 r
.48837 .88155 m .48851 .85633 L .42941 .8494 L p F P
0 g
s
.689 .69 .845 r
.49511 .80133 m .48851 .85633 L .54867 .85603 L p F P
0 g
s
.692 .454 .558 r
.48851 .85633 m .48837 .88155 L .54883 .88125 L p F P
0 g
s
.692 .454 .558 r
.54883 .88125 m .54867 .85603 L .48851 .85633 L p F P
0 g
s
.689 .69 .845 r
.54867 .85603 m .54086 .8011 L .49511 .80133 L p F P
0 g
s
.674 .679 .846 r
.54086 .8011 m .54867 .85603 L .60758 .84851 L p F P
0 g
s
.639 .411 .557 r
.54867 .85603 m .54883 .88125 L .60804 .87377 L p F P
0 g
s
.639 .411 .557 r
.60804 .87377 m .60758 .84851 L .54867 .85603 L p F P
0 g
s
.836 .988 .718 r
.74966 .54514 m .66323 .63051 L .67324 .61032 L p F P
0 g
s
.836 .988 .718 r
.67324 .61032 m .76665 .51192 L .74966 .54514 L p F P
0 g
s
.918 .898 .49 r
.24325 .28293 m .22121 .33421 L .21557 .37761 L p F P
0 g
s
.017 .1 .609 r
.25991 .47966 m .21557 .37761 L .22121 .33421 L p F P
0 g
s
0 0 .481 r
.21557 .37761 m .25991 .47966 L .26655 .51476 L p F P
0 g
s
.716 .717 .85 r
.40797 .78514 m .37363 .83546 L .42941 .8494 L p F P
0 g
s
.716 .717 .85 r
.42941 .8494 m .45021 .79595 L .40797 .78514 L p F P
0 g
s
.789 .535 .553 r
.42896 .87466 m .42941 .8494 L .37363 .83546 L p F P
0 g
s
.741 .494 .557 r
.42941 .8494 m .42896 .87466 L .48837 .88155 L p F P
0 g
s
.448 .455 .773 r
.41263 .39412 m .32987 .282 L .31539 .31077 L p F P
0 g
s
.448 .455 .773 r
.31539 .31077 m .40411 .40958 L .41263 .39412 L p F P
0 g
s
.614 .657 .869 r
.24325 .28293 m .31539 .31077 L .32987 .282 L p F P
0 g
s
.674 .679 .846 r
.60758 .84851 m .58561 .79526 L .54086 .8011 L p F P
0 g
s
.658 .67 .85 r
.58561 .79526 m .60758 .84851 L .66297 .83401 L p F P
0 g
s
.579 .364 .553 r
.60758 .84851 m .60804 .87377 L .66372 .85934 L p F P
0 g
s
.579 .364 .553 r
.66372 .85934 m .66297 .83401 L .60758 .84851 L p F P
0 g
s
.903 .866 .793 r
.716 .30834 m .62759 .40827 L .63123 .42445 L p F P
0 g
s
.878 .803 .772 r
.62759 .40827 m .716 .30834 L .70072 .27972 L p F P
0 g
s
.741 .76 .868 r
.716 .30834 m .78793 .27959 L .76801 .24016 L p F P
0 g
s
.741 .76 .868 r
.76801 .24016 m .70072 .27972 L .716 .30834 L p F P
0 g
s
.989 .888 .614 r
.81673 .37404 m .7723 .47672 L .76592 .44112 L p F P
0 g
s
.989 .888 .614 r
.76592 .44112 m .80989 .33066 L .81673 .37404 L p F P
0 g
s
.614 .657 .869 r
.32987 .282 m .26206 .24331 L .24325 .28293 L p F P
0 g
s
0 0 0 r
.22121 .33421 m .24325 .28293 L .26206 .24331 L p F P
0 g
s
0 .104 .646 r
.47405 .54955 m .40093 .42579 L .40315 .44198 L p F P
0 g
s
0 .104 .646 r
.40315 .44198 m .47471 .55522 L .47405 .54955 L p F P
0 g
s
.516 .791 .995 r
.49486 .85906 m .48837 .88155 L .42896 .87466 L p F P
0 g
s
.541 .815 .997 r
.48837 .88155 m .49486 .85906 L .54114 .85883 L p F P
0 g
s
.541 .815 .997 r
.54114 .85883 m .54883 .88125 L .48837 .88155 L p F P
0 g
s
.953 .949 .653 r
.5576 .55476 m .62946 .44067 L .63123 .42445 L p F P
0 g
s
.573 .836 .995 r
.54883 .88125 m .54114 .85883 L .58641 .85306 L p F P
0 g
s
.573 .836 .995 r
.58641 .85306 m .60804 .87377 L .54883 .88125 L p F P
0 g
s
.719 .346 0 r
.78793 .27959 m .80989 .33066 L .78865 .28872 L p F P
0 g
s
.719 .346 0 r
.78865 .28872 m .76801 .24016 L .78793 .27959 L p F P
0 g
s
.789 .535 .553 r
.37363 .83546 m .3729 .86079 L .42896 .87466 L p F P
0 g
s
.502 .766 .99 r
.44943 .85374 m .42896 .87466 L .3729 .86079 L p F P
0 g
s
.516 .791 .995 r
.42896 .87466 m .44943 .85374 L .49486 .85906 L p F P
0 g
s
.609 .852 .99 r
.60804 .87377 m .58641 .85306 L .62884 .84194 L p F P
0 g
s
.609 .852 .99 r
.62884 .84194 m .66372 .85934 L .60804 .87377 L p F P
0 g
s
.727 .733 .856 r
.37016 .76927 m .32341 .81492 L .37363 .83546 L p F P
0 g
s
.727 .733 .856 r
.37363 .83546 m .40797 .78514 L .37016 .76927 L p F P
0 g
s
.839 .579 .546 r
.3729 .86079 m .37363 .83546 L .32341 .81492 L p F P
0 g
s
.658 .67 .85 r
.66297 .83401 m .62754 .78402 L .58561 .79526 L p F P
0 g
s
.641 .664 .856 r
.62754 .78402 m .66297 .83401 L .71262 .81296 L p F P
0 g
s
.505 .307 .545 r
.66297 .83401 m .66372 .85934 L .71362 .8384 L p F P
0 g
s
.505 .307 .545 r
.71362 .8384 m .71262 .81296 L .66297 .83401 L p F P
0 g
s
.356 0 0 r
.51047 .70723 m .50079 .68992 L .46806 .68582 L p F P
0 g
s
.156 0 0 r
.53417 .68974 m .52269 .70717 L .53462 .70555 L p F P
0 g
s
.156 0 0 r
.53462 .70555 m .56678 .68529 L .53417 .68974 L p F P
0 g
s
.172 .236 .689 r
.47535 .5439 m .40411 .40958 L .40093 .42579 L p F P
0 g
s
.172 .236 .689 r
.40093 .42579 m .47405 .54955 L .47535 .5439 L p F P
0 g
s
.953 .949 .653 r
.63123 .42445 m .5581 .54908 L .5576 .55476 L p F P
0 g
s
.969 .882 .691 r
.5581 .54908 m .63123 .42445 L .62759 .40827 L p F P
0 g
s
.379 0 0 r
.49849 .70574 m .46806 .68582 L .43735 .6776 L p F P
0 g
s
.356 0 0 r
.46806 .68582 m .49849 .70574 L .51047 .70723 L p F P
0 g
s
0 0 0 r
.56678 .68529 m .53462 .70555 L .54572 .70245 L p F P
0 g
s
0 0 0 r
.54572 .70245 m .59726 .67675 L .56678 .68529 L p F P
0 g
s
.088 .284 .767 r
.35949 .61203 m .26655 .51476 L .25991 .47966 L p F P
0 g
s
0 .173 .709 r
.26655 .51476 m .35949 .61203 L .37008 .6321 L p F P
0 g
s
.644 .758 .932 r
.4818 .74216 m .45021 .79595 L .49511 .80133 L p F P
0 g
s
.644 .758 .932 r
.49511 .80133 m .50515 .74502 L .4818 .74216 L p F P
0 g
s
.647 .761 .932 r
.50515 .74502 m .49511 .80133 L .54086 .8011 L p F P
0 g
s
.515 .479 .755 r
.42616 .38017 m .3536 .25582 L .32987 .282 L p F P
0 g
s
.515 .479 .755 r
.32987 .282 m .41263 .39412 L .42616 .38017 L p F P
0 g
s
.629 .656 .858 r
.26206 .24331 m .32987 .282 L .3536 .25582 L p F P
0 g
s
.647 .761 .932 r
.54086 .8011 m .52898 .74489 L .50515 .74502 L p F P
0 g
s
.651 .764 .932 r
.52898 .74489 m .54086 .8011 L .58561 .79526 L p F P
0 g
s
.929 .963 .768 r
.76665 .51192 m .67324 .61032 L .67604 .58911 L p F P
0 g
s
.929 .963 .768 r
.67604 .58911 m .7723 .47672 L .76665 .51192 L p F P
0 g
s
.878 .803 .772 r
.70072 .27972 m .61863 .3929 L .62759 .40827 L p F P
0 g
s
.849 .75 .754 r
.61863 .3929 m .70072 .27972 L .67626 .25382 L p F P
0 g
s
.737 .744 .857 r
.70072 .27972 m .76801 .24016 L .73531 .20425 L p F P
0 g
s
.737 .744 .857 r
.73531 .20425 m .67626 .25382 L .70072 .27972 L p F P
0 g
s
.839 .579 .546 r
.32341 .81492 m .32242 .84036 L .3729 .86079 L p F P
0 g
s
.497 .742 .982 r
.40669 .84306 m .3729 .86079 L .32242 .84036 L p F P
0 g
s
.502 .766 .99 r
.3729 .86079 m .40669 .84306 L .44943 .85374 L p F P
0 g
s
.336 0 0 r
.48731 .70276 m .43735 .6776 L .40999 .66557 L p F P
0 g
s
.379 0 0 r
.43735 .6776 m .48731 .70276 L .49849 .70574 L p F P
0 g
s
.646 .862 .981 r
.66372 .85934 m .62884 .84194 L .66665 .82587 L p F P
0 g
s
.646 .862 .981 r
.66665 .82587 m .71362 .8384 L .66372 .85934 L p F P
0 g
s
0 0 0 r
.59726 .67675 m .54572 .70245 L .55547 .69801 L p F P
0 g
s
0 0 0 r
.55547 .69801 m .62428 .66442 L .59726 .67675 L p F P
0 g
s
.642 .755 .931 r
.45994 .73642 m .40797 .78514 L .45021 .79595 L p F P
0 g
s
.642 .755 .931 r
.45021 .79595 m .4818 .74216 L .45994 .73642 L p F P
0 g
s
.651 .764 .932 r
.58561 .79526 m .55224 .74179 L .52898 .74489 L p F P
0 g
s
.655 .765 .931 r
.55224 .74179 m .58561 .79526 L .62754 .78402 L p F P
0 g
s
.338 .32 .692 r
.47858 .53856 m .41263 .39412 L .40411 .40958 L p F P
0 g
s
.338 .32 .692 r
.40411 .40958 m .47535 .5439 L .47858 .53856 L p F P
0 g
s
.969 .882 .691 r
.62759 .40827 m .55662 .54345 L .5581 .54908 L p F P
0 g
s
.934 .804 .692 r
.55662 .54345 m .62759 .40827 L .61863 .3929 L p F P
0 g
s
.736 .751 .864 r
.33843 .74891 m .28092 .78846 L .32341 .81492 L p F P
0 g
s
.736 .751 .864 r
.32341 .81492 m .37016 .76927 L .33843 .74891 L p F P
0 g
s
.893 .63 .532 r
.32242 .84036 m .32341 .81492 L .28092 .78846 L p F P
0 g
s
.629 .656 .858 r
.3536 .25582 m .29372 .20703 L .26206 .24331 L p F P
0 g
s
0 0 .039 r
.24125 .29207 m .26206 .24331 L .29372 .20703 L p F P
0 g
s
0 0 0 r
.26206 .24331 m .24125 .29207 L .22121 .33421 L p F P
0 g
s
.253 .235 .645 r
.26526 .44403 m .22121 .33421 L .24125 .29207 L p F P
0 g
s
.017 .1 .609 r
.22121 .33421 m .26526 .44403 L .25991 .47966 L p F P
0 g
s
.641 .664 .856 r
.71262 .81296 m .6649 .76775 L .62754 .78402 L p F P
0 g
s
.624 .66 .865 r
.6649 .76775 m .71262 .81296 L .75436 .78604 L p F P
0 g
s
.405 .231 .53 r
.71262 .81296 m .71362 .8384 L .75559 .81162 L p F P
0 g
s
.405 .231 .53 r
.75559 .81162 m .75436 .78604 L .71262 .81296 L p F P
0 g
s
.88 .452 .058 r
.76801 .24016 m .78865 .28872 L .7535 .25045 L p F P
0 g
s
.88 .452 .058 r
.7535 .25045 m .73531 .20425 L .76801 .24016 L p F P
0 g
s
.336 0 0 r
.40999 .66557 m .47743 .69842 L .48731 .70276 L p F P
0 g
s
0 .307 .737 r
.47743 .69842 m .40999 .66557 L .38721 .6502 L p F P
0 g
s
.962 .811 .646 r
.80989 .33066 m .76592 .44112 L .74737 .40685 L p F P
0 g
s
.962 .811 .646 r
.74737 .40685 m .78865 .28872 L .80989 .33066 L p F P
0 g
s
.529 .908 .747 r
.62428 .66442 m .55547 .69801 L .56343 .69241 L p F P
0 g
s
.529 .908 .747 r
.56343 .69241 m .64663 .6488 L .62428 .66442 L p F P
0 g
s
.64 .751 .929 r
.44054 .72805 m .37016 .76927 L .40797 .78514 L p F P
0 g
s
.64 .751 .929 r
.40797 .78514 m .45994 .73642 L .44054 .72805 L p F P
0 g
s
.655 .765 .931 r
.62754 .78402 m .57393 .73583 L .55224 .74179 L p F P
0 g
s
.659 .766 .929 r
.57393 .73583 m .62754 .78402 L .6649 .76775 L p F P
0 g
s
.448 .378 .686 r
.48358 .53377 m .42616 .38017 L .41263 .39412 L p F P
0 g
s
.448 .378 .686 r
.41263 .39412 m .47858 .53856 L .48358 .53377 L p F P
0 g
s
.569 .503 .741 r
.4441 .36844 m .38559 .23365 L .3536 .25582 L p F P
0 g
s
.569 .503 .741 r
.3536 .25582 m .42616 .38017 L .4441 .36844 L p F P
0 g
s
.643 .658 .849 r
.29372 .20703 m .3536 .25582 L .38559 .23365 L p F P
0 g
s
.89 .737 .685 r
.55324 .53814 m .61863 .3929 L .60471 .37911 L p F P
0 g
s
.849 .75 .754 r
.67626 .25382 m .60471 .37911 L .61863 .3929 L p F P
0 g
s
.934 .804 .692 r
.61863 .3929 m .55324 .53814 L .55662 .54345 L p F P
0 g
s
.893 .63 .532 r
.28092 .78846 m .2797 .81403 L .32242 .84036 L p F P
0 g
s
.501 .721 .97 r
.36842 .82737 m .32242 .84036 L .2797 .81403 L p F P
0 g
s
.497 .742 .982 r
.32242 .84036 m .36842 .82737 L .40669 .84306 L p F P
0 g
s
.817 .704 .74 r
.60471 .37911 m .67626 .25382 L .64363 .23204 L p F P
0 g
s
.73 .728 .849 r
.67626 .25382 m .73531 .20425 L .69112 .17388 L p F P
0 g
s
.73 .728 .849 r
.69112 .17388 m .64363 .23204 L .67626 .25382 L p F P
0 g
s
.679 .864 .969 r
.71362 .8384 m .66665 .82587 L .69818 .8054 L p F P
0 g
s
.679 .864 .969 r
.69818 .8054 m .75559 .81162 L .71362 .8384 L p F P
0 g
s
.666 .745 .909 r
.50503 .79529 m .49486 .85906 L .44943 .85374 L p F P
0 g
s
.663 .742 .909 r
.49486 .85906 m .50503 .79529 L .5291 .79517 L p F P
0 g
s
.663 .742 .909 r
.5291 .79517 m .54114 .85883 L .49486 .85906 L p F P
0 g
s
.66 .74 .909 r
.54114 .85883 m .5291 .79517 L .5526 .79209 L p F P
0 g
s
.66 .74 .909 r
.5526 .79209 m .58641 .85306 L .54114 .85883 L p F P
0 g
s
.272 .356 .767 r
.35607 .59088 m .25991 .47966 L .26526 .44403 L p F P
0 g
s
.088 .284 .767 r
.25991 .47966 m .35607 .59088 L .35949 .61203 L p F P
0 g
s
0 .369 .831 r
.4693 .69291 m .38721 .6502 L .37008 .6321 L p F P
0 g
s
0 .307 .737 r
.38721 .6502 m .4693 .69291 L .47743 .69842 L p F P
0 g
s
.736 .992 .836 r
.64663 .6488 m .56343 .69241 L .56922 .68591 L p F P
0 g
s
.736 .992 .836 r
.56922 .68591 m .66323 .63051 L .64663 .6488 L p F P
0 g
s
.639 .747 .927 r
.42447 .71738 m .33843 .74891 L .37016 .76927 L p F P
0 g
s
.639 .747 .927 r
.37016 .76927 m .44054 .72805 L .42447 .71738 L p F P
0 g
s
.932 .89 .766 r
.7723 .47672 m .67604 .58911 L .67132 .56787 L p F P
0 g
s
.932 .89 .766 r
.67132 .56787 m .76592 .44112 L .7723 .47672 L p F P
0 g
s
.724 .392 .417 r
.51421 .66389 m .50314 .57554 L .51196 .5767 L p F P
0 g
s
.724 .392 .417 r
.51196 .5767 m .51548 .66405 L .51421 .66389 L p F P
0 g
s
.661 .342 .422 r
.51548 .66405 m .51196 .5767 L .52097 .57665 L p F P
0 g
s
.661 .342 .422 r
.52097 .57665 m .51677 .66405 L .51548 .66405 L p F P
0 g
s
.591 .283 .416 r
.51677 .66405 m .52097 .57665 L .52976 .5754 L p F P
0 g
s
.659 .766 .929 r
.6649 .76775 m .59309 .72725 L .57393 .73583 L p F P
0 g
s
.663 .767 .927 r
.59309 .72725 m .6649 .76775 L .69604 .74705 L p F P
0 g
s
.624 .66 .865 r
.75436 .78604 m .69604 .74705 L .6649 .76775 L p F P
0 g
s
.527 .422 .678 r
.49013 .52976 m .4441 .36844 L .42616 .38017 L p F P
0 g
s
.527 .422 .678 r
.42616 .38017 m .48358 .53377 L .49013 .52976 L p F P
0 g
s
.784 .437 .399 r
.51303 .66357 m .4949 .57324 L .50314 .57554 L p F P
0 g
s
.784 .437 .399 r
.50314 .57554 m .51421 .66389 L .51303 .66357 L p F P
0 g
s
.591 .283 .416 r
.52976 .5754 m .51803 .66387 L .51677 .66405 L p F P
0 g
s
.503 .207 .397 r
.51803 .66387 m .52976 .5754 L .53793 .573 L p F P
0 g
s
.89 .737 .685 r
.60471 .37911 m .5481 .5334 L .55324 .53814 L p F P
0 g
s
.846 .681 .678 r
.5481 .5334 m .60471 .37911 L .58643 .36759 L p F P
0 g
s
.817 .704 .74 r
.64363 .23204 m .58643 .36759 L .60471 .37911 L p F P
0 g
s
.668 .748 .91 r
.48144 .79245 m .44943 .85374 L .40669 .84306 L p F P
0 g
s
.666 .745 .909 r
.44943 .85374 m .48144 .79245 L .50503 .79529 L p F P
0 g
s
.656 .738 .91 r
.58641 .85306 m .5526 .79209 L .57452 .78619 L p F P
0 g
s
.656 .738 .91 r
.57452 .78619 m .62884 .84194 L .58641 .85306 L p F P
0 g
s
.844 .479 .363 r
.51199 .66311 m .48764 .56988 L .4949 .57324 L p F P
0 g
s
.844 .479 .363 r
.4949 .57324 m .51303 .66357 L .51199 .66311 L p F P
0 g
s
.503 .207 .397 r
.53793 .573 m .5192 .66354 L .51803 .66387 L p F P
0 g
s
.384 .103 .359 r
.5192 .66354 m .53793 .573 L .5451 .56956 L p F P
0 g
s
.742 .769 .875 r
.3143 .72483 m .24817 .75698 L .28092 .78846 L p F P
0 g
s
.742 .769 .875 r
.28092 .78846 m .33843 .74891 L .3143 .72483 L p F P
0 g
s
.95 .687 .502 r
.2797 .81403 m .28092 .78846 L .24817 .75698 L p F P
0 g
s
.606 .66 .876 r
.69604 .74705 m .75436 .78604 L .78621 .75419 L p F P
0 g
s
.256 .122 .498 r
.75436 .78604 m .75559 .81162 L .78762 .77993 L p F P
0 g
s
.256 .122 .498 r
.78762 .77993 m .78621 .75419 L .75436 .78604 L p F P
0 g
s
.899 .515 .293 r
.51115 .66252 m .48167 .56563 L .48764 .56988 L p F P
0 g
s
.899 .515 .293 r
.48764 .56988 m .51199 .66311 L .51115 .66252 L p F P
0 g
s
.384 .103 .359 r
.5451 .56956 m .52022 .66306 L .5192 .66354 L p F P
0 g
s
.204 0 .285 r
.52022 .66306 m .5451 .56956 L .55094 .56524 L p F P
0 g
s
.614 .526 .731 r
.46561 .35953 m .42436 .21673 L .38559 .23365 L p F P
0 g
s
.614 .526 .731 r
.38559 .23365 m .4441 .36844 L .46561 .35953 L p F P
0 g
s
.658 .662 .843 r
.33702 .17613 m .38559 .23365 L .42436 .21673 L p F P
0 g
s
.643 .658 .849 r
.38559 .23365 m .33702 .17613 L .29372 .20703 L p F P
0 g
s
.178 0 .21 r
.27527 .25341 m .29372 .20703 L .33702 .17613 L p F P
0 g
s
0 0 .039 r
.29372 .20703 m .27527 .25341 L .24125 .29207 L p F P
0 g
s
.786 .665 .73 r
.58643 .36759 m .64363 .23204 L .60437 .2156 L p F P
0 g
s
.721 .713 .842 r
.64363 .23204 m .69112 .17388 L .63748 .15084 L p F P
0 g
s
.721 .713 .842 r
.63748 .15084 m .60437 .2156 L .64363 .23204 L p F P
0 g
s
.873 .455 .22 r
.73531 .20425 m .7535 .25045 L .70579 .21802 L p F P
0 g
s
.873 .455 .22 r
.70579 .21802 m .69112 .17388 L .73531 .20425 L p F P
0 g
s
.588 .459 .673 r
.49792 .52673 m .46561 .35953 L .4441 .36844 L p F P
0 g
s
.588 .459 .673 r
.4441 .36844 m .49013 .52976 L .49792 .52673 L p F P
0 g
s
.204 0 .285 r
.55094 .56524 m .52105 .66247 L .52022 .66306 L p F P
0 g
s
.846 .681 .678 r
.58643 .36759 m .54143 .52947 L .5481 .5334 L p F P
0 g
s
.805 .635 .672 r
.54143 .52947 m .58643 .36759 L .56466 .35894 L p F P
0 g
s
.786 .665 .73 r
.60437 .2156 m .56466 .35894 L .58643 .36759 L p F P
0 g
s
.67 .751 .911 r
.45936 .78677 m .40669 .84306 L .36842 .82737 L p F P
0 g
s
.668 .748 .91 r
.40669 .84306 m .45936 .78677 L .48144 .79245 L p F P
0 g
s
.138 .415 .86 r
.46331 .68648 m .37008 .6321 L .35949 .61203 L p F P
0 g
s
0 .369 .831 r
.37008 .6321 m .46331 .68648 L .4693 .69291 L p F P
0 g
s
.652 .737 .911 r
.62884 .84194 m .57452 .78619 L .59388 .77769 L p F P
0 g
s
.652 .737 .911 r
.59388 .77769 m .66665 .82587 L .62884 .84194 L p F P
0 g
s
.399 .321 .651 r
.2828 .40959 m .24125 .29207 L .27527 .25341 L p F P
0 g
s
.253 .235 .645 r
.24125 .29207 m .2828 .40959 L .26526 .44403 L p F P
0 g
s
.846 .986 .86 r
.66323 .63051 m .56922 .68591 L .57256 .67881 L p F P
0 g
s
.846 .986 .86 r
.57256 .67881 m .67324 .61032 L .66323 .63051 L p F P
0 g
s
.95 .687 .502 r
.24817 .75698 m .24676 .7827 L .2797 .81403 L p F P
0 g
s
.511 .702 .956 r
.3363 .80724 m .2797 .81403 L .24676 .7827 L p F P
0 g
s
.501 .721 .97 r
.2797 .81403 m .3363 .80724 L .36842 .82737 L p F P
0 g
s
.912 .737 .651 r
.78865 .28872 m .74737 .40685 L .71716 .3757 L p F P
0 g
s
.912 .737 .651 r
.71716 .3757 m .7535 .25045 L .78865 .28872 L p F P
0 g
s
.639 .493 .669 r
.50658 .52483 m .48966 .35393 L .46561 .35953 L p F P
0 g
s
.639 .493 .669 r
.46561 .35953 m .49792 .52673 L .50658 .52483 L p F P
0 g
s
.653 .549 .725 r
.42436 .21673 m .46561 .35953 L .48966 .35393 L p F P
0 g
s
.805 .635 .672 r
.56466 .35894 m .53355 .52653 L .54143 .52947 L p F P
0 g
s
.765 .595 .668 r
.53355 .52653 m .56466 .35894 L .54046 .35362 L p F P
0 g
s
.754 .632 .724 r
.56466 .35894 m .60437 .2156 L .56045 .20545 L p F P
0 g
s
.754 .632 .724 r
.56045 .20545 m .54046 .35362 L .56466 .35894 L p F P
0 g
s
.639 .744 .925 r
.4125 .70487 m .3143 .72483 L .33843 .74891 L p F P
0 g
s
.639 .744 .925 r
.33843 .74891 m .42447 .71738 L .4125 .70487 L p F P
0 g
s
.706 .859 .955 r
.75559 .81162 m .69818 .8054 L .72191 .78132 L p F P
0 g
s
.706 .859 .955 r
.72191 .78132 m .78762 .77993 L .75559 .81162 L p F P
0 g
s
0 0 .395 r
.47471 .55522 m .51017 .66109 L .51009 .66031 L p F P
0 g
s
.653 .549 .725 r
.48966 .35393 m .46798 .20603 L .42436 .21673 L p F P
0 g
s
.672 .668 .838 r
.38996 .15243 m .42436 .21673 L .46798 .20603 L p F P
0 g
s
.658 .662 .843 r
.42436 .21673 m .38996 .15243 L .33702 .17613 L p F P
0 g
s
.663 .767 .927 r
.69604 .74705 m .60884 .71641 L .59309 .72725 L p F P
0 g
s
.666 .766 .925 r
.60884 .71641 m .69604 .74705 L .71947 .72271 L p F P
0 g
s
.606 .66 .876 r
.78621 .75419 m .71947 .72271 L .69604 .74705 L p F P
0 g
s
.71 .699 .838 r
.60437 .2156 m .63748 .15084 L .57715 .13658 L p F P
0 g
s
.71 .699 .838 r
.57715 .13658 m .56045 .20545 L .60437 .2156 L p F P
0 g
s
.683 .526 .667 r
.5157 .52415 m .51503 .35192 L .48966 .35393 L p F P
0 g
s
.683 .526 .667 r
.48966 .35393 m .50658 .52483 L .5157 .52415 L p F P
0 g
s
.689 .575 .722 r
.46798 .20603 m .48966 .35393 L .51503 .35192 L p F P
0 g
s
.765 .595 .668 r
.54046 .35362 m .52484 .52473 L .53355 .52653 L p F P
0 g
s
.725 .56 .667 r
.52484 .52473 m .54046 .35362 L .51503 .35192 L p F P
0 g
s
.722 .602 .722 r
.54046 .35362 m .56045 .20545 L .51416 .2022 L p F P
0 g
s
.722 .602 .722 r
.51416 .2022 m .51503 .35192 L .54046 .35362 L p F P
0 g
s
.725 .56 .667 r
.51503 .35192 m .5157 .52415 L .52484 .52473 L p F P
0 g
s
.689 .575 .722 r
.51503 .35192 m .51416 .2022 L .46798 .20603 L p F P
0 g
s
0 .035 .55 r
.51028 .65954 m .47535 .5439 L .47405 .54955 L p F P
0 g
s
0 .035 .55 r
.47405 .54955 m .51009 .66031 L .51028 .65954 L p F P
0 g
s
.901 .86 .414 r
.5581 .54908 m .52205 .66025 L .52199 .66103 L p F P
0 g
s
.997 .859 .557 r
.52205 .66025 m .5581 .54908 L .55662 .54345 L p F P
0 g
s
.395 .405 .752 r
.36015 .5696 m .26526 .44403 L .2828 .40959 L p F P
0 g
s
.272 .356 .767 r
.26526 .44403 m .36015 .5696 L .35607 .59088 L p F P
0 g
s
.672 .755 .913 r
.43975 .77848 m .36842 .82737 L .3363 .80724 L p F P
0 g
s
.67 .751 .911 r
.36842 .82737 m .43975 .77848 L .45936 .78677 L p F P
0 g
s
.556 .786 .985 r
.50851 .71075 m .4818 .74216 L .50515 .74502 L p F P
0 g
s
.556 .786 .985 r
.50515 .74502 m .51365 .71139 L .50851 .71075 L p F P
0 g
s
.576 .806 .986 r
.51365 .71139 m .50515 .74502 L .52898 .74489 L p F P
0 g
s
.576 .806 .986 r
.52898 .74489 m .51891 .71136 L .51365 .71139 L p F P
0 g
s
.602 .823 .985 r
.51891 .71136 m .52898 .74489 L .55224 .74179 L p F P
0 g
s
.685 .677 .836 r
.44985 .13739 m .46798 .20603 L .51416 .2022 L p F P
0 g
s
.672 .668 .838 r
.46798 .20603 m .44985 .13739 L .38996 .15243 L p F P
0 g
s
.698 .687 .836 r
.56045 .20545 m .57715 .13658 L .51342 .13199 L p F P
0 g
s
.698 .687 .836 r
.51342 .13199 m .51416 .2022 L .56045 .20545 L p F P
0 g
s
.649 .736 .913 r
.66665 .82587 m .59388 .77769 L .60979 .76695 L p F P
0 g
s
.649 .736 .913 r
.60979 .76695 m .69818 .8054 L .66665 .82587 L p F P
0 g
s
.233 .189 .602 r
.51075 .65882 m .47858 .53856 L .47535 .5439 L p F P
0 g
s
.233 .189 .602 r
.47535 .5439 m .51028 .65954 L .51075 .65882 L p F P
0 g
s
.905 .818 .751 r
.76592 .44112 m .67132 .56787 L .65915 .54761 L p F P
0 g
s
.905 .818 .751 r
.65915 .54761 m .74737 .40685 L .76592 .44112 L p F P
0 g
s
.997 .859 .557 r
.55662 .54345 m .52183 .65948 L .52205 .66025 L p F P
0 g
s
.968 .787 .604 r
.52183 .65948 m .55662 .54345 L .55324 .53814 L p F P
0 g
s
.543 .765 .98 r
.50371 .70947 m .45994 .73642 L .4818 .74216 L p F P
0 g
s
.543 .765 .98 r
.4818 .74216 m .50851 .71075 L .50371 .70947 L p F P
0 g
s
.602 .823 .985 r
.55224 .74179 m .52404 .71067 L .51891 .71136 L p F P
0 g
s
.63 .836 .979 r
.52404 .71067 m .55224 .74179 L .57393 .73583 L p F P
0 g
s
.279 .447 .849 r
.45975 .67941 m .35949 .61203 L .35607 .59088 L p F P
0 g
s
.138 .415 .86 r
.35949 .61203 m .45975 .67941 L .46331 .68648 L p F P
0 g
s
.685 .677 .836 r
.51416 .2022 m .51342 .13199 L .44985 .13739 L p F P
0 g
s
.377 .062 .298 r
.322 .22042 m .33702 .17613 L .38996 .15243 L p F P
0 g
s
.178 0 .21 r
.33702 .17613 m .322 .22042 L .27527 .25341 L p F P
0 g
s
.883 .934 .847 r
.67324 .61032 m .57256 .67881 L .57328 .67142 L p F P
0 g
s
.883 .934 .847 r
.57328 .67142 m .67604 .58911 L .67324 .61032 L p F P
0 g
s
.817 .422 .303 r
.69112 .17388 m .70579 .21802 L .64773 .19338 L p F P
0 g
s
.817 .422 .303 r
.64773 .19338 m .63748 .15084 L .69112 .17388 L p F P
0 g
s
.388 .286 .617 r
.51146 .65817 m .48358 .53377 L .47858 .53856 L p F P
0 g
s
.388 .286 .617 r
.47858 .53856 m .51075 .65882 L .51146 .65817 L p F P
0 g
s
.745 .788 .888 r
.29905 .69798 m .22693 .72166 L .24817 .75698 L p F P
0 g
s
.745 .788 .888 r
.24817 .75698 m .3143 .72483 L .29905 .69798 L p F P
0 g
s
.993 .744 .434 r
.24676 .7827 m .24817 .75698 L .22693 .72166 L p F P
0 g
s
.968 .787 .604 r
.55324 .53814 m .52134 .65876 L .52183 .65948 L p F P
0 g
s
.916 .716 .618 r
.52134 .65876 m .55324 .53814 L .5481 .5334 L p F P
0 g
s
.536 .745 .972 r
.49948 .70761 m .44054 .72805 L .45994 .73642 L p F P
0 g
s
.536 .745 .972 r
.45994 .73642 m .50371 .70947 L .49948 .70761 L p F P
0 g
s
.63 .836 .979 r
.57393 .73583 m .5288 .70934 L .52404 .71067 L p F P
0 g
s
.658 .843 .971 r
.5288 .70934 m .57393 .73583 L .59309 .72725 L p F P
0 g
s
.588 .662 .889 r
.71947 .72271 m .78621 .75419 L .80641 .71861 L p F P
0 g
s
.011 0 .425 r
.78621 .75419 m .78762 .77993 L .80795 .74452 L p F P
0 g
s
.011 0 .425 r
.80795 .74452 m .80641 .71861 L .78621 .75419 L p F P
0 g
s
.49 .353 .621 r
.5124 .65762 m .49013 .52976 L .48358 .53377 L p F P
0 g
s
.49 .353 .621 r
.48358 .53377 m .51146 .65817 L .5124 .65762 L p F P
0 g
s
.916 .716 .618 r
.5481 .5334 m .5206 .65812 L .52134 .65876 L p F P
0 g
s
.863 .656 .621 r
.5206 .65812 m .5481 .5334 L .54143 .52947 L p F P
0 g
s
.64 .741 .922 r
.40523 .69105 m .29905 .69798 L .3143 .72483 L p F P
0 g
s
.64 .741 .922 r
.3143 .72483 m .4125 .70487 L .40523 .69105 L p F P
0 g
s
.565 .404 .621 r
.5135 .65722 m .49792 .52673 L .49013 .52976 L p F P
0 g
s
.565 .404 .621 r
.49013 .52976 m .5124 .65762 L .5135 .65722 L p F P
0 g
s
.863 .656 .621 r
.54143 .52947 m .51965 .65759 L .5206 .65812 L p F P
0 g
s
.815 .607 .621 r
.51965 .65759 m .54143 .52947 L .53355 .52653 L p F P
0 g
s
.666 .766 .925 r
.71947 .72271 m .62043 .70377 L .60884 .71641 L p F P
0 g
s
.669 .765 .922 r
.62043 .70377 m .71947 .72271 L .73393 .69568 L p F P
0 g
s
.588 .662 .889 r
.80641 .71861 m .73393 .69568 L .71947 .72271 L p F P
0 g
s
.537 .725 .961 r
.49601 .70526 m .42447 .71738 L .44054 .72805 L p F P
0 g
s
.537 .725 .961 r
.44054 .72805 m .49948 .70761 L .49601 .70526 L p F P
0 g
s
.625 .447 .621 r
.51473 .65696 m .50658 .52483 L .49792 .52673 L p F P
0 g
s
.625 .447 .621 r
.49792 .52673 m .5135 .65722 L .51473 .65696 L p F P
0 g
s
.815 .607 .621 r
.53355 .52653 m .51854 .65719 L .51965 .65759 L p F P
0 g
s
.769 .564 .621 r
.51854 .65719 m .53355 .52653 L .52484 .52473 L p F P
0 g
s
.658 .843 .971 r
.59309 .72725 m .53297 .70744 L .5288 .70934 L p F P
0 g
s
.684 .843 .96 r
.53297 .70744 m .59309 .72725 L .60884 .71641 L p F P
0 g
s
.498 .381 .65 r
.31207 .37811 m .27527 .25341 L .322 .22042 L p F P
0 g
s
.399 .321 .651 r
.27527 .25341 m .31207 .37811 L .2828 .40959 L p F P
0 g
s
.677 .486 .621 r
.51601 .65687 m .5157 .52415 L .50658 .52483 L p F P
0 g
s
.677 .486 .621 r
.50658 .52483 m .51473 .65696 L .51601 .65687 L p F P
0 g
s
.769 .564 .621 r
.52484 .52473 m .51731 .65695 L .51854 .65719 L p F P
0 g
s
.724 .524 .621 r
.51731 .65695 m .52484 .52473 L .5157 .52415 L p F P
0 g
s
.724 .524 .621 r
.5157 .52415 m .51601 .65687 L .51731 .65695 L p F P
0 g
s
.993 .744 .434 r
.22693 .72166 m .22539 .74755 L .24676 .7827 L p F P
0 g
s
.527 .687 .94 r
.31186 .78342 m .24676 .7827 L .22539 .74755 L p F P
0 g
s
.511 .702 .956 r
.24676 .7827 m .31186 .78342 L .3363 .80724 L p F P
0 g
s
.672 .758 .915 r
.42351 .76791 m .3363 .80724 L .31186 .78342 L p F P
0 g
s
.672 .755 .913 r
.3363 .80724 m .42351 .76791 L .43975 .77848 L p F P
0 g
s
.862 .677 .65 r
.7535 .25045 m .71716 .3757 L .67649 .3494 L p F P
0 g
s
.862 .677 .65 r
.67649 .3494 m .70579 .21802 L .7535 .25045 L p F P
0 g
s
.645 .737 .916 r
.69818 .8054 m .60979 .76695 L .62151 .75443 L p F P
0 g
s
.645 .737 .916 r
.62151 .75443 m .72191 .78132 L .69818 .8054 L p F P
0 g
s
.726 .847 .939 r
.78762 .77993 m .72191 .78132 L .73657 .75458 L p F P
0 g
s
.726 .847 .939 r
.73657 .75458 m .80795 .74452 L .78762 .77993 L p F P
0 g
s
.508 .178 .342 r
.37929 .19508 m .38996 .15243 L .44985 .13739 L p F P
0 g
s
.377 .062 .298 r
.38996 .15243 m .37929 .19508 L .322 .22042 L p F P
0 g
s
.384 .47 .825 r
.45881 .67203 m .35607 .59088 L .36015 .5696 L p F P
0 g
s
.279 .447 .849 r
.35607 .59088 m .45881 .67203 L .45975 .67941 L p F P
0 g
s
.752 .377 .345 r
.63748 .15084 m .64773 .19338 L .58233 .17811 L p F P
0 g
s
.752 .377 .345 r
.58233 .17811 m .57715 .13658 L .63748 .15084 L p F P
0 g
s
.882 .872 .823 r
.67604 .58911 m .57328 .67142 L .57131 .66408 L p F P
0 g
s
.882 .872 .823 r
.57131 .66408 m .67132 .56787 L .67604 .58911 L p F P
0 g
s
.699 .711 .858 r
.51364 .72709 m .50503 .79529 L .48144 .79245 L p F P
0 g
s
.686 .699 .856 r
.50503 .79529 m .51364 .72709 L .51892 .72706 L p F P
0 g
s
.686 .699 .856 r
.51892 .72706 m .5291 .79517 L .50503 .79529 L p F P
0 g
s
.671 .689 .858 r
.5291 .79517 m .51892 .72706 L .52406 .72637 L p F P
0 g
s
.671 .689 .858 r
.52406 .72637 m .5526 .79209 L .5291 .79517 L p F P
0 g
s
.004 .549 .833 r
.51544 .70517 m .49849 .70574 L .48731 .70276 L p F P
0 g
s
.046 .539 .884 r
.51505 .70507 m .48731 .70276 L .47743 .69842 L p F P
0 g
s
.004 .549 .833 r
.48731 .70276 m .51505 .70507 L .51544 .70517 L p F P
0 g
s
.543 .708 .947 r
.49348 .70252 m .4125 .70487 L .42447 .71738 L p F P
0 g
s
.543 .708 .947 r
.42447 .71738 m .49601 .70526 L .49348 .70252 L p F P
0 g
s
.013 .579 .79 r
.51586 .70523 m .51047 .70723 L .49849 .70574 L p F P
0 g
s
.075 .636 .775 r
.51047 .70723 m .51586 .70523 L .5163 .70522 L p F P
0 g
s
.075 .636 .775 r
.5163 .70522 m .52269 .70717 L .51047 .70723 L p F P
0 g
s
.339 .82 .838 r
.51711 .70506 m .54572 .70245 L .53462 .70555 L p F P
0 g
s
.684 .843 .96 r
.60884 .71641 m .53636 .70505 L .53297 .70744 L p F P
0 g
s
.705 .838 .946 r
.53636 .70505 m .60884 .71641 L .62043 .70377 L p F P
0 g
s
.188 .72 .793 r
.52269 .70717 m .5163 .70522 L .51672 .70517 L p F P
0 g
s
.188 .72 .793 r
.51672 .70517 m .53462 .70555 L .52269 .70717 L p F P
0 g
s
.711 .725 .861 r
.50848 .72645 m .48144 .79245 L .45936 .78677 L p F P
0 g
s
.699 .711 .858 r
.48144 .79245 m .50848 .72645 L .51364 .72709 L p F P
0 g
s
.656 .681 .861 r
.5526 .79209 m .52406 .72637 L .52884 .72505 L p F P
0 g
s
.656 .681 .861 r
.52884 .72505 m .57452 .78619 L .5526 .79209 L p F P
0 g
s
.482 .442 .737 r
.37171 .54922 m .2828 .40959 L .31207 .37811 L p F P
0 g
s
.395 .405 .752 r
.2828 .40959 m .37171 .54922 L .36015 .5696 L p F P
0 g
s
.013 .579 .79 r
.49849 .70574 m .51544 .70517 L .51586 .70523 L p F P
0 g
s
.339 .82 .838 r
.53462 .70555 m .51672 .70517 L .51711 .70506 L p F P
0 g
s
.869 .756 .735 r
.74737 .40685 m .65915 .54761 L .63995 .52935 L p F P
0 g
s
.869 .756 .735 r
.63995 .52935 m .71716 .3757 L .74737 .40685 L p F P
0 g
s
.506 .91 .888 r
.54572 .70245 m .51711 .70506 L .51745 .7049 L p F P
0 g
s
.506 .91 .888 r
.51745 .7049 m .55547 .69801 L .54572 .70245 L p F P
0 g
s
.721 .74 .867 r
.50367 .72518 m .45936 .78677 L .43975 .77848 L p F P
0 g
s
.711 .725 .861 r
.45936 .78677 m .50367 .72518 L .50848 .72645 L p F P
0 g
s
.64 .675 .867 r
.57452 .78619 m .52884 .72505 L .53302 .72315 L p F P
0 g
s
.64 .675 .867 r
.53302 .72315 m .59388 .77769 L .57452 .78619 L p F P
0 g
s
.604 .26 .361 r
.44421 .17899 m .44985 .13739 L .51342 .13199 L p F P
0 g
s
.508 .178 .342 r
.44985 .13739 m .44421 .17899 L .37929 .19508 L p F P
0 g
s
.682 .324 .362 r
.57715 .13658 m .58233 .17811 L .51318 .17321 L p F P
0 g
s
.682 .324 .362 r
.51318 .17321 m .51342 .13199 L .57715 .13658 L p F P
0 g
s
.125 .539 .918 r
.5147 .70492 m .47743 .69842 L .4693 .69291 L p F P
0 g
s
.046 .539 .884 r
.47743 .69842 m .5147 .70492 L .51505 .70507 L p F P
0 g
s
.654 .964 .92 r
.55547 .69801 m .51745 .7049 L .51773 .7047 L p F P
0 g
s
.654 .964 .92 r
.51773 .7047 m .56343 .69241 L .55547 .69801 L p F P
0 g
s
.554 .694 .933 r
.49199 .69952 m .40523 .69105 L .4125 .70487 L p F P
0 g
s
.554 .694 .933 r
.4125 .70487 m .49348 .70252 L .49199 .69952 L p F P
0 g
s
.604 .26 .361 r
.51342 .13199 m .51318 .17321 L .44421 .17899 L p F P
0 g
s
.641 .738 .919 r
.40307 .67655 m .29363 .66951 L .29905 .69798 L p F P
0 g
s
.641 .738 .919 r
.29905 .69798 m .40523 .69105 L .40307 .67655 L p F P
0 g
s
.743 .807 .903 r
.22693 .72166 m .29905 .69798 L .29363 .66951 L p F P
0 g
s
.705 .838 .946 r
.62043 .70377 m .53881 .70228 L .53636 .70505 L p F P
0 g
s
.72 .828 .932 r
.53881 .70228 m .62043 .70377 L .62728 .68987 L p F P
0 g
s
.669 .765 .922 r
.73393 .69568 m .62728 .68987 L .62043 .70377 L p F P
0 g
s
.743 .807 .903 r
.29363 .66951 m .21864 .68393 L .22693 .72166 L p F P
0 g
s
.936 .745 .269 r
.22539 .74755 m .22693 .72166 L .21864 .68393 L p F P
0 g
s
.22 .539 .926 r
.51442 .70472 m .4693 .69291 L .46331 .68648 L p F P
0 g
s
.125 .539 .918 r
.4693 .69291 m .51442 .70472 L .5147 .70492 L p F P
0 g
s
.672 .763 .919 r
.62728 .68987 m .73393 .69568 L .73848 .66713 L p F P
0 g
s
.571 .668 .904 r
.73393 .69568 m .80641 .71861 L .81355 .68076 L p F P
0 g
s
.571 .668 .904 r
.81355 .68076 m .73848 .66713 L .73393 .69568 L p F P
0 g
s
.736 .633 .745 r
.49825 .76844 m .46583 .90645 L .50006 .91037 L p F P
0 g
s
.736 .633 .745 r
.50006 .91037 m .51038 .76992 L .49825 .76844 L p F P
0 g
s
.741 .606 .707 r
.48985 1.08533 m .50006 .91037 L .46583 .90645 L p F P
0 g
s
.705 .606 .744 r
.51038 .76992 m .50006 .91037 L .53495 .91021 L p F P
0 g
s
.706 .575 .705 r
.50006 .91037 m .48985 1.08533 L .54699 1.08507 L p F P
0 g
s
.706 .575 .705 r
.54699 1.08507 m .53495 .91021 L .50006 .91037 L p F P
0 g
s
.705 .606 .744 r
.53495 .91021 m .52277 .76985 L .51038 .76992 L p F P
0 g
s
.672 .582 .746 r
.52277 .76985 m .53495 .91021 L .56906 .90595 L p F P
0 g
s
.668 .546 .707 r
.53495 .91021 m .54699 1.08507 L .60294 1.0786 L p F P
0 g
s
.668 .546 .707 r
.60294 1.0786 m .56906 .90595 L .53495 .91021 L p F P
0 g
s
.758 .972 .925 r
.56343 .69241 m .51773 .7047 L .51793 .70448 L p F P
0 g
s
.758 .972 .925 r
.51793 .70448 m .56922 .68591 L .56343 .69241 L p F P
0 g
s
.729 .756 .875 r
.49942 .72333 m .43975 .77848 L .42351 .76791 L p F P
0 g
s
.721 .74 .867 r
.43975 .77848 m .49942 .72333 L .50367 .72518 L p F P
0 g
s
.463 .49 .801 r
.46055 .66468 m .36015 .5696 L .37171 .54922 L p F P
0 g
s
.384 .47 .825 r
.36015 .5696 m .46055 .66468 L .45881 .67203 L p F P
0 g
s
.741 .606 .707 r
.46583 .90645 m .43372 1.07936 L .48985 1.08533 L p F P
0 g
s
.744 .564 .65 r
.48428 1.23308 m .48985 1.08533 L .43372 1.07936 L p F P
0 g
s
.703 .529 .65 r
.48985 1.08533 m .48428 1.23308 L .55354 1.23279 L p F P
0 g
s
.703 .529 .65 r
.55354 1.23279 m .54699 1.08507 L .48985 1.08533 L p F P
0 g
s
.66 .495 .65 r
.54699 1.08507 m .55354 1.23279 L .62141 1.22546 L p F P
0 g
s
.66 .495 .65 r
.62141 1.22546 m .60294 1.0786 L .54699 1.08507 L p F P
0 g
s
.624 .672 .875 r
.59388 .77769 m .53302 .72315 L .53643 .72077 L p F P
0 g
s
.624 .672 .875 r
.53643 .72077 m .60979 .76695 L .59388 .77769 L p F P
0 g
s
.527 .687 .94 r
.22539 .74755 m .2964 .75686 L .31186 .78342 L p F P
0 g
s
.672 .762 .918 r
.41141 .75551 m .31186 .78342 L .2964 .75686 L p F P
0 g
s
.672 .758 .915 r
.31186 .78342 m .41141 .75551 L .42351 .76791 L p F P
0 g
s
0 0 .248 r
.80641 .71861 m .80795 .74452 L .81515 .70684 L p F P
0 g
s
0 0 .248 r
.81515 .70684 m .81355 .68076 L .80641 .71861 L p F P
0 g
s
.863 .814 .799 r
.67132 .56787 m .57131 .66408 L .56674 .65716 L p F P
0 g
s
.863 .814 .799 r
.56674 .65716 m .65915 .54761 L .67132 .56787 L p F P
0 g
s
.571 .428 .648 r
.35193 .35135 m .322 .22042 L .37929 .19508 L p F P
0 g
s
.498 .381 .65 r
.322 .22042 m .35193 .35135 L .31207 .37811 L p F P
0 g
s
.642 .738 .918 r
.72191 .78132 m .62151 .75443 L .62844 .74066 L p F P
0 g
s
.642 .738 .918 r
.62844 .74066 m .73657 .75458 L .72191 .78132 L p F P
0 g
s
.765 .664 .75 r
.48693 .7655 m .43371 .89858 L .46583 .90645 L p F P
0 g
s
.765 .664 .75 r
.46583 .90645 m .49825 .76844 L .48693 .7655 L p F P
0 g
s
.776 .64 .711 r
.43372 1.07936 m .46583 .90645 L .43371 .89858 L p F P
0 g
s
.672 .582 .746 r
.56906 .90595 m .53485 .76825 L .52277 .76985 L p F P
0 g
s
.637 .56 .751 r
.53485 .76825 m .56906 .90595 L .60094 .89776 L p F P
0 g
s
.627 .519 .711 r
.56906 .90595 m .60294 1.0786 L .65551 1.06611 L p F P
0 g
s
.627 .519 .711 r
.65551 1.06611 m .60094 .89776 L .56906 .90595 L p F P
0 g
s
.815 .626 .647 r
.70579 .21802 m .67649 .3494 L .62725 .32948 L p F P
0 g
s
.815 .626 .647 r
.62725 .32948 m .64773 .19338 L .70579 .21802 L p F P
0 g
s
.311 .539 .91 r
.51421 .7045 m .46331 .68648 L .45975 .67941 L p F P
0 g
s
.22 .539 .926 r
.46331 .68648 m .51421 .7045 L .51442 .70472 L p F P
0 g
s
.816 .945 .909 r
.56922 .68591 m .51793 .70448 L .51804 .70423 L p F P
0 g
s
.816 .945 .909 r
.51804 .70423 m .57256 .67881 L .56922 .68591 L p F P
0 g
s
.776 .64 .711 r
.43371 .89858 m .38078 1.06736 L .43372 1.07936 L p F P
0 g
s
.785 .602 .652 r
.4162 1.22633 m .43372 1.07936 L .38078 1.06736 L p F P
0 g
s
.744 .564 .65 r
.43372 1.07936 m .4162 1.22633 L .48428 1.23308 L p F P
0 g
s
.737 .452 .496 r
.51548 .66405 m .51606 .70491 L .51421 .66389 L closepath p F P
0 g
s
.68 .405 .498 r
.51677 .66405 m .51606 .70491 L .51548 .66405 L closepath p F P
0 g
s
.618 .354 .495 r
.51803 .66387 m .51606 .70491 L .51677 .66405 L closepath p F P
0 g
s
.793 .497 .487 r
.51421 .66389 m .51606 .70491 L .51303 .66357 L closepath p F P
0 g
s
.543 .292 .485 r
.5192 .66354 m .51606 .70491 L .51803 .66387 L closepath p F P
0 g
s
.851 .543 .467 r
.51303 .66357 m .51606 .70491 L .51199 .66311 L closepath p F P
0 g
s
.445 .212 .465 r
.52022 .66306 m .51606 .70491 L .5192 .66354 L closepath p F P
0 g
s
.611 .46 .653 r
.60294 1.0786 m .62141 1.22546 L .68537 1.2113 L p F P
0 g
s
.611 .46 .653 r
.68537 1.2113 m .65551 1.06611 L .60294 1.0786 L p F P
0 g
s
.911 .592 .429 r
.51199 .66311 m .51606 .70491 L .51115 .66252 L closepath p F P
0 g
s
.304 .097 .424 r
.52105 .66247 m .51606 .70491 L .52022 .66306 L closepath p F P
0 g
s
.962 .638 .351 r
.51115 .66252 m .51606 .70491 L .51053 .66184 L closepath p F P
0 g
s
.076 0 .34 r
.52165 .66178 m .51606 .70491 L .52105 .66247 L closepath p F P
0 g
s
.567 .684 .918 r
.49163 .69639 m .40307 .67655 L .40523 .69105 L p F P
0 g
s
.567 .684 .918 r
.40523 .69105 m .49199 .69952 L .49163 .69639 L p F P
0 g
s
.734 .774 .885 r
.49595 .72098 m .42351 .76791 L .41141 .75551 L p F P
0 g
s
.729 .756 .875 r
.42351 .76791 m .49595 .72098 L .49942 .72333 L p F P
0 g
s
.72 .828 .932 r
.62728 .68987 m .54021 .69926 L .53881 .70228 L p F P
0 g
s
.73 .815 .917 r
.54021 .69926 m .62728 .68987 L .629 .67534 L p F P
0 g
s
.672 .763 .919 r
.73848 .66713 m .629 .67534 L .62728 .68987 L p F P
0 g
s
0 0 .379 r
.51009 .66031 m .51606 .70491 L .51028 .65954 L closepath p F P
0 g
s
.984 .797 .395 r
.52183 .65948 m .51606 .70491 L .52205 .66025 L closepath p F P
0 g
s
.607 .671 .886 r
.60979 .76695 m .53643 .72077 L .53888 .71801 L p F P
0 g
s
.607 .671 .886 r
.53888 .71801 m .62151 .75443 L .60979 .76695 L p F P
0 g
s
.125 .055 .498 r
.51028 .65954 m .51606 .70491 L .51075 .65882 L closepath p F P
0 g
s
.795 .699 .759 r
.47691 .76121 m .40507 .88705 L .43371 .89858 L p F P
0 g
s
.795 .699 .759 r
.43371 .89858 m .48693 .7655 L .47691 .76121 L p F P
0 g
s
.811 .679 .718 r
.38078 1.06736 m .43371 .89858 L .40507 .88705 L p F P
0 g
s
.985 .754 .504 r
.52134 .65876 m .51606 .70491 L .52183 .65948 L closepath p F P
0 g
s
.936 .745 .269 r
.21864 .68393 m .21703 .71 L .22539 .74755 L p F P
0 g
s
.545 .676 .923 r
.2964 .75686 m .22539 .74755 L .21703 .71 L p F P
0 g
s
.39 .54 .885 r
.51409 .70425 m .45975 .67941 L .45881 .67203 L p F P
0 g
s
.311 .539 .91 r
.45975 .67941 m .51409 .70425 L .51421 .7045 L p F P
0 g
s
.327 .196 .544 r
.51075 .65882 m .51606 .70491 L .51146 .65817 L closepath p F P
0 g
s
.932 .688 .547 r
.5206 .65812 m .51606 .70491 L .52134 .65876 L closepath p F P
0 g
s
.637 .56 .751 r
.60094 .89776 m .54609 .76519 L .53485 .76825 L p F P
0 g
s
.598 .539 .76 r
.54609 .76519 m .60094 .89776 L .62922 .88595 L p F P
0 g
s
.58 .492 .719 r
.60094 .89776 m .65551 1.06611 L .70256 1.048 L p F P
0 g
s
.58 .492 .719 r
.70256 1.048 m .62922 .88595 L .60094 .89776 L p F P
0 g
s
.838 .901 .883 r
.57256 .67881 m .51804 .70423 L .51806 .70398 L p F P
0 g
s
.838 .901 .883 r
.51806 .70398 m .57328 .67142 L .57256 .67881 L p F P
0 g
s
.454 .287 .563 r
.51146 .65817 m .51606 .70491 L .5124 .65762 L closepath p F P
0 g
s
.874 .629 .564 r
.51965 .65759 m .51606 .70491 L .5206 .65812 L closepath p F P
0 g
s
.543 .352 .572 r
.5124 .65762 m .51606 .70491 L .5135 .65722 L closepath p F P
0 g
s
.82 .578 .572 r
.51854 .65719 m .51606 .70491 L .51965 .65759 L closepath p F P
0 g
s
.548 .474 .724 r
.39034 .53075 m .31207 .37811 L .35193 .35135 L p F P
0 g
s
.482 .442 .737 r
.31207 .37811 m .39034 .53075 L .37171 .54922 L p F P
0 g
s
.611 .404 .576 r
.5135 .65722 m .51606 .70491 L .51473 .65696 L closepath p F P
0 g
s
.77 .533 .576 r
.51731 .65695 m .51606 .70491 L .51854 .65719 L closepath p F P
0 g
s
.669 .449 .578 r
.51473 .65696 m .51606 .70491 L .51601 .65687 L closepath p F P
0 g
s
.72 .491 .578 r
.51601 .65687 m .51606 .70491 L .51731 .65695 L closepath p F P
0 g
s
.738 .831 .922 r
.80795 .74452 m .73657 .75458 L .7412 .72633 L p F P
0 g
s
.738 .831 .922 r
.7412 .72633 m .81515 .70684 L .80795 .74452 L p F P
0 g
s
.832 .704 .723 r
.71716 .3757 m .63995 .52935 L .61455 .51404 L p F P
0 g
s
.832 .704 .723 r
.61455 .51404 m .67649 .3494 L .71716 .3757 L p F P
0 g
s
.441 .782 .998 r
.51544 .70517 m .50851 .71075 L .51365 .71139 L p F P
0 g
s
.441 .782 .998 r
.51365 .71139 m .51586 .70523 L .51544 .70517 L p F P
0 g
s
.476 .817 .999 r
.51586 .70523 m .51365 .71139 L .51891 .71136 L p F P
0 g
s
.476 .817 .999 r
.51891 .71136 m .5163 .70522 L .51586 .70523 L p F P
0 g
s
.526 .85 .998 r
.5163 .70522 m .51891 .71136 L .52404 .71067 L p F P
0 g
s
.423 .748 .994 r
.51505 .70507 m .50371 .70947 L .50851 .71075 L p F P
0 g
s
.423 .748 .994 r
.50851 .71075 m .51544 .70517 L .51505 .70507 L p F P
0 g
s
.526 .85 .998 r
.52404 .71067 m .51672 .70517 L .5163 .70522 L p F P
0 g
s
.584 .877 .993 r
.51672 .70517 m .52404 .71067 L .5288 .70934 L p F P
0 g
s
.713 .69 .827 r
.51586 .70694 m .51364 .72709 L .50848 .72645 L p F P
0 g
s
.694 .674 .826 r
.51364 .72709 m .51586 .70694 L .5163 .70693 L p F P
0 g
s
.694 .674 .826 r
.5163 .70693 m .51892 .72706 L .51364 .72709 L p F P
0 g
s
.713 .69 .827 r
.50848 .72645 m .51544 .70688 L .51586 .70694 L p F P
0 g
s
.729 .656 .778 r
.51544 .70688 m .49825 .76844 L .51038 .76992 L p F P
0 g
s
.729 .656 .778 r
.51038 .76992 m .51586 .70694 L .51544 .70688 L p F P
0 g
s
.702 .633 .776 r
.51586 .70694 m .51038 .76992 L .52277 .76985 L p F P
0 g
s
.702 .633 .776 r
.52277 .76985 m .5163 .70693 L .51586 .70694 L p F P
0 g
s
.674 .659 .827 r
.51892 .72706 m .5163 .70693 L .51672 .70688 L p F P
0 g
s
.674 .659 .827 r
.51672 .70688 m .52406 .72637 L .51892 .72706 L p F P
0 g
s
.674 .612 .778 r
.5163 .70693 m .52277 .76985 L .53485 .76825 L p F P
0 g
s
.422 .717 .986 r
.5147 .70492 m .49948 .70761 L .50371 .70947 L p F P
0 g
s
.422 .717 .986 r
.50371 .70947 m .51505 .70507 L .5147 .70492 L p F P
0 g
s
.584 .877 .993 r
.5288 .70934 m .51711 .70506 L .51672 .70517 L p F P
0 g
s
.641 .893 .985 r
.51711 .70506 m .5288 .70934 L .53297 .70744 L p F P
0 g
s
.525 .509 .781 r
.46491 .65771 m .37171 .54922 L .39034 .53075 L p F P
0 g
s
.463 .49 .801 r
.37171 .54922 m .46491 .65771 L .46055 .66468 L p F P
0 g
s
.73 .709 .832 r
.51544 .70688 m .50848 .72645 L .50367 .72518 L p F P
0 g
s
.73 .709 .832 r
.50367 .72518 m .51505 .70678 L .51544 .70688 L p F P
0 g
s
.754 .683 .783 r
.51505 .70678 m .48693 .7655 L .49825 .76844 L p F P
0 g
s
.754 .683 .783 r
.49825 .76844 m .51544 .70688 L .51505 .70678 L p F P
0 g
s
.455 .543 .858 r
.51407 .704 m .45881 .67203 L .46055 .66468 L p F P
0 g
s
.39 .54 .885 r
.45881 .67203 m .51407 .704 L .51409 .70425 L p F P
0 g
s
.674 .612 .778 r
.53485 .76825 m .51672 .70688 L .5163 .70693 L p F P
0 g
s
.653 .648 .832 r
.52406 .72637 m .51672 .70688 L .51711 .70677 L p F P
0 g
s
.653 .648 .832 r
.51711 .70677 m .52884 .72505 L .52406 .72637 L p F P
0 g
s
.644 .594 .783 r
.51672 .70688 m .53485 .76825 L .54609 .76519 L p F P
0 g
s
.435 .691 .972 r
.51442 .70472 m .49601 .70526 L .49948 .70761 L p F P
0 g
s
.435 .691 .972 r
.49948 .70761 m .5147 .70492 L .51442 .70472 L p F P
0 g
s
.839 .853 .856 r
.57328 .67142 m .51806 .70398 L .51798 .70372 L p F P
0 g
s
.839 .853 .856 r
.51798 .70372 m .57131 .66408 L .57328 .67142 L p F P
0 g
s
.641 .893 .985 r
.53297 .70744 m .51745 .7049 L .51711 .70506 L p F P
0 g
s
.691 .897 .971 r
.51745 .7049 m .53297 .70744 L .53636 .70505 L p F P
0 g
s
.837 .763 .78 r
.65915 .54761 m .56674 .65716 L .55975 .65097 L p F P
0 g
s
.837 .763 .78 r
.55975 .65097 m .63995 .52935 L .65915 .54761 L p F P
0 g
s
.811 .679 .718 r
.40507 .88705 m .33318 1.0497 L .38078 1.06736 L p F P
0 g
s
.827 .645 .656 r
.35181 1.21272 m .38078 1.06736 L .33318 1.0497 L p F P
0 g
s
.785 .602 .652 r
.38078 1.06736 m .35181 1.21272 L .4162 1.22633 L p F P
0 g
s
.456 .669 .954 r
.51421 .7045 m .49348 .70252 L .49601 .70526 L p F P
0 g
s
.456 .669 .954 r
.49601 .70526 m .51442 .70472 L .51421 .7045 L p F P
0 g
s
.554 .423 .656 r
.65551 1.06611 m .68537 1.2113 L .74289 1.1907 L p F P
0 g
s
.554 .423 .656 r
.74289 1.1907 m .70256 1.048 L .65551 1.06611 L p F P
0 g
s
.745 .731 .839 r
.51505 .70678 m .50367 .72518 L .49942 .72333 L p F P
0 g
s
.745 .731 .839 r
.49942 .72333 m .5147 .70662 L .51505 .70678 L p F P
0 g
s
.777 .713 .791 r
.5147 .70662 m .47691 .76121 L .48693 .7655 L p F P
0 g
s
.777 .713 .791 r
.48693 .7655 m .51505 .70678 L .5147 .70662 L p F P
0 g
s
.691 .897 .971 r
.53636 .70505 m .51773 .7047 L .51745 .7049 L p F P
0 g
s
.73 .889 .953 r
.51773 .7047 m .53636 .70505 L .53881 .70228 L p F P
0 g
s
.644 .594 .783 r
.54609 .76519 m .51711 .70677 L .51672 .70688 L p F P
0 g
s
.631 .639 .84 r
.52884 .72505 m .51711 .70677 L .51745 .70661 L p F P
0 g
s
.631 .639 .84 r
.51745 .70661 m .53302 .72315 L .52884 .72505 L p F P
0 g
s
.611 .578 .792 r
.51711 .70677 m .54609 .76519 L .55597 .7608 L p F P
0 g
s
.598 .539 .76 r
.62922 .88595 m .55597 .7608 L .54609 .76519 L p F P
0 g
s
.672 .762 .918 r
.2964 .75686 m .40406 .74182 L .41141 .75551 L p F P
0 g
s
.736 .791 .897 r
.4934 .71825 m .41141 .75551 L .40406 .74182 L p F P
0 g
s
.734 .774 .885 r
.41141 .75551 m .4934 .71825 L .49595 .72098 L p F P
0 g
s
.629 .468 .646 r
.40053 .33085 m .37929 .19508 L .44421 .17899 L p F P
0 g
s
.571 .428 .648 r
.37929 .19508 m .40053 .33085 L .35193 .35135 L p F P
0 g
s
.59 .674 .898 r
.62151 .75443 m .53888 .71801 L .54028 .715 L p F P
0 g
s
.59 .674 .898 r
.54028 .715 m .62844 .74066 L .62151 .75443 L p F P
0 g
s
.583 .676 .904 r
.49241 .69329 m .4062 .66203 L .40307 .67655 L p F P
0 g
s
.583 .676 .904 r
.40307 .67655 m .49163 .69639 L .49241 .69329 L p F P
0 g
s
.643 .736 .916 r
.29363 .66951 m .40307 .67655 L .4062 .66203 L p F P
0 g
s
.823 .739 .771 r
.46868 .75576 m .3812 .87231 L .40507 .88705 L p F P
0 g
s
.823 .739 .771 r
.40507 .88705 m .47691 .76121 L .46868 .75576 L p F P
0 g
s
.846 .724 .729 r
.33318 1.0497 m .40507 .88705 L .3812 .87231 L p F P
0 g
s
.77 .583 .645 r
.64773 .19338 m .62725 .32948 L .57198 .31716 L p F P
0 g
s
.77 .583 .645 r
.57198 .31716 m .58233 .17811 L .64773 .19338 L p F P
0 g
s
.643 .736 .916 r
.4062 .66203 m .29864 .6407 L .29363 .66951 L p F P
0 g
s
.736 .823 .918 r
.21864 .68393 m .29363 .66951 L .29864 .6407 L p F P
0 g
s
.483 .652 .934 r
.51409 .70425 m .49199 .69952 L .49348 .70252 L p F P
0 g
s
.483 .652 .934 r
.49348 .70252 m .51421 .7045 L .51409 .70425 L p F P
0 g
s
.73 .889 .953 r
.53881 .70228 m .51793 .70448 L .51773 .7047 L p F P
0 g
s
.755 .871 .932 r
.51793 .70448 m .53881 .70228 L .54021 .69926 L p F P
0 g
s
.73 .815 .917 r
.629 .67534 m .54047 .69613 L .54021 .69926 L p F P
0 g
s
.735 .799 .903 r
.54047 .69613 m .629 .67534 L .62542 .66085 L p F P
0 g
s
.673 .76 .916 r
.629 .67534 m .73848 .66713 L .73258 .63835 L p F P
0 g
s
.673 .76 .916 r
.73258 .63835 m .62542 .66085 L .629 .67534 L p F P
0 g
s
.552 .519 .773 r
.55597 .7608 m .62922 .88595 L .65264 .87097 L p F P
0 g
s
.525 .463 .73 r
.62922 .88595 m .70256 1.048 L .74206 1.02488 L p F P
0 g
s
.525 .463 .73 r
.74206 1.02488 m .65264 .87097 L .62922 .88595 L p F P
0 g
s
.509 .55 .833 r
.51413 .70374 m .46055 .66468 L .46491 .65771 L p F P
0 g
s
.455 .543 .858 r
.46055 .66468 m .51413 .70374 L .51407 .704 L p F P
0 g
s
.758 .755 .85 r
.5147 .70662 m .49942 .72333 L .49595 .72098 L p F P
0 g
s
.758 .755 .85 r
.49595 .72098 m .51442 .70643 L .5147 .70662 L p F P
0 g
s
.8 .747 .804 r
.51442 .70643 m .46868 .75576 L .47691 .76121 L p F P
0 g
s
.8 .747 .804 r
.47691 .76121 m .5147 .70662 L .51442 .70643 L p F P
0 g
s
.611 .578 .792 r
.55597 .7608 m .51745 .70661 L .51711 .70677 L p F P
0 g
s
.607 .632 .851 r
.53302 .72315 m .51745 .70661 L .51773 .70641 L p F P
0 g
s
.607 .632 .851 r
.51773 .70641 m .53643 .72077 L .53302 .72315 L p F P
0 g
s
.575 .565 .805 r
.51745 .70661 m .55597 .7608 L .56403 .75527 L p F P
0 g
s
.552 .519 .773 r
.65264 .87097 m .56403 .75527 L .55597 .7608 L p F P
0 g
s
.555 .677 .92 r
.73848 .66713 m .81355 .68076 L .80673 .64232 L p F P
0 g
s
.555 .677 .92 r
.80673 .64232 m .73258 .63835 L .73848 .66713 L p F P
0 g
s
.828 .808 .832 r
.57131 .66408 m .51798 .70372 L .51782 .70349 L p F P
0 g
s
.828 .808 .832 r
.51782 .70349 m .56674 .65716 L .57131 .66408 L p F P
0 g
s
.511 .64 .912 r
.51407 .704 m .49163 .69639 L .49199 .69952 L p F P
0 g
s
.511 .64 .912 r
.49199 .69952 m .51409 .70425 L .51407 .704 L p F P
0 g
s
.545 .676 .923 r
.21703 .71 m .29089 .72869 L .2964 .75686 L p F P
0 g
s
.67 .764 .921 r
.40406 .74182 m .2964 .75686 L .29089 .72869 L p F P
0 g
s
.755 .871 .932 r
.54021 .69926 m .51804 .70423 L .51793 .70448 L p F P
0 g
s
.769 .847 .91 r
.51804 .70423 m .54021 .69926 L .54047 .69613 L p F P
0 g
s
.728 .427 .469 r
.48572 1.29444 m .48428 1.23308 L .4162 1.22633 L p F P
0 g
s
.674 .383 .472 r
.48428 1.23308 m .48572 1.29444 L .55181 1.29417 L p F P
0 g
s
.674 .383 .472 r
.55181 1.29417 m .55354 1.23279 L .48428 1.23308 L p F P
0 g
s
.615 .334 .468 r
.55354 1.23279 m .55181 1.29417 L .61658 1.28738 L p F P
0 g
s
.615 .334 .468 r
.61658 1.28738 m .62141 1.22546 L .55354 1.23279 L p F P
0 g
s
.639 .74 .921 r
.73657 .75458 m .62844 .74066 L .63019 .72626 L p F P
0 g
s
.639 .74 .921 r
.63019 .72626 m .7412 .72633 L .73657 .75458 L p F P
0 g
s
.768 .78 .863 r
.51442 .70643 m .49595 .72098 L .4934 .71825 L p F P
0 g
s
.581 .63 .865 r
.53643 .72077 m .51773 .70641 L .51793 .70619 L p F P
0 g
s
.581 .63 .865 r
.51793 .70619 m .53888 .71801 L .53643 .72077 L p F P
0 g
s
.54 .632 .891 r
.51413 .70374 m .49241 .69329 L .49163 .69639 L p F P
0 g
s
.54 .632 .891 r
.49163 .69639 m .51407 .704 L .51413 .70374 L p F P
0 g
s
.769 .847 .91 r
.54047 .69613 m .51806 .70398 L .51804 .70423 L p F P
0 g
s
.774 .821 .89 r
.51806 .70398 m .54047 .69613 L .5396 .69304 L p F P
0 g
s
.735 .799 .903 r
.62542 .66085 m .5396 .69304 L .54047 .69613 L p F P
0 g
s
.768 .78 .863 r
.4934 .71825 m .51421 .70621 L .51442 .70643 L p F P
0 g
s
.819 .786 .821 r
.51421 .70621 m .46261 .7494 L .46868 .75576 L p F P
0 g
s
.819 .786 .821 r
.46868 .75576 m .51442 .70643 L .51421 .70621 L p F P
0 g
s
.85 .786 .789 r
.3812 .87231 m .46868 .75576 L .46261 .7494 L p F P
0 g
s
.575 .565 .805 r
.56403 .75527 m .51773 .70641 L .51745 .70661 L p F P
0 g
s
.532 .554 .823 r
.51773 .70641 m .56403 .75527 L .5699 .74884 L p F P
0 g
s
.498 .501 .79 r
.56403 .75527 m .65264 .87097 L .67006 .85343 L p F P
0 g
s
.498 .501 .79 r
.67006 .85343 m .5699 .74884 L .56403 .75527 L p F P
0 g
s
.736 .791 .897 r
.40406 .74182 m .49191 .71525 L .4934 .71825 L p F P
0 g
s
.773 .807 .88 r
.51421 .70621 m .4934 .71825 L .49191 .71525 L p F P
0 g
s
.525 .509 .781 r
.39034 .53075 m .47171 .65145 L .46491 .65771 L p F P
0 g
s
.554 .559 .814 r
.51429 .70351 m .46491 .65771 L .47171 .65145 L p F P
0 g
s
.509 .55 .833 r
.46491 .65771 m .51429 .70351 L .51413 .70374 L p F P
0 g
s
.554 .63 .882 r
.53888 .71801 m .51793 .70619 L .51804 .70594 L p F P
0 g
s
.554 .63 .882 r
.51804 .70594 m .54028 .715 L .53888 .71801 L p F P
0 g
s
.81 .766 .812 r
.56674 .65716 m .51782 .70349 L .51757 .70328 L p F P
0 g
s
.81 .766 .812 r
.51757 .70328 m .55975 .65097 L .56674 .65716 L p F P
0 g
s
.568 .629 .873 r
.51429 .70351 m .4943 .69035 L .49241 .69329 L p F P
0 g
s
.568 .629 .873 r
.49241 .69329 m .51413 .70374 L .51429 .70351 L p F P
0 g
s
.599 .672 .891 r
.4062 .66203 m .49241 .69329 L .4943 .69035 L p F P
0 g
s
.774 .821 .89 r
.5396 .69304 m .51798 .70372 L .51806 .70398 L p F P
0 g
s
.771 .793 .871 r
.51798 .70372 m .5396 .69304 L .53762 .69012 L p F P
0 g
s
.735 .782 .89 r
.5396 .69304 m .62542 .66085 L .61663 .64709 L p F P
0 g
s
.735 .782 .89 r
.61663 .64709 m .53762 .69012 L .5396 .69304 L p F P
0 g
s
.532 .554 .823 r
.5699 .74884 m .51793 .70619 L .51773 .70641 L p F P
0 g
s
.771 .793 .871 r
.53762 .69012 m .51782 .70349 L .51798 .70372 L p F P
0 g
s
.239 .134 .526 r
.51606 .70491 m .52174 .75145 L .52113 .75212 L closepath p F P
0 g
s
0 0 .453 r
.51606 .70491 m .52208 .75071 L .52174 .75145 L closepath p F P
0 g
s
.939 .617 .397 r
.51606 .70491 m .52067 .74784 L .52142 .74848 L closepath p F P
0 g
s
.502 .322 .568 r
.51606 .70491 m .52029 .75271 L .51924 .75318 L closepath p F P
0 g
s
.397 .245 .556 r
.51606 .70491 m .52113 .75212 L .52029 .75271 L closepath p F P
0 g
s
.881 .567 .451 r
.51606 .70491 m .51971 .74732 L .52067 .74784 L closepath p F P
0 g
s
.579 .379 .574 r
.51606 .70491 m .51924 .75318 L .51805 .75351 L closepath p F P
0 g
s
.822 .52 .478 r
.51606 .70491 m .51857 .74693 L .51971 .74732 L closepath p F P
0 g
s
.641 .427 .577 r
.51606 .70491 m .51805 .75351 L .51677 .75368 L closepath p F P
0 g
s
.765 .474 .492 r
.51606 .70491 m .51731 .74669 L .51857 .74693 L closepath p F P
0 g
s
.695 .47 .578 r
.51606 .70491 m .51677 .75368 L .51545 .75369 L closepath p F P
0 g
s
.709 .429 .498 r
.51606 .70491 m .516 .74662 L .51731 .74669 L closepath p F P
0 g
s
.745 .512 .577 r
.51606 .70491 m .51545 .75369 L .51416 .75353 L closepath p F P
0 g
s
.65 .38 .498 r
.51606 .70491 m .51469 .74671 L .516 .74662 L closepath p F P
0 g
s
.795 .555 .575 r
.51606 .70491 m .51416 .75353 L .51296 .75321 L closepath p F P
0 g
s
.582 .325 .491 r
.51606 .70491 m .51344 .74696 L .51469 .74671 L closepath p F P
0 g
s
.903 .657 .557 r
.51606 .70491 m .5119 .75276 L .51104 .75218 L closepath p F P
0 g
s
.847 .602 .569 r
.51606 .70491 m .51296 .75321 L .5119 .75276 L closepath p F P
0 g
s
.498 .255 .477 r
.51606 .70491 m .51231 .74736 L .51344 .74696 L closepath p F P
0 g
s
.96 .721 .53 r
.51606 .70491 m .51104 .75218 L .51041 .7515 L closepath p F P
0 g
s
.382 .16 .448 r
.51606 .70491 m .51136 .74789 L .51231 .74736 L closepath p F P
0 g
s
.998 .783 .462 r
.51606 .70491 m .51041 .7515 L .51004 .75077 L closepath p F P
0 g
s
.205 .017 .39 r
.51606 .70491 m .51063 .74853 L .51136 .74789 L closepath p F P
0 g
s
.915 .774 .29 r
.50996 .75 m .51606 .70491 L .51024 .7493 L p F P
0 g
s
.915 .774 .29 r
.51024 .7493 m .51004 .75077 L .50996 .75 L p F P
0 g
s
.741 .773 .273 r
.47253 .86308 m .50965 .7508 L p .50996 .75 L F P
0 g
s
.741 .773 .273 r
.50965 .7508 m .51016 .74925 L .50996 .75 L p F P
0 g
s
0 0 .266 r
.51606 .70491 m .51016 .74925 L .51063 .74853 L closepath p F P
0 g
s
.974 .877 .498 r
.47114 .86841 m .50996 .75 L .51004 .75077 L p F P
0 g
s
.974 .877 .498 r
.51004 .75077 m .47185 .87377 L .47114 .86841 L p F P
0 g
s
.741 .773 .273 r
.50996 .75 m .47366 .8607 L p .47253 .86308 L F P
0 g
s
.741 .773 .273 r
.47366 .8607 m .47114 .86841 L .47253 .86308 L p F P
0 g
s
.869 .937 .564 r
.38954 .99832 m .47253 .86308 L .47114 .86841 L p F P
0 g
s
.869 .937 .564 r
.47114 .86841 m .39364 1.00001 L p .38954 .99832 L F P
0 g
s
.869 .937 .564 r
.39364 1.00001 m .38604 1.0129 L .38954 .99832 L p F P
0 g
s
.846 .724 .729 r
.3812 .87231 m .29297 1.02696 L .33318 1.0497 L p F P
0 g
s
.871 .695 .66 r
.29365 1.19263 m .33318 1.0497 L .29297 1.02696 L p F P
0 g
s
.74 .975 .722 r
.29667 1.06843 m .3846 .99628 L p .38954 .99832 L F P
0 g
s
0 0 0 r
.47253 .86308 m .39698 .98621 L p .39908 .98439 L F P
0 g
s
0 0 0 r
.39698 .98621 m .38954 .99832 L .39908 .98439 L p F P
0 g
s
0 0 0 r
.39908 .98439 m .47117 .8659 L p .47253 .86308 L F P
0 g
s
.973 .927 .666 r
.38604 1.0129 m .47114 .86841 L .47185 .87377 L p F P
0 g
s
.973 .927 .666 r
.47185 .87377 m .38864 1.02743 L .38604 1.0129 L p F P
0 g
s
0 0 0 r
.47597 .85803 m .39908 .98439 L .4143 .97181 L p F P
0 g
s
.454 .816 .55 r
.32431 1.04558 m .40163 .9822 L p .39908 .98439 L F P
0 g
s
.454 .816 .55 r
.40163 .9822 m .4143 .97181 L .39908 .98439 L p F P
0 g
s
.74 .975 .722 r
.3846 .99628 m .39908 .98439 L .38954 .99832 L p F P
0 g
s
0 0 0 r
.47117 .8659 m .47597 .85803 L .47253 .86308 L p F P
0 g
s
0 0 .028 r
.47597 .85803 m .51016 .75002 L p .51016 .74925 L F P
0 g
s
0 0 .028 r
.51016 .75002 m .51063 .74853 L .51016 .74925 L p F P
0 g
s
0 0 .016 r
.51016 .74925 m .51606 .70491 L .51015 .74856 L p F P
0 g
s
0 0 .016 r
.51015 .74856 m .50996 .75 L .51016 .74925 L p F P
0 g
s
0 0 .247 r
.52214 .74994 m .52192 .74919 L p .5224 .75066 L F P
0 g
s
0 0 .247 r
.56089 .86796 m .52214 .74994 L p .5224 .75066 L F P
0 g
s
0 0 .267 r
.52214 .74994 m .52208 .75071 L .52189 .74924 L p F P
0 g
s
0 0 .267 r
.52189 .74924 m .51606 .70491 L .52214 .74994 L p F P
0 g
s
.89 .508 .051 r
.52192 .74919 m .52142 .74848 L p .52189 .74989 L F P
0 g
s
.845 .585 .043 r
.52192 .74919 m .52214 .74994 L .52195 .7485 L p F P
0 g
s
0 0 .485 r
.56036 .87333 m .52208 .75071 L .52214 .74994 L p F P
0 g
s
0 0 .485 r
.52214 .74994 m .56089 .86796 L .56036 .87333 L p F P
0 g
s
0 0 .247 r
.55933 .86265 m .56089 .86796 L p .55838 .8603 L F P
0 g
s
0 0 .247 r
.52192 .74919 m .55933 .86265 L p .55838 .8603 L F P
0 g
s
0 0 .549 r
.64591 1.01169 m .56089 .86796 L .55933 .86265 L p F P
0 g
s
.672 .235 0 r
.55933 .86265 m .55572 .85763 L p .56029 .86503 L F P
0 g
s
0 0 .549 r
.6419 .99713 m .64591 1.01169 L p .63843 .99881 L F P
0 g
s
0 0 .549 r
.55933 .86265 m .6419 .99713 L p .63843 .99881 L F P
0 g
s
.672 .235 0 r
.6419 .99713 m .55933 .86265 L p .56029 .86503 L F P
0 g
s
.672 .235 0 r
.63186 .9833 m .6419 .99713 L p .63442 .98503 L F P
0 g
s
.672 .235 0 r
.55572 .85763 m .63186 .9833 L p .63442 .98503 L F P
0 g
s
.011 .149 .662 r
.56089 .86796 m .64591 1.01169 L .64383 1.02625 L p F P
0 g
s
.462 0 0 r
.63186 .9833 m .61619 .97086 L p .62935 .98159 L F P
0 g
s
0 .195 .711 r
.6419 .99713 m .63186 .9833 L p .64531 .99549 L F P
0 g
s
.483 .379 .66 r
.79154 1.16429 m .74206 1.02488 L .70256 1.048 L p F P
0 g
s
0 .195 .711 r
.73339 1.06645 m .751 1.09136 L p .74738 1.08807 L F P
0 g
s
0 .195 .711 r
.63186 .9833 m .73339 1.06645 L p .74738 1.08807 L F P
0 g
s
.462 0 0 r
.73339 1.06645 m .63186 .9833 L p .62935 .98159 L F P
0 g
s
.462 0 0 r
.70487 1.04383 m .73339 1.06645 L p .72981 1.06352 L F P
0 g
s
.462 0 0 r
.61619 .97086 m .70487 1.04383 L p .72981 1.06352 L F P
0 g
s
.483 .379 .66 r
.70256 1.048 m .74289 1.1907 L .79154 1.16429 L p F P
0 g
s
0 .195 .711 r
.751 1.09136 m .6419 .99713 L p .64531 .99549 L F P
0 g
s
.029 .3 .791 r
.75718 1.11727 m .64591 1.01169 L .6419 .99713 L p F P
0 g
s
.029 .3 .791 r
.6419 .99713 m .751 1.09136 L .75718 1.11727 L p F P
0 g
s
.384 .341 .686 r
.55776 .8785 m .63586 1.04016 L .62247 1.0528 L p F P
0 g
s
.24 .266 .687 r
.63586 1.04016 m .55776 .8785 L .56036 .87333 L p F P
0 g
s
.24 .266 .687 r
.56036 .87333 m .64383 1.02625 L .63586 1.04016 L p F P
0 g
s
.011 .149 .662 r
.64383 1.02625 m .56036 .87333 L .56089 .86796 L p F P
0 g
s
.589 .019 0 r
.70487 1.04383 m .61619 .97086 L .59557 .96046 L p F P
0 g
s
.589 .019 0 r
.66658 1.02476 m .70487 1.04383 L p .70151 1.04127 L F P
0 g
s
.589 .019 0 r
.59557 .96046 m .66658 1.02476 L p .70151 1.04127 L F P
0 g
s
.224 .37 .8 r
.75203 1.14294 m .64383 1.02625 L .64591 1.01169 L p F P
0 g
s
.224 .37 .8 r
.64591 1.01169 m .75718 1.11727 L .75203 1.14294 L p F P
0 g
s
.482 .394 .68 r
.60434 1.06362 m .547 .8873 L .55323 .88323 L p F P
0 g
s
.482 .394 .68 r
.55323 .88323 m .62247 1.0528 L .60434 1.06362 L p F P
0 g
s
.384 .341 .686 r
.62247 1.0528 m .55323 .88323 L .55776 .8785 L p F P
0 g
s
.615 .055 0 r
.62031 1.01033 m .66658 1.02476 L p .66362 1.02253 L F P
0 g
s
.615 .055 0 r
.57096 .95264 m .62031 1.01033 L p .66362 1.02253 L F P
0 g
s
.554 .437 .674 r
.58234 1.07217 m .53934 .89054 L .547 .8873 L p F P
0 g
s
.554 .437 .674 r
.547 .8873 m .60434 1.06362 L .58234 1.07217 L p F P
0 g
s
.612 .474 .669 r
.55746 1.07811 m .53062 .8928 L .53934 .89054 L p F P
0 g
s
.612 .474 .669 r
.53934 .89054 m .58234 1.07217 L .55746 1.07811 L p F P
0 g
s
.585 .049 0 r
.56841 1.00141 m .62031 1.01033 L p .61793 1.00839 L F P
0 g
s
.585 .049 0 r
.54357 .94783 m .56841 1.00141 L p .61793 1.00839 L F P
0 g
s
.704 .542 .665 r
.52125 .89398 m .5308 1.0812 L .50351 1.08132 L p F P
0 g
s
.66 .508 .666 r
.5308 1.0812 m .52125 .89398 L .53062 .8928 L p F P
0 g
s
.66 .508 .666 r
.53062 .8928 m .55746 1.07811 L .5308 1.0812 L p F P
0 g
s
.704 .542 .665 r
.50351 1.08132 m .51163 .89403 L .52125 .89398 L p F P
0 g
s
.524 .008 0 r
.51479 .94629 m .51366 .99855 L .56841 1.00141 L p F P
0 g
s
.459 .803 .999 r
.56841 1.00141 m .51366 .99855 L p .52434 .99519 L F P
0 g
s
.585 .049 0 r
.62031 1.01033 m .57096 .95264 L .54357 .94783 L p F P
0 g
s
.524 .008 0 r
.56841 1.00141 m .54357 .94783 L .51479 .94629 L p F P
0 g
s
.459 .803 .999 r
.58895 .97489 m .56841 1.00141 L p .52434 .99519 L F P
0 g
s
.44 .778 .998 r
.62031 1.01033 m .56841 1.00141 L p .58158 .99942 L F P
0 g
s
.615 .055 0 r
.66658 1.02476 m .59557 .96046 L .57096 .95264 L p F P
0 g
s
.44 .778 .998 r
.66095 .98743 m .62031 1.01033 L p .58158 .99942 L F P
0 g
s
.433 .754 .995 r
.66658 1.02476 m .62031 1.01033 L p .63523 1.00994 L F P
0 g
s
.433 .754 .995 r
.72473 1.00763 m .66658 1.02476 L p .63523 1.00994 L F P
0 g
s
.439 .733 .989 r
.70487 1.04383 m .66658 1.02476 L p .68242 1.02611 L F P
0 g
s
.386 .323 .664 r
.74206 1.02488 m .79154 1.16429 L .82898 1.13292 L p F P
0 g
s
.386 .323 .664 r
.82898 1.13292 m .7721 .99755 L .74206 1.02488 L p F P
0 g
s
.439 .733 .989 r
.77697 1.03418 m .70487 1.04383 L p .68242 1.02611 L F P
0 g
s
.453 .715 .98 r
.73339 1.06645 m .70487 1.04383 L p .72078 1.04695 L F P
0 g
s
.243 .245 .662 r
.7721 .99755 m .82898 1.13292 L .85312 1.09773 L p F P
0 g
s
.453 .715 .98 r
.81525 1.06545 m .73339 1.06645 L p .72078 1.04695 L F P
0 g
s
.89 .508 .051 r
.55933 .86265 m .52192 .74919 L p .52189 .74989 L F P
0 g
s
.845 .585 .043 r
.52195 .7485 m .51606 .70491 L .52192 .74919 L p F P
0 g
s
.968 .649 .281 r
.51606 .70491 m .52142 .74848 L .52192 .74919 L closepath p F P
0 g
s
.773 .807 .88 r
.49191 .71525 m .51409 .70596 L .51421 .70621 L p F P
0 g
s
.834 .83 .843 r
.46261 .7494 m .51421 .70621 L .51409 .70596 L p F P
0 g
s
.483 .546 .845 r
.51793 .70619 m .5699 .74884 L .57329 .74181 L p F P
0 g
s
.483 .546 .845 r
.57329 .74181 m .51804 .70594 L .51793 .70619 L p F P
0 g
s
.554 .559 .814 r
.47171 .65145 m .51453 .70329 L .51429 .70351 L p F P
0 g
s
.594 .631 .857 r
.4943 .69035 m .51429 .70351 L .51453 .70329 L p F P
0 g
s
.763 .767 .856 r
.51782 .70349 m .53762 .69012 L .53462 .68753 L p F P
0 g
s
.763 .767 .856 r
.53462 .68753 m .51757 .70328 L .51782 .70349 L p F P
0 g
s
.773 .834 .9 r
.49155 .71214 m .51406 .70571 L .51409 .70596 L p F P
0 g
s
.773 .834 .9 r
.51409 .70596 m .49191 .71525 L .49155 .71214 L p F P
0 g
s
.84 .877 .869 r
.45901 .74241 m .51409 .70596 L .51406 .70571 L p F P
0 g
s
.834 .83 .843 r
.51409 .70596 m .45901 .74241 L .46261 .7494 L p F P
0 g
s
.526 .635 .901 r
.54028 .715 m .51804 .70594 L .51806 .70569 L p F P
0 g
s
.424 .541 .871 r
.51804 .70594 m .57329 .74181 L .57402 .7345 L p F P
0 g
s
.424 .541 .871 r
.57402 .7345 m .51806 .70569 L .51804 .70594 L p F P
0 g
s
.594 .571 .798 r
.48063 .64621 m .51484 .70312 L .51453 .70329 L p F P
0 g
s
.594 .571 .798 r
.51453 .70329 m .47171 .65145 L .48063 .64621 L p F P
0 g
s
.619 .635 .845 r
.49722 .68773 m .51453 .70329 L .51484 .70312 L p F P
0 g
s
.594 .631 .857 r
.51453 .70329 m .49722 .68773 L .4943 .69035 L p F P
0 g
s
.789 .729 .797 r
.55975 .65097 m .51757 .70328 L .51726 .7031 L p F P
0 g
s
.789 .729 .797 r
.51726 .7031 m .55067 .64583 L .55975 .65097 L p F P
0 g
s
.752 .742 .844 r
.51757 .70328 m .53462 .68753 L .53075 .68538 L p F P
0 g
s
.752 .742 .844 r
.53075 .68538 m .51726 .7031 L .51757 .70328 L p F P
0 g
s
.628 .586 .787 r
.49125 .64225 m .51521 .70298 L .51484 .70312 L p F P
0 g
s
.628 .586 .787 r
.51484 .70312 m .48063 .64621 L .49125 .64225 L p F P
0 g
s
.642 .643 .835 r
.50102 .68554 m .51484 .70312 L .51521 .70298 L p F P
0 g
s
.619 .635 .845 r
.51484 .70312 m .50102 .68554 L .49722 .68773 L p F P
0 g
s
.766 .697 .787 r
.55067 .64583 m .51726 .7031 L .51689 .70297 L p F P
0 g
s
.766 .697 .787 r
.51689 .70297 m .53993 .64198 L .55067 .64583 L p F P
0 g
s
.737 .72 .835 r
.51726 .7031 m .53075 .68538 L .52618 .68377 L p F P
0 g
s
.737 .72 .835 r
.52618 .68377 m .51689 .70297 L .51726 .7031 L p F P
0 g
s
.764 .86 .921 r
.49233 .70904 m .51413 .70545 L .51406 .70571 L p F P
0 g
s
.764 .86 .921 r
.51406 .70571 m .49155 .71214 L .49233 .70904 L p F P
0 g
s
.83 .924 .896 r
.45805 .73511 m .51406 .70571 L .51413 .70545 L p F P
0 g
s
.84 .877 .869 r
.51406 .70571 m .45805 .73511 L .45901 .74241 L p F P
0 g
s
.526 .635 .901 r
.51806 .70569 m .54055 .71188 L .54028 .715 L p F P
0 g
s
.497 .645 .923 r
.54055 .71188 m .51806 .70569 L .51798 .70543 L p F P
0 g
s
.574 .68 .912 r
.62844 .74066 m .54028 .715 L .54055 .71188 L p F P
0 g
s
.352 .539 .898 r
.51806 .70569 m .57402 .7345 L .57203 .72725 L p F P
0 g
s
.352 .539 .898 r
.57203 .72725 m .51798 .70543 L .51806 .70569 L p F P
0 g
s
.66 .603 .78 r
.50308 .63976 m .51561 .7029 L .51521 .70298 L p F P
0 g
s
.66 .603 .78 r
.51521 .70298 m .49125 .64225 L .50308 .63976 L p F P
0 g
s
.664 .653 .829 r
.50554 .68388 m .51521 .70298 L .51561 .7029 L p F P
0 g
s
.642 .643 .835 r
.51521 .70298 m .50554 .68388 L .50102 .68554 L p F P
0 g
s
.741 .669 .78 r
.53993 .64198 m .51689 .70297 L .51647 .70289 L p F P
0 g
s
.741 .669 .78 r
.51647 .70289 m .52802 .63962 L .53993 .64198 L p F P
0 g
s
.721 .7 .829 r
.51689 .70297 m .52618 .68377 L .52113 .68279 L p F P
0 g
s
.721 .7 .829 r
.52113 .68279 m .51647 .70289 L .51689 .70297 L p F P
0 g
s
.688 .622 .777 r
.51554 .63887 m .51604 .70287 L .51561 .7029 L p F P
0 g
s
.688 .622 .777 r
.51561 .7029 m .50308 .63976 L .51554 .63887 L p F P
0 g
s
.684 .666 .826 r
.51056 .68284 m .51561 .7029 L .51604 .70287 L p F P
0 g
s
.664 .653 .829 r
.51561 .7029 m .51056 .68284 L .50554 .68388 L p F P
0 g
s
.716 .644 .776 r
.52802 .63962 m .51647 .70289 L .51604 .70287 L p F P
0 g
s
.716 .644 .776 r
.51604 .70287 m .51554 .63887 L .52802 .63962 L p F P
0 g
s
.704 .682 .826 r
.51647 .70289 m .52113 .68279 L .51584 .68247 L p F P
0 g
s
.704 .682 .826 r
.51584 .68247 m .51604 .70287 L .51647 .70289 L p F P
0 g
s
.684 .666 .826 r
.51604 .70287 m .51584 .68247 L .51056 .68284 L p F P
0 g
s
.744 .881 .942 r
.49423 .70612 m .51429 .70522 L .51413 .70545 L p F P
0 g
s
.744 .881 .942 r
.51413 .70545 m .49233 .70904 L .49423 .70612 L p F P
0 g
s
.733 .808 .91 r
.40187 .72745 m .49155 .71214 L .49191 .71525 L p F P
0 g
s
.733 .808 .91 r
.49191 .71525 m .40406 .74182 L .40187 .72745 L p F P
0 g
s
.792 .961 .919 r
.45981 .72784 m .51413 .70545 L .51429 .70522 L p F P
0 g
s
.83 .924 .896 r
.51413 .70545 m .45981 .72784 L .45805 .73511 L p F P
0 g
s
.497 .645 .923 r
.51798 .70543 m .53967 .70879 L .54055 .71188 L p F P
0 g
s
.469 .66 .944 r
.53967 .70879 m .51798 .70543 L .51782 .7052 L p F P
0 g
s
.574 .68 .912 r
.54055 .71188 m .63019 .72626 L .62844 .74066 L p F P
0 g
s
.267 .539 .92 r
.51798 .70543 m .57203 .72725 L .5674 .72041 L p F P
0 g
s
.267 .539 .92 r
.5674 .72041 m .51782 .7052 L .51798 .70543 L p F P
0 g
s
.736 .823 .918 r
.29864 .6407 m .22426 .64547 L .21864 .68393 L p F P
0 g
s
0 0 .032 r
.21703 .71 m .21864 .68393 L .22426 .64547 L p F P
0 g
s
.712 .894 .962 r
.49715 .7035 m .51453 .705 L .51429 .70522 L p F P
0 g
s
.712 .894 .962 r
.51429 .70522 m .49423 .70612 L .49715 .7035 L p F P
0 g
s
.713 .973 .926 r
.46423 .72095 m .51429 .70522 L .51453 .705 L p F P
0 g
s
.792 .961 .919 r
.51429 .70522 m .46423 .72095 L .45981 .72784 L p F P
0 g
s
.469 .66 .944 r
.51782 .7052 m .53768 .70589 L .53967 .70879 L p F P
0 g
s
.444 .679 .964 r
.53768 .70589 m .51782 .7052 L .51757 .70499 L p F P
0 g
s
.56 .689 .926 r
.63019 .72626 m .54055 .71188 L .53967 .70879 L p F P
0 g
s
.173 .539 .925 r
.51782 .7052 m .5674 .72041 L .56032 .71429 L p F P
0 g
s
.173 .539 .925 r
.56032 .71429 m .51757 .70499 L .51782 .7052 L p F P
0 g
s
.667 .897 .979 r
.50097 .70131 m .51484 .70483 L .51453 .705 L p F P
0 g
s
.667 .897 .979 r
.51453 .705 m .49715 .7035 L .50097 .70131 L p F P
0 g
s
.726 .823 .925 r
.40503 .71306 m .49233 .70904 L .49155 .71214 L p F P
0 g
s
.726 .823 .925 r
.49155 .71214 m .40187 .72745 L .40503 .71306 L p F P
0 g
s
.585 .943 .907 r
.47111 .71476 m .51453 .705 L .51484 .70483 L p F P
0 g
s
.713 .973 .926 r
.51453 .705 m .47111 .71476 L .46423 .72095 L p F P
0 g
s
.444 .679 .964 r
.51757 .70499 m .53468 .7033 L .53768 .70589 L p F P
0 g
s
.427 .703 .98 r
.53468 .7033 m .51757 .70499 L .51726 .70481 L p F P
0 g
s
.56 .689 .926 r
.53967 .70879 m .62658 .71189 L .63019 .72626 L p F P
0 g
s
.547 .701 .941 r
.62658 .71189 m .53967 .70879 L .53768 .70589 L p F P
0 g
s
.083 .539 .904 r
.51757 .70499 m .56032 .71429 L .55112 .7092 L p F P
0 g
s
.083 .539 .904 r
.55112 .7092 m .51726 .70481 L .51757 .70499 L p F P
0 g
s
.613 .887 .99 r
.5055 .69966 m .51521 .70469 L .51484 .70483 L p F P
0 g
s
.613 .887 .99 r
.51484 .70483 m .50097 .70131 L .5055 .69966 L p F P
0 g
s
.713 .835 .94 r
.41348 .69934 m .49423 .70612 L .49233 .70904 L p F P
0 g
s
.713 .835 .94 r
.49233 .70904 m .40503 .71306 L .41348 .69934 L p F P
0 g
s
.423 .868 .864 r
.48015 .70958 m .51484 .70483 L .51521 .70469 L p F P
0 g
s
.585 .943 .907 r
.51484 .70483 m .48015 .70958 L .47111 .71476 L p F P
0 g
s
.427 .703 .98 r
.51726 .70481 m .53079 .70115 L .53468 .7033 L p F P
0 g
s
.421 .732 .99 r
.53079 .70115 m .51726 .70481 L .51689 .70468 L p F P
0 g
s
.539 .717 .955 r
.61769 .69826 m .53768 .70589 L .53468 .7033 L p F P
0 g
s
.547 .701 .941 r
.53768 .70589 m .61769 .69826 L .62658 .71189 L p F P
0 g
s
.019 .543 .859 r
.51726 .70481 m .55112 .7092 L .54023 .7054 L p F P
0 g
s
.019 .543 .859 r
.54023 .7054 m .51689 .70468 L .51726 .70481 L p F P
0 g
s
.554 .865 .996 r
.51054 .69863 m .51561 .70461 L .51521 .70469 L p F P
0 g
s
.554 .865 .996 r
.51521 .70469 m .5055 .69966 L .51054 .69863 L p F P
0 g
s
.695 .842 .954 r
.42689 .68696 m .49715 .7035 L .49423 .70612 L p F P
0 g
s
.695 .842 .954 r
.49423 .70612 m .41348 .69934 L .42689 .68696 L p F P
0 g
s
.26 .77 .813 r
.49091 .70566 m .51521 .70469 L .51561 .70461 L p F P
0 g
s
.423 .868 .864 r
.51521 .70469 m .49091 .70566 L .48015 .70958 L p F P
0 g
s
.421 .732 .99 r
.51689 .70468 m .52621 .69955 L .53079 .70115 L p F P
0 g
s
.43 .765 .996 r
.52621 .69955 m .51689 .70468 L .51647 .7046 L p F P
0 g
s
.002 .561 .81 r
.51689 .70468 m .54023 .7054 L .52817 .70306 L p F P
0 g
s
.002 .561 .81 r
.52817 .70306 m .51647 .7046 L .51689 .70468 L p F P
0 g
s
.5 .834 .998 r
.51584 .69826 m .51604 .70458 L .51561 .70461 L p F P
0 g
s
.5 .834 .998 r
.51561 .70461 m .51054 .69863 L .51584 .69826 L p F P
0 g
s
.126 .675 .78 r
.5029 .7032 m .51561 .70461 L .51604 .70458 L p F P
0 g
s
.26 .77 .813 r
.51561 .70461 m .5029 .7032 L .49091 .70566 L p F P
0 g
s
.43 .765 .996 r
.51647 .7046 m .52114 .69857 L .52621 .69955 L p F P
0 g
s
.456 .799 .999 r
.52114 .69857 m .51647 .7046 L .51604 .70458 L p F P
0 g
s
.456 .799 .999 r
.51604 .70458 m .51584 .69826 L .52114 .69857 L p F P
0 g
s
.038 .604 .779 r
.51647 .7046 m .52817 .70306 L .51552 .70232 L p F P
0 g
s
.038 .604 .779 r
.51552 .70232 m .51604 .70458 L .51647 .7046 L p F P
0 g
s
.126 .675 .78 r
.51604 .70458 m .51552 .70232 L .5029 .7032 L p F P
0 g
s
.548 .474 .724 r
.35193 .35135 m .41526 .51517 L .39034 .53075 L p F P
0 g
s
.575 .529 .766 r
.47171 .65145 m .39034 .53075 L .41526 .51517 L p F P
0 g
s
.679 .506 .644 r
.45541 .31786 m .44421 .17899 L .51318 .17321 L p F P
0 g
s
.629 .468 .646 r
.44421 .17899 m .45541 .31786 L .40053 .33085 L p F P
0 g
s
.67 .764 .921 r
.29089 .72869 m .40187 .72745 L .40406 .74182 L p F P
0 g
s
.616 .671 .88 r
.41457 .64818 m .4943 .69035 L .49722 .68773 L p F P
0 g
s
.599 .672 .891 r
.4943 .69035 m .41457 .64818 L .4062 .66203 L p F P
0 g
s
.781 .468 .458 r
.42075 1.28819 m .4162 1.22633 L .35181 1.21272 L p F P
0 g
s
.728 .427 .469 r
.4162 1.22633 m .42075 1.28819 L .48572 1.29444 L p F P
0 g
s
.732 .764 .879 r
.53762 .69012 m .61663 .64709 L .60296 .63474 L p F P
0 g
s
.732 .764 .879 r
.60296 .63474 m .53462 .68753 L .53762 .69012 L p F P
0 g
s
.601 .503 .715 r
.41526 .51517 m .35193 .35135 L .40053 .33085 L p F P
0 g
s
.725 .543 .644 r
.58233 .17811 m .57198 .31716 L .51362 .3132 L p F P
0 g
s
.725 .543 .644 r
.51362 .3132 m .51318 .17321 L .58233 .17811 L p F P
0 g
s
.81 .719 .765 r
.63995 .52935 m .55975 .65097 L .55067 .64583 L p F P
0 g
s
.81 .719 .765 r
.55067 .64583 m .61455 .51404 L .63995 .52935 L p F P
0 g
s
.545 .275 .457 r
.62141 1.22546 m .61658 1.28738 L .67755 1.27427 L p F P
0 g
s
.545 .275 .457 r
.67755 1.27427 m .68537 1.2113 L .62141 1.22546 L p F P
0 g
s
.646 .735 .914 r
.29864 .6407 m .4062 .66203 L .41457 .64818 L p F P
0 g
s
.873 .84 .81 r
.36323 .85495 m .46261 .7494 L .45901 .74241 L p F P
0 g
s
.85 .786 .789 r
.46261 .7494 m .36323 .85495 L .3812 .87231 L p F P
0 g
s
.821 .613 .059 r
.81355 .68076 m .81515 .70684 L .80832 .66858 L p F P
0 g
s
.821 .613 .059 r
.80832 .66858 m .80673 .64232 L .81355 .68076 L p F P
0 g
s
.796 .661 .714 r
.67649 .3494 m .61455 .51404 L .58415 .50252 L p F P
0 g
s
.796 .661 .714 r
.58415 .50252 m .62725 .32948 L .67649 .3494 L p F P
0 g
s
.429 .482 .812 r
.5699 .74884 m .67006 .85343 L .68059 .83405 L p F P
0 g
s
.429 .482 .812 r
.68059 .83405 m .57329 .74181 L .5699 .74884 L p F P
0 g
s
.674 .757 .913 r
.62542 .66085 m .73258 .63835 L .71619 .61073 L p F P
0 g
s
.674 .757 .913 r
.71619 .61073 m .61663 .64709 L .62542 .66085 L p F P
0 g
s
.575 .529 .766 r
.41526 .51517 m .48063 .64621 L .47171 .65145 L p F P
0 g
s
.632 .673 .871 r
.42784 .63569 m .49722 .68773 L .50102 .68554 L p F P
0 g
s
.616 .671 .88 r
.49722 .68773 m .42784 .63569 L .41457 .64818 L p F P
0 g
s
.882 .779 .743 r
.29297 1.02696 m .3812 .87231 L .36323 .85495 L p F P
0 g
s
.725 .748 .87 r
.53462 .68753 m .60296 .63474 L .58503 .62443 L p F P
0 g
s
.725 .748 .87 r
.58503 .62443 m .53075 .68538 L .53462 .68753 L p F P
0 g
s
.827 .645 .656 r
.33318 1.0497 m .29365 1.19263 L .35181 1.21272 L p F P
0 g
s
.454 .432 .744 r
.65264 .87097 m .74206 1.02488 L .7721 .99755 L p F P
0 g
s
.454 .432 .744 r
.7721 .99755 m .67006 .85343 L .65264 .87097 L p F P
0 g
s
.679 .506 .644 r
.51318 .17321 m .51362 .3132 L .45541 .31786 L p F P
0 g
s
.649 .677 .864 r
.44544 .62519 m .50102 .68554 L .50554 .68388 L p F P
0 g
s
.632 .673 .871 r
.50102 .68554 m .44544 .62519 L .42784 .63569 L p F P
0 g
s
.781 .681 .754 r
.61455 .51404 m .55067 .64583 L .53993 .64198 L p F P
0 g
s
.716 .732 .863 r
.53075 .68538 m .58503 .62443 L .56368 .61669 L p F P
0 g
s
.716 .732 .863 r
.56368 .61669 m .52618 .68377 L .53075 .68538 L p F P
0 g
s
.617 .549 .755 r
.4453 .50331 m .49125 .64225 L .48063 .64621 L p F P
0 g
s
.617 .549 .755 r
.48063 .64621 m .41526 .51517 L .4453 .50331 L p F P
0 g
s
.664 .684 .859 r
.46655 .61722 m .50554 .68388 L .51056 .68284 L p F P
0 g
s
.649 .677 .864 r
.50554 .68388 m .46655 .61722 L .44544 .62519 L p F P
0 g
s
.781 .681 .754 r
.53993 .64198 m .58415 .50252 L .61455 .51404 L p F P
0 g
s
.751 .649 .748 r
.58415 .50252 m .53993 .64198 L .52802 .63962 L p F P
0 g
s
.705 .717 .859 r
.52618 .68377 m .56368 .61669 L .53995 .61193 L p F P
0 g
s
.705 .717 .859 r
.53995 .61193 m .52113 .68279 L .52618 .68377 L p F P
0 g
s
.655 .57 .748 r
.47897 .49583 m .50308 .63976 L .49125 .64225 L p F P
0 g
s
.679 .693 .856 r
.49013 .61221 m .51056 .68284 L .51584 .68247 L p F P
0 g
s
.655 .57 .748 r
.49125 .64225 m .4453 .50331 L .47897 .49583 L p F P
0 g
s
.664 .684 .859 r
.51056 .68284 m .49013 .61221 L .46655 .61722 L p F P
0 g
s
.689 .594 .745 r
.51457 .49315 m .51554 .63887 L .50308 .63976 L p F P
0 g
s
.751 .649 .748 r
.52802 .63962 m .55024 .49543 L .58415 .50252 L p F P
0 g
s
.72 .62 .744 r
.55024 .49543 m .52802 .63962 L .51554 .63887 L p F P
0 g
s
.72 .62 .744 r
.51554 .63887 m .51457 .49315 L .55024 .49543 L p F P
0 g
s
.693 .704 .856 r
.52113 .68279 m .53995 .61193 L .51501 .61041 L p F P
0 g
s
.693 .704 .856 r
.51501 .61041 m .51584 .68247 L .52113 .68279 L p F P
0 g
s
.689 .594 .745 r
.50308 .63976 m .47897 .49583 L .51457 .49315 L p F P
0 g
s
.679 .693 .856 r
.51584 .68247 m .51501 .61041 L .49013 .61221 L p F P
0 g
s
.885 .901 .835 r
.35209 .83569 m .45901 .74241 L .45805 .73511 L p F P
0 g
s
.873 .84 .81 r
.45901 .74241 m .35209 .83569 L .36323 .85495 L p F P
0 g
s
.34 .461 .837 r
.57329 .74181 m .68059 .83405 L .68358 .81368 L p F P
0 g
s
.34 .461 .837 r
.68358 .81368 m .57402 .7345 L .57329 .74181 L p F P
0 g
s
.671 .844 .966 r
.44468 .67655 m .50097 .70131 L .49715 .7035 L p F P
0 g
s
.671 .844 .966 r
.49715 .7035 m .42689 .68696 L .44468 .67655 L p F P
0 g
s
.539 .717 .955 r
.53468 .7033 m .60389 .68602 L .61769 .69826 L p F P
0 g
s
.535 .735 .967 r
.60389 .68602 m .53468 .7033 L .53079 .70115 L p F P
0 g
s
0 0 .032 r
.22426 .64547 m .22266 .67171 L .21703 .71 L p F P
0 g
s
.565 .668 .907 r
.29089 .72869 m .21703 .71 L .22266 .67171 L p F P
0 g
s
.644 .84 .976 r
.466 .66864 m .5055 .69966 L .50097 .70131 L p F P
0 g
s
.644 .84 .976 r
.50097 .70131 m .44468 .67655 L .466 .66864 L p F P
0 g
s
.535 .735 .967 r
.53079 .70115 m .58577 .67579 L .60389 .68602 L p F P
0 g
s
.537 .755 .977 r
.58577 .67579 m .53079 .70115 L .52621 .69955 L p F P
0 g
s
.601 .503 .715 r
.40053 .33085 m .4453 .50331 L .41526 .51517 L p F P
0 g
s
.668 .767 .924 r
.29593 .70017 m .40503 .71306 L .40187 .72745 L p F P
0 g
s
.668 .767 .924 r
.40187 .72745 m .29089 .72869 L .29593 .70017 L p F P
0 g
s
.649 .734 .911 r
.31417 .61293 m .41457 .64818 L .42784 .63569 L p F P
0 g
s
.646 .735 .914 r
.41457 .64818 m .31417 .61293 L .29864 .6407 L p F P
0 g
s
.615 .83 .983 r
.48984 .66367 m .51054 .69863 L .5055 .69966 L p F P
0 g
s
.615 .83 .983 r
.5055 .69966 m .466 .66864 L .48984 .66367 L p F P
0 g
s
.537 .755 .977 r
.52621 .69955 m .56419 .66812 L .58577 .67579 L p F P
0 g
s
.547 .776 .983 r
.56419 .66812 m .52621 .69955 L .52114 .69857 L p F P
0 g
s
.637 .742 .924 r
.7412 .72633 m .63019 .72626 L .62658 .71189 L p F P
0 g
s
.744 .812 .906 r
.81515 .70684 m .7412 .72633 L .73526 .69785 L p F P
0 g
s
.744 .812 .906 r
.73526 .69785 m .80832 .66858 L .81515 .70684 L p F P
0 g
s
.674 .754 .911 r
.61663 .64709 m .71619 .61073 L .68979 .58571 L p F P
0 g
s
.674 .754 .911 r
.68979 .58571 m .60296 .63474 L .61663 .64709 L p F P
0 g
s
.724 .837 .935 r
.22426 .64547 m .29864 .6407 L .31417 .61293 L p F P
0 g
s
.588 .815 .986 r
.51499 .66189 m .51584 .69826 L .51054 .69863 L p F P
0 g
s
.588 .815 .986 r
.51054 .69863 m .48984 .66367 L .51499 .66189 L p F P
0 g
s
.547 .776 .983 r
.52114 .69857 m .54019 .6634 L .56419 .66812 L p F P
0 g
s
.564 .797 .986 r
.54019 .6634 m .52114 .69857 L .51584 .69826 L p F P
0 g
s
.872 .961 .857 r
.34845 .81537 m .45805 .73511 L .45981 .72784 L p F P
0 g
s
.885 .901 .835 r
.45805 .73511 m .34845 .81537 L .35209 .83569 L p F P
0 g
s
.564 .797 .986 r
.51584 .69826 m .51499 .66189 L .54019 .6634 L p F P
0 g
s
.221 .436 .858 r
.57402 .7345 m .68358 .81368 L .6787 .79325 L p F P
0 g
s
.221 .436 .858 r
.6787 .79325 m .57203 .72725 L .57402 .7345 L p F P
0 g
s
.835 .509 .437 r
.35936 1.27559 m .35181 1.21272 L .29365 1.19263 L p F P
0 g
s
.781 .468 .458 r
.35181 1.21272 m .35936 1.27559 L .42075 1.28819 L p F P
0 g
s
.746 .544 .62 r
.50221 .89294 m .51416 .75353 L .51545 .75369 L p F P
0 g
s
.746 .544 .62 r
.51545 .75369 m .51163 .89403 L .50221 .89294 L p F P
0 g
s
.7 .505 .62 r
.51163 .89403 m .51545 .75369 L .51677 .75368 L p F P
0 g
s
.7 .505 .62 r
.51677 .75368 m .52125 .89398 L .51163 .89403 L p F P
0 g
s
.651 .466 .62 r
.52125 .89398 m .51677 .75368 L .51805 .75351 L p F P
0 g
s
.542 .691 .936 r
.73258 .63835 m .80673 .64232 L .78568 .60518 L p F P
0 g
s
.542 .691 .936 r
.78568 .60518 m .71619 .61073 L .73258 .63835 L p F P
0 g
s
.646 .531 .709 r
.4453 .50331 m .40053 .33085 L .45541 .31786 L p F P
0 g
s
.792 .585 .621 r
.49343 .89077 m .51296 .75321 L .51416 .75353 L p F P
0 g
s
.792 .585 .621 r
.51416 .75353 m .50221 .89294 L .49343 .89077 L p F P
0 g
s
.651 .466 .62 r
.51805 .75351 m .53062 .8928 L .52125 .89398 L p F P
0 g
s
.596 .425 .621 r
.53062 .8928 m .51805 .75351 L .51924 .75318 L p F P
0 g
s
.839 .631 .621 r
.48567 .88761 m .5119 .75276 L .51296 .75321 L p F P
0 g
s
.839 .631 .621 r
.51296 .75321 m .49343 .89077 L .48567 .88761 L p F P
0 g
s
.596 .425 .621 r
.51924 .75318 m .53934 .89054 L .53062 .8928 L p F P
0 g
s
.529 .378 .621 r
.53934 .89054 m .51924 .75318 L .52029 .75271 L p F P
0 g
s
.454 .198 .435 r
.68537 1.2113 m .67755 1.27427 L .73233 1.25522 L p F P
0 g
s
.454 .198 .435 r
.73233 1.25522 m .74289 1.1907 L .68537 1.2113 L p F P
0 g
s
.89 .685 .619 r
.4793 .88359 m .51104 .75218 L .5119 .75276 L p F P
0 g
s
.89 .685 .619 r
.5119 .75276 m .48567 .88761 L .4793 .88359 L p F P
0 g
s
.529 .378 .621 r
.52029 .75271 m .547 .8873 L .53934 .89054 L p F P
0 g
s
.441 .32 .619 r
.547 .8873 m .52029 .75271 L .52113 .75212 L p F P
0 g
s
.76 .623 .708 r
.62725 .32948 m .58415 .50252 L .55024 .49543 L p F P
0 g
s
.76 .623 .708 r
.55024 .49543 m .57198 .31716 L .62725 .32948 L p F P
0 g
s
.565 .668 .907 r
.22266 .67171 m .29593 .70017 L .29089 .72869 L p F P
0 g
s
.944 .751 .612 r
.47462 .87891 m .51041 .7515 L .51104 .75218 L p F P
0 g
s
.944 .751 .612 r
.51104 .75218 m .4793 .88359 L .47462 .87891 L p F P
0 g
s
.441 .32 .619 r
.52113 .75212 m .55323 .88323 L .547 .8873 L p F P
0 g
s
.316 .24 .61 r
.55323 .88323 m .52113 .75212 L .52174 .75145 L p F P
0 g
s
.99 .826 .585 r
.47185 .87377 m .51004 .75077 L .51041 .7515 L p F P
0 g
s
.99 .826 .585 r
.51041 .7515 m .47462 .87891 L .47185 .87377 L p F P
0 g
s
.316 .24 .61 r
.52174 .75145 m .55776 .8785 L .55323 .88323 L p F P
0 g
s
.116 .117 .581 r
.55776 .8785 m .52174 .75145 L .52208 .75071 L p F P
0 g
s
.116 .117 .581 r
.52208 .75071 m .56036 .87333 L .55776 .8785 L p F P
0 g
s
.915 .844 .76 r
.26206 .99994 m .36323 .85495 L .35209 .83569 L p F P
0 g
s
.882 .779 .743 r
.36323 .85495 m .26206 .99994 L .29297 1.02696 L p F P
0 g
s
.637 .742 .924 r
.62658 .71189 m .73526 .69785 L .7412 .72633 L p F P
0 g
s
0 0 .028 r
.51016 .74925 m .47253 .86308 L .47597 .85803 L p F P
0 g
s
.359 .394 .762 r
.67006 .85343 m .7721 .99755 L .79105 .96705 L p F P
0 g
s
.359 .394 .762 r
.79105 .96705 m .68059 .83405 L .67006 .85343 L p F P
0 g
s
.082 0 .23 r
.48131 .8535 m .51136 .74789 L .51063 .74853 L p F P
0 g
s
.082 0 .23 r
.51063 .74853 m .47597 .85803 L .48131 .8535 L p F P
0 g
s
.806 .997 .858 r
.35266 .79492 m .45981 .72784 L .46423 .72095 L p F P
0 g
s
.872 .961 .857 r
.45981 .72784 m .35266 .79492 L .34845 .81537 L p F P
0 g
s
.89 .508 .051 r
.52142 .74848 m .55572 .85763 L .55933 .86265 L p F P
0 g
s
.918 .529 .241 r
.55572 .85763 m .52142 .74848 L .52067 .74784 L p F P
0 g
s
.065 .4 .856 r
.57203 .72725 m .6787 .79325 L .666 .77376 L p F P
0 g
s
.065 .4 .856 r
.666 .77376 m .5674 .72041 L .57203 .72725 L p F P
0 g
s
.309 .039 .332 r
.4883 .84971 m .51231 .74736 L .51136 .74789 L p F P
0 g
s
.309 .039 .332 r
.51136 .74789 m .48131 .8535 L .4883 .84971 L p F P
0 g
s
.918 .529 .241 r
.52067 .74784 m .55023 .85315 L .55572 .85763 L p F P
0 g
s
.872 .5 .338 r
.55023 .85315 m .52067 .74784 L .51971 .74732 L p F P
0 g
s
.451 .164 .384 r
.49662 .84685 m .51344 .74696 L .51231 .74736 L p F P
0 g
s
.451 .164 .384 r
.51231 .74736 m .4883 .84971 L .49662 .84685 L p F P
0 g
s
.872 .5 .338 r
.51971 .74732 m .54311 .84943 L .55023 .85315 L p F P
0 g
s
.814 .46 .387 r
.54311 .84943 m .51971 .74732 L .51857 .74693 L p F P
0 g
s
.646 .531 .709 r
.45541 .31786 m .47897 .49583 L .4453 .50331 L p F P
0 g
s
.551 .25 .411 r
.50588 .84505 m .51469 .74671 L .51344 .74696 L p F P
0 g
s
.551 .25 .411 r
.51344 .74696 m .49662 .84685 L .50588 .84505 L p F P
0 g
s
.814 .46 .387 r
.51857 .74693 m .5347 .84666 L .54311 .84943 L p F P
0 g
s
.754 .417 .412 r
.5347 .84666 m .51857 .74693 L .51731 .74669 L p F P
0 g
s
.628 .316 .422 r
.51562 .84441 m .516 .74662 L .51469 .74671 L p F P
0 g
s
.628 .316 .422 r
.51469 .74671 m .50588 .84505 L .51562 .84441 L p F P
0 g
s
.754 .417 .412 r
.51731 .74669 m .52538 .84495 L .5347 .84666 L p F P
0 g
s
.694 .37 .423 r
.52538 .84495 m .51731 .74669 L .516 .74662 L p F P
0 g
s
.694 .37 .423 r
.516 .74662 m .51562 .84441 L .52538 .84495 L p F P
0 g
s
.653 .734 .909 r
.33976 .58764 m .42784 .63569 L .44544 .62519 L p F P
0 g
s
.649 .734 .911 r
.42784 .63569 m .33976 .58764 L .31417 .61293 L p F P
0 g
s
.673 .75 .909 r
.60296 .63474 m .68979 .58571 L .65448 .56464 L p F P
0 g
s
.673 .75 .909 r
.65448 .56464 m .58503 .62443 L .60296 .63474 L p F P
0 g
s
.666 .769 .927 r
.31162 .67269 m .41348 .69934 L .40503 .71306 L p F P
0 g
s
.666 .769 .927 r
.40503 .71306 m .29593 .70017 L .31162 .67269 L p F P
0 g
s
.687 .56 .706 r
.47897 .49583 m .45541 .31786 L .51362 .3132 L p F P
0 g
s
.636 .745 .927 r
.73526 .69785 m .62658 .71189 L .61769 .69826 L p F P
0 g
s
.724 .59 .706 r
.57198 .31716 m .55024 .49543 L .51457 .49315 L p F P
0 g
s
.724 .59 .706 r
.51457 .49315 m .51362 .3132 L .57198 .31716 L p F P
0 g
s
.918 .756 .664 r
.24416 1.16667 m .29297 1.02696 L .26206 .99994 L p F P
0 g
s
.871 .695 .66 r
.29297 1.02696 m .24416 1.16667 L .29365 1.19263 L p F P
0 g
s
.652 .966 .808 r
.36472 .77531 m .46423 .72095 L .47111 .71476 L p F P
0 g
s
.806 .997 .858 r
.46423 .72095 m .36472 .77531 L .35266 .79492 L p F P
0 g
s
0 .348 .801 r
.5674 .72041 m .666 .77376 L .64592 .75618 L p F P
0 g
s
0 .348 .801 r
.64592 .75618 m .56032 .71429 L .5674 .72041 L p F P
0 g
s
.687 .56 .706 r
.51362 .3132 m .51457 .49315 L .47897 .49583 L p F P
0 g
s
.724 .837 .935 r
.31417 .61293 m .24413 .60814 L .22426 .64547 L p F P
0 g
s
0 0 .292 r
.22266 .67171 m .22426 .64547 L .24413 .60814 L p F P
0 g
s
.413 .842 .695 r
.38421 .75754 m .47111 .71476 L .48015 .70958 L p F P
0 g
s
.652 .966 .808 r
.47111 .71476 m .38421 .75754 L .36472 .77531 L p F P
0 g
s
0 .288 .683 r
.56032 .71429 m .64592 .75618 L .61932 .74144 L p F P
0 g
s
0 .288 .683 r
.61932 .74144 m .55112 .7092 L .56032 .71429 L p F P
0 g
s
.656 .735 .907 r
.37437 .56619 m .44544 .62519 L .46655 .61722 L p F P
0 g
s
.653 .734 .909 r
.44544 .62519 m .37437 .56619 L .33976 .58764 L p F P
0 g
s
.697 .725 .872 r
.49337 1.2375 m .48572 1.29444 L .42075 1.28819 L p F P
0 g
s
.681 .71 .871 r
.48572 1.29444 m .49337 1.2375 L .54276 1.23729 L p F P
0 g
s
.681 .71 .871 r
.54276 1.23729 m .55181 1.29417 L .48572 1.29444 L p F P
0 g
s
.663 .698 .872 r
.55181 1.29417 m .54276 1.23729 L .5911 1.23208 L p F P
0 g
s
.663 .698 .872 r
.5911 1.23208 m .61658 1.28738 L .55181 1.29417 L p F P
0 g
s
.671 .747 .907 r
.58503 .62443 m .65448 .56464 L .6119 .54871 L p F P
0 g
s
.671 .747 .907 r
.6119 .54871 m .56368 .61669 L .58503 .62443 L p F P
0 g
s
.978 .692 .308 r
.80673 .64232 m .80832 .66858 L .78717 .63159 L p F P
0 g
s
.978 .692 .308 r
.78717 .63159 m .78568 .60518 L .80673 .64232 L p F P
0 g
s
.934 .918 .775 r
.24212 .96966 m .35209 .83569 L .34845 .81537 L p F P
0 g
s
.915 .844 .76 r
.35209 .83569 m .24212 .96966 L .26206 .99994 L p F P
0 g
s
.413 .842 .695 r
.48015 .70958 m .4103 .74253 L .38421 .75754 L p F P
0 g
s
0 0 0 r
.4103 .74253 m .48015 .70958 L .49091 .70566 L p F P
0 g
s
.89 .55 .398 r
.30396 1.25701 m .29365 1.19263 L .24416 1.16667 L p F P
0 g
s
.835 .509 .437 r
.29365 1.19263 m .30396 1.25701 L .35936 1.27559 L p F P
0 g
s
.354 0 0 r
.55112 .7092 m .61932 .74144 L .58744 .73034 L p F P
0 g
s
.354 0 0 r
.58744 .73034 m .54023 .7054 L .55112 .7092 L p F P
0 g
s
.662 .77 .929 r
.33751 .64764 m .42689 .68696 L .41348 .69934 L p F P
0 g
s
.662 .77 .929 r
.41348 .69934 m .31162 .67269 L .33751 .64764 L p F P
0 g
s
.704 .846 .95 r
.24413 .60814 m .31417 .61293 L .33976 .58764 L p F P
0 g
s
.222 .343 .776 r
.68059 .83405 m .79105 .96705 L .7976 .93466 L p F P
0 g
s
.222 .343 .776 r
.7976 .93466 m .68358 .81368 L .68059 .83405 L p F P
0 g
s
.636 .745 .927 r
.61769 .69826 m .71869 .67051 L .73526 .69785 L p F P
0 g
s
.636 .748 .929 r
.71869 .67051 m .61769 .69826 L .60389 .68602 L p F P
0 g
s
.325 .089 .393 r
.74289 1.1907 m .73233 1.25522 L .77856 1.23082 L p F P
0 g
s
.325 .089 .393 r
.77856 1.23082 m .79154 1.16429 L .74289 1.1907 L p F P
0 g
s
.66 .736 .906 r
.41641 .5498 m .46655 .61722 L .49013 .61221 L p F P
0 g
s
.656 .735 .907 r
.46655 .61722 m .41641 .5498 L .37437 .56619 L p F P
0 g
s
.532 .708 .952 r
.71619 .61073 m .78568 .60518 L .75087 .57128 L p F P
0 g
s
.532 .708 .952 r
.75087 .57128 m .68979 .58571 L .71619 .61073 L p F P
0 g
s
.669 .744 .906 r
.56368 .61669 m .6119 .54871 L .56422 .53887 L p F P
0 g
s
.669 .744 .906 r
.56422 .53887 m .53995 .61193 L .56368 .61669 L p F P
0 g
s
.711 .742 .876 r
.44487 1.2327 m .42075 1.28819 L .35936 1.27559 L p F P
0 g
s
.697 .725 .872 r
.42075 1.28819 m .44487 1.2327 L .49337 1.2375 L p F P
0 g
s
.059 0 0 r
.44179 .7311 m .49091 .70566 L .5029 .7032 L p F P
0 g
s
0 0 0 r
.49091 .70566 m .44179 .7311 L .4103 .74253 L p F P
0 g
s
.363 0 0 r
.54023 .7054 m .58744 .73034 L .55188 .7235 L p F P
0 g
s
.363 0 0 r
.55188 .7235 m .52817 .70306 L .54023 .7054 L p F P
0 g
s
.643 .688 .876 r
.61658 1.28738 m .5911 1.23208 L .63643 1.22205 L p F P
0 g
s
.643 .688 .876 r
.63643 1.22205 m .67755 1.27427 L .61658 1.28738 L p F P
0 g
s
.586 .664 .892 r
.24262 .63455 m .31162 .67269 L .29593 .70017 L p F P
0 g
s
.586 .664 .892 r
.29593 .70017 m .22266 .67171 L .24262 .63455 L p F P
0 g
s
.213 0 0 r
.47711 .72389 m .5029 .7032 L .51552 .70232 L p F P
0 g
s
.059 0 0 r
.5029 .7032 m .47711 .72389 L .44179 .7311 L p F P
0 g
s
.314 0 0 r
.52817 .70306 m .55188 .7235 L .51445 .72131 L p F P
0 g
s
.314 0 0 r
.51445 .72131 m .51552 .70232 L .52817 .70306 L p F P
0 g
s
.213 0 0 r
.51552 .70232 m .51445 .72131 L .47711 .72389 L p F P
0 g
s
.663 .738 .906 r
.46376 .53943 m .49013 .61221 L .51501 .61041 L p F P
0 g
s
.66 .736 .906 r
.49013 .61221 m .46376 .53943 L .41641 .5498 L p F P
0 g
s
.666 .741 .906 r
.53995 .61193 m .56422 .53887 L .51393 .53571 L p F P
0 g
s
.666 .741 .906 r
.51393 .53571 m .51501 .61041 L .53995 .61193 L p F P
0 g
s
.744 .792 .891 r
.80832 .66858 m .73526 .69785 L .71869 .67051 L p F P
0 g
s
0 0 .292 r
.24413 .60814 m .24262 .63455 L .22266 .67171 L p F P
0 g
s
.663 .738 .906 r
.51501 .61041 m .51393 .53571 L .46376 .53943 L p F P
0 g
s
.744 .792 .891 r
.71869 .67051 m .78717 .63159 L .80832 .66858 L p F P
0 g
s
.659 .77 .932 r
.37255 .6264 m .44468 .67655 L .42689 .68696 L p F P
0 g
s
.659 .77 .932 r
.42689 .68696 m .33751 .64764 L .37255 .6264 L p F P
0 g
s
.636 .748 .929 r
.60389 .68602 m .69198 .64573 L .71869 .67051 L p F P
0 g
s
.636 .752 .932 r
.69198 .64573 m .60389 .68602 L .58577 .67579 L p F P
0 g
s
.746 .577 .666 r
.47675 1.07847 m .50221 .89294 L .51163 .89403 L p F P
0 g
s
.746 .577 .666 r
.51163 .89403 m .50351 1.08132 L .47675 1.07847 L p F P
0 g
s
.786 .616 .669 r
.45168 1.07276 m .49343 .89077 L .50221 .89294 L p F P
0 g
s
.786 .616 .669 r
.50221 .89294 m .47675 1.07847 L .45168 1.07276 L p F P
0 g
s
.963 .829 .663 r
.20568 1.13567 m .26206 .99994 L .24212 .96966 L p F P
0 g
s
.918 .756 .664 r
.26206 .99994 m .20568 1.13567 L .24416 1.16667 L p F P
0 g
s
.828 .66 .673 r
.4294 1.06441 m .48567 .88761 L .49343 .89077 L p F P
0 g
s
.828 .66 .673 r
.49343 .89077 m .45168 1.07276 L .4294 1.06441 L p F P
0 g
s
.723 .761 .883 r
.39921 1.22305 m .35936 1.27559 L .30396 1.25701 L p F P
0 g
s
.711 .742 .876 r
.35936 1.27559 m .39921 1.22305 L .44487 1.2327 L p F P
0 g
s
.908 .982 .769 r
.23449 .93737 m .34845 .81537 L .35266 .79492 L p F P
0 g
s
.934 .918 .775 r
.34845 .81537 m .23449 .93737 L .24212 .96966 L p F P
0 g
s
.622 .68 .884 r
.67755 1.27427 m .63643 1.22205 L .67688 1.20751 L p F P
0 g
s
.622 .68 .884 r
.67688 1.20751 m .73233 1.25522 L .67755 1.27427 L p F P
0 g
s
.243 .245 .662 r
.85312 1.09773 m .79105 .96705 L .7721 .99755 L p F P
0 g
s
.022 .267 .767 r
.68358 .81368 m .7976 .93466 L .79092 .90182 L p F P
0 g
s
.022 .267 .767 r
.79092 .90182 m .6787 .79325 L .68358 .81368 L p F P
0 g
s
.872 .711 .68 r
.4109 1.05377 m .4793 .88359 L .48567 .88761 L p F P
0 g
s
.872 .711 .68 r
.48567 .88761 m .4294 1.06441 L .4109 1.05377 L p F P
0 g
s
.654 .769 .933 r
.41512 .61016 m .466 .66864 L .44468 .67655 L p F P
0 g
s
.654 .769 .933 r
.44468 .67655 m .37255 .6264 L .41512 .61016 L p F P
0 g
s
.636 .752 .932 r
.58577 .67579 m .65624 .62486 L .69198 .64573 L p F P
0 g
s
.638 .756 .934 r
.65624 .62486 m .58577 .67579 L .56419 .66812 L p F P
0 g
s
.679 .849 .964 r
.27782 .57391 m .33976 .58764 L .37437 .56619 L p F P
0 g
s
.704 .846 .95 r
.33976 .58764 m .27782 .57391 L .24413 .60814 L p F P
0 g
s
.528 .728 .965 r
.68979 .58571 m .75087 .57128 L .70365 .54257 L p F P
0 g
s
.528 .728 .965 r
.70365 .54257 m .65448 .56464 L .68979 .58571 L p F P
0 g
s
.918 .774 .686 r
.39708 1.04126 m .47462 .87891 L .4793 .88359 L p F P
0 g
s
.918 .774 .686 r
.4793 .88359 m .4109 1.05377 L .39708 1.04126 L p F P
0 g
s
.185 .026 .42 r
.24262 .63455 m .24413 .60814 L .27782 .57391 L p F P
0 g
s
.65 .768 .935 r
.46308 .59989 m .48984 .66367 L .466 .66864 L p F P
0 g
s
.65 .768 .935 r
.466 .66864 m .41512 .61016 L .46308 .59989 L p F P
0 g
s
.638 .756 .934 r
.56419 .66812 m .61313 .60908 L .65624 .62486 L p F P
0 g
s
.64 .759 .935 r
.61313 .60908 m .56419 .66812 L .54019 .6634 L p F P
0 g
s
.939 .587 .322 r
.25692 1.23302 m .24416 1.16667 L .20568 1.13567 L p F P
0 g
s
.89 .55 .398 r
.24416 1.16667 m .25692 1.23302 L .30396 1.25701 L p F P
0 g
s
.96 .85 .688 r
.38864 1.02743 m .47185 .87377 L .47462 .87891 L p F P
0 g
s
.96 .85 .688 r
.47462 .87891 m .39708 1.04126 L .38864 1.02743 L p F P
0 g
s
.606 .664 .88 r
.27648 .60046 m .33751 .64764 L .31162 .67269 L p F P
0 g
s
.606 .664 .88 r
.31162 .67269 m .24262 .63455 L .27648 .60046 L p F P
0 g
s
.955 .654 .426 r
.78568 .60518 m .78717 .63159 L .75219 .59784 L p F P
0 g
s
.955 .654 .426 r
.75219 .59784 m .75087 .57128 L .78568 .60518 L p F P
0 g
s
.741 .619 .724 r
.50351 1.08132 m .49337 1.2375 L .44487 1.2327 L p F P
0 g
s
.705 .589 .722 r
.49337 1.2375 m .50351 1.08132 L .5308 1.0812 L p F P
0 g
s
.705 .589 .722 r
.5308 1.0812 m .54276 1.23729 L .49337 1.2375 L p F P
0 g
s
.668 .56 .724 r
.54276 1.23729 m .5308 1.0812 L .55746 1.07811 L p F P
0 g
s
.668 .56 .724 r
.55746 1.07811 m .5911 1.23208 L .54276 1.23729 L p F P
0 g
s
.123 0 .312 r
.79154 1.16429 m .77856 1.23082 L .81404 1.20187 L p F P
0 g
s
.123 0 .312 r
.81404 1.20187 m .82898 1.13292 L .79154 1.16429 L p F P
0 g
s
.739 .771 .879 r
.78717 .63159 m .71869 .67051 L .69198 .64573 L p F P
0 g
s
.646 .765 .935 r
.5139 .5962 m .51499 .66189 L .48984 .66367 L p F P
0 g
s
.646 .765 .935 r
.48984 .66367 m .46308 .59989 L .5139 .5962 L p F P
0 g
s
.64 .759 .935 r
.54019 .6634 m .56483 .59933 L .61313 .60908 L p F P
0 g
s
.643 .762 .935 r
.56483 .59933 m .54019 .6634 L .51499 .66189 L p F P
0 g
s
.643 .762 .935 r
.51499 .66189 m .5139 .5962 L .56483 .59933 L p F P
0 g
s
.775 .654 .728 r
.47675 1.07847 m .44487 1.2327 L .39921 1.22305 L p F P
0 g
s
.741 .619 .724 r
.44487 1.2327 m .47675 1.07847 L .50351 1.08132 L p F P
0 g
s
.627 .534 .729 r
.5911 1.23208 m .55746 1.07811 L .58234 1.07217 L p F P
0 g
s
.627 .534 .729 r
.58234 1.07217 m .63643 1.22205 L .5911 1.23208 L p F P
0 g
s
.77 .974 .697 r
.24003 .90451 m .35266 .79492 L .36472 .77531 L p F P
0 g
s
.908 .982 .769 r
.35266 .79492 m .24003 .90451 L .23449 .93737 L p F P
0 g
s
.732 .782 .892 r
.35828 1.20887 m .30396 1.25701 L .25692 1.23302 L p F P
0 g
s
.723 .761 .883 r
.30396 1.25701 m .35828 1.20887 L .39921 1.22305 L p F P
0 g
s
0 .152 .685 r
.6787 .79325 m .79092 .90182 L .77082 .87013 L p F P
0 g
s
0 .152 .685 r
.77082 .87013 m .666 .77376 L .6787 .79325 L p F P
0 g
s
.185 .026 .42 r
.27782 .57391 m .27648 .60046 L .24262 .63455 L p F P
0 g
s
.775 .654 .728 r
.39921 1.22305 m .45168 1.07276 L .47675 1.07847 L p F P
0 g
s
.649 .845 .975 r
.32407 .5447 m .37437 .56619 L .41641 .5498 L p F P
0 g
s
.679 .849 .964 r
.37437 .56619 m .32407 .5447 L .27782 .57391 L p F P
0 g
s
.6 .675 .893 r
.73233 1.25522 m .67688 1.20751 L .71066 1.189 L p F P
0 g
s
.6 .675 .893 r
.71066 1.189 m .77856 1.23082 L .73233 1.25522 L p F P
0 g
s
.531 .75 .976 r
.65448 .56464 m .70365 .54257 L .64622 .52077 L p F P
0 g
s
.531 .75 .976 r
.64622 .52077 m .6119 .54871 L .65448 .56464 L p F P
0 g
s
.739 .771 .879 r
.69198 .64573 m .75219 .59784 L .78717 .63159 L p F P
0 g
s
.809 .693 .737 r
.45168 1.07276 m .39921 1.22305 L .35828 1.20887 L p F P
0 g
s
.809 .693 .737 r
.35828 1.20887 m .4294 1.06441 L .45168 1.07276 L p F P
0 g
s
.983 .906 .638 r
.18034 1.10075 m .24212 .96966 L .23449 .93737 L p F P
0 g
s
.963 .829 .663 r
.24212 .96966 m .18034 1.10075 L .20568 1.13567 L p F P
0 g
s
.58 .507 .737 r
.63643 1.22205 m .58234 1.07217 L .60434 1.06362 L p F P
0 g
s
.58 .507 .737 r
.60434 1.06362 m .67688 1.20751 L .63643 1.22205 L p F P
0 g
s
0 0 0 r
.4143 .97181 m .48131 .8535 L .47597 .85803 L p F P
0 g
s
.82 .344 0 r
.63186 .9833 m .55572 .85763 L .55023 .85315 L p F P
0 g
s
.016 .123 .634 r
.79105 .96705 m .85312 1.09773 L .86223 1.06012 L p F P
0 g
s
.016 .123 .634 r
.86223 1.06012 m .7976 .93466 L .79105 .96705 L p F P
0 g
s
.625 .666 .869 r
.32297 .57137 m .37255 .6264 L .33751 .64764 L p F P
0 g
s
.625 .666 .869 r
.33751 .64764 m .27648 .60046 L .32297 .57137 L p F P
0 g
s
.174 0 .121 r
.43454 .96122 m .4883 .84971 L .48131 .8535 L p F P
0 g
s
.174 0 .121 r
.48131 .8535 m .4143 .97181 L .43454 .96122 L p F P
0 g
s
.82 .344 0 r
.55023 .85315 m .61619 .97086 L .63186 .9833 L p F P
0 g
s
.824 .365 .131 r
.61619 .97086 m .55023 .85315 L .54311 .84943 L p F P
0 g
s
.732 .752 .869 r
.75219 .59784 m .69198 .64573 L .65624 .62486 L p F P
0 g
s
.617 .834 .983 r
.38075 .52227 m .41641 .5498 L .46376 .53943 L p F P
0 g
s
.649 .845 .975 r
.41641 .5498 m .38075 .52227 L .32407 .5447 L p F P
0 g
s
.844 .739 .748 r
.32386 1.19066 m .4109 1.05377 L .4294 1.06441 L p F P
0 g
s
.844 .739 .748 r
.4294 1.06441 m .35828 1.20887 L .32386 1.19066 L p F P
0 g
s
.541 .773 .984 r
.6119 .54871 m .64622 .52077 L .58154 .50725 L p F P
0 g
s
.541 .773 .984 r
.58154 .50725 m .56422 .53887 L .6119 .54871 L p F P
0 g
s
.77 .974 .697 r
.36472 .77531 m .25901 .87266 L .24003 .90451 L p F P
0 g
s
0 0 0 r
.25901 .87266 m .36472 .77531 L .38421 .75754 L p F P
0 g
s
.524 .48 .75 r
.67688 1.20751 m .60434 1.06362 L .62247 1.0528 L p F P
0 g
s
.374 .174 .476 r
.27648 .60046 m .27782 .57391 L .32407 .5447 L p F P
0 g
s
.363 .006 .217 r
.45886 .95318 m .49662 .84685 L .4883 .84971 L p F P
0 g
s
.363 .006 .217 r
.4883 .84971 m .43454 .96122 L .45886 .95318 L p F P
0 g
s
.824 .365 .131 r
.54311 .84943 m .59557 .96046 L .61619 .97086 L p F P
0 g
s
.779 .347 .223 r
.59557 .96046 m .54311 .84943 L .5347 .84666 L p F P
0 g
s
.502 0 0 r
.666 .77376 m .77082 .87013 L .73777 .84126 L p F P
0 g
s
.502 0 0 r
.73777 .84126 m .64592 .75618 L .666 .77376 L p F P
0 g
s
.894 .598 .479 r
.75087 .57128 m .75219 .59784 L .70472 .56925 L p F P
0 g
s
.894 .598 .479 r
.70472 .56925 m .70365 .54257 L .75087 .57128 L p F P
0 g
s
.489 .121 .267 r
.48606 .94811 m .50588 .84505 L .49662 .84685 L p F P
0 g
s
.489 .121 .267 r
.49662 .84685 m .45886 .95318 L .48606 .94811 L p F P
0 g
s
.779 .347 .223 r
.5347 .84666 m .57096 .95264 L .59557 .96046 L p F P
0 g
s
.722 .312 .27 r
.57096 .95264 m .5347 .84666 L .52538 .84495 L p F P
0 g
s
.582 .203 .289 r
.51479 .94629 m .51562 .84441 L .50588 .84505 L p F P
0 g
s
.582 .203 .289 r
.50588 .84505 m .48606 .94811 L .51479 .94629 L p F P
0 g
s
.722 .312 .27 r
.52538 .84495 m .54357 .94783 L .57096 .95264 L p F P
0 g
s
.657 .265 .29 r
.54357 .94783 m .52538 .84495 L .51562 .84441 L p F P
0 g
s
.936 .59 .164 r
.22045 1.20441 m .20568 1.13567 L .18034 1.10075 L p F P
0 g
s
.939 .587 .322 r
.20568 1.13567 m .22045 1.20441 L .25692 1.23302 L p F P
0 g
s
.657 .265 .29 r
.51562 .84441 m .51479 .94629 L .54357 .94783 L p F P
0 g
s
.732 .782 .892 r
.25692 1.23302 m .32386 1.19066 L .35828 1.20887 L p F P
0 g
s
.586 .817 .987 r
.44495 .50803 m .46376 .53943 L .51393 .53571 L p F P
0 g
s
.617 .834 .983 r
.46376 .53943 m .44495 .50803 L .38075 .52227 L p F P
0 g
s
.524 .48 .75 r
.62247 1.0528 m .71066 1.189 L .67688 1.20751 L p F P
0 g
s
.56 .797 .987 r
.56422 .53887 m .58154 .50725 L .51316 .50291 L p F P
0 g
s
.56 .797 .987 r
.51316 .50291 m .51393 .53571 L .56422 .53887 L p F P
0 g
s
0 0 .145 r
.82898 1.13292 m .81404 1.20187 L .83678 1.16945 L p F P
0 g
s
0 0 .145 r
.83678 1.16945 m .85312 1.09773 L .82898 1.13292 L p F P
0 g
s
.737 .804 .905 r
.32386 1.19066 m .25692 1.23302 L .22045 1.20441 L p F P
0 g
s
.877 .794 .764 r
.2976 1.16909 m .39708 1.04126 L .4109 1.05377 L p F P
0 g
s
.877 .794 .764 r
.4109 1.05377 m .32386 1.19066 L .2976 1.16909 L p F P
0 g
s
.586 .817 .987 r
.51393 .53571 m .51316 .50291 L .44495 .50803 L p F P
0 g
s
.454 .451 .766 r
.71066 1.189 m .62247 1.0528 L .63586 1.04016 L p F P
0 g
s
.576 .674 .906 r
.77856 1.23082 m .71066 1.189 L .73617 1.16719 L p F P
0 g
s
.576 .674 .906 r
.73617 1.16719 m .81404 1.20187 L .77856 1.23082 L p F P
0 g
s
.374 .174 .476 r
.32407 .5447 m .32297 .57137 L .27648 .60046 L p F P
0 g
s
.644 .672 .861 r
.37997 .54902 m .41512 .61016 L .37255 .6264 L p F P
0 g
s
.644 .672 .861 r
.37255 .6264 m .32297 .57137 L .37997 .54902 L p F P
0 g
s
.732 .752 .869 r
.65624 .62486 m .70472 .56925 L .75219 .59784 L p F P
0 g
s
.721 .734 .861 r
.70472 .56925 m .65624 .62486 L .61313 .60908 L p F P
0 g
s
0 0 0 r
.29101 .84349 m .38421 .75754 L .4103 .74253 L p F P
0 g
s
0 0 0 r
.38421 .75754 m .29101 .84349 L .25901 .87266 L p F P
0 g
s
.632 .072 0 r
.64592 .75618 m .73777 .84126 L .69308 .81683 L p F P
0 g
s
.632 .072 0 r
.69308 .81683 m .61932 .74144 L .64592 .75618 L p F P
0 g
s
.893 .924 .536 r
.16991 1.06328 m .23449 .93737 L .24003 .90451 L p F P
0 g
s
.983 .906 .638 r
.23449 .93737 m .16991 1.06328 L .18034 1.10075 L p F P
0 g
s
.907 .859 .783 r
.28088 1.14501 m .38864 1.02743 L .39708 1.04126 L p F P
0 g
s
.907 .859 .783 r
.39708 1.04126 m .2976 1.16909 L .28088 1.14501 L p F P
0 g
s
.454 .451 .766 r
.63586 1.04016 m .73617 1.16719 L .71066 1.189 L p F P
0 g
s
.359 .416 .785 r
.73617 1.16719 m .63586 1.04016 L .64383 1.02625 L p F P
0 g
s
.496 .271 .502 r
.32297 .57137 m .32407 .5447 L .38075 .52227 L p F P
0 g
s
0 0 .52 r
.7976 .93466 m .86223 1.06012 L .85511 1.02175 L p F P
0 g
s
0 0 .52 r
.85511 1.02175 m .79092 .90182 L .7976 .93466 L p F P
0 g
s
.737 .804 .905 r
.22045 1.20441 m .2976 1.16909 L .32386 1.19066 L p F P
0 g
s
.832 .545 .504 r
.70365 .54257 m .70472 .56925 L .64696 .54753 L p F P
0 g
s
.832 .545 .504 r
.64696 .54753 m .64622 .52077 L .70365 .54257 L p F P
0 g
s
.662 .68 .856 r
.44453 .53484 m .46308 .59989 L .41512 .61016 L p F P
0 g
s
.662 .68 .856 r
.41512 .61016 m .37997 .54902 L .44453 .53484 L p F P
0 g
s
.721 .734 .861 r
.61313 .60908 m .64696 .54753 L .70472 .56925 L p F P
0 g
s
.709 .717 .856 r
.64696 .54753 m .61313 .60908 L .56483 .59933 L p F P
0 g
s
.146 0 0 r
.33479 .81864 m .4103 .74253 L .44179 .7311 L p F P
0 g
s
0 0 0 r
.4103 .74253 m .33479 .81864 L .29101 .84349 L p F P
0 g
s
.652 .105 0 r
.61932 .74144 m .69308 .81683 L .63881 .79829 L p F P
0 g
s
.652 .105 0 r
.63881 .79829 m .58744 .73034 L .61932 .74144 L p F P
0 g
s
.679 .69 .853 r
.51314 .52974 m .5139 .5962 L .46308 .59989 L p F P
0 g
s
.679 .69 .853 r
.46308 .59989 m .44453 .53484 L .51314 .52974 L p F P
0 g
s
.92 .932 .8 r
.2748 1.11942 m .38604 1.0129 L .38864 1.02743 L p F P
0 g
s
.92 .932 .8 r
.38864 1.02743 m .28088 1.14501 L .2748 1.11942 L p F P
0 g
s
.709 .717 .856 r
.56483 .59933 m .58191 .53407 L .64696 .54753 L p F P
0 g
s
.694 .703 .853 r
.58191 .53407 m .56483 .59933 L .5139 .5962 L p F P
0 g
s
.359 .416 .785 r
.64383 1.02625 m .75203 1.14294 L .73617 1.16719 L p F P
0 g
s
.496 .271 .502 r
.38075 .52227 m .37997 .54902 L .32297 .57137 L p F P
0 g
s
.331 0 0 r
.38835 .79957 m .44179 .7311 L .47711 .72389 L p F P
0 g
s
.146 0 0 r
.44179 .7311 m .38835 .79957 L .33479 .81864 L p F P
0 g
s
.694 .703 .853 r
.5139 .5962 m .51314 .52974 L .58191 .53407 L p F P
0 g
s
.616 .094 0 r
.58744 .73034 m .63881 .79829 L .57777 .78682 L p F P
0 g
s
.616 .094 0 r
.57777 .78682 m .55188 .7235 L .58744 .73034 L p F P
0 g
s
.936 .59 .164 r
.18034 1.10075 m .19656 1.17223 L .22045 1.20441 L p F P
0 g
s
.738 .826 .919 r
.2976 1.16909 m .22045 1.20441 L .19656 1.17223 L p F P
0 g
s
.733 .463 0 r
.19656 1.17223 m .18034 1.10075 L .16991 1.06328 L p F P
0 g
s
.583 .341 .515 r
.37997 .54902 m .38075 .52227 L .44495 .50803 L p F P
0 g
s
.551 .675 .92 r
.81404 1.20187 m .73617 1.16719 L .75203 1.14294 L p F P
0 g
s
.551 .675 .92 r
.75203 1.14294 m .83678 1.16945 L .81404 1.20187 L p F P
0 g
s
.773 .496 .516 r
.64622 .52077 m .64696 .54753 L .58191 .53407 L p F P
0 g
s
.773 .496 .516 r
.58191 .53407 m .58154 .50725 L .64622 .52077 L p F P
0 g
s
0 0 0 r
.85312 1.09773 m .83678 1.16945 L .84518 1.13485 L p F P
0 g
s
0 0 0 r
.84518 1.13485 m .86223 1.06012 L .85312 1.09773 L p F P
0 g
s
.458 0 .018 r
.44894 .78747 m .47711 .72389 L .51445 .72131 L p F P
0 g
s
.331 0 0 r
.47711 .72389 m .44894 .78747 L .38835 .79957 L p F P
0 g
s
.55 .05 .019 r
.55188 .7235 m .57777 .78682 L .51328 .78313 L p F P
0 g
s
.55 .05 .019 r
.51328 .78313 m .51445 .72131 L .55188 .7235 L p F P
0 g
s
.458 0 .018 r
.51445 .72131 m .51328 .78313 L .44894 .78747 L p F P
0 g
s
.738 .826 .919 r
.19656 1.17223 m .28088 1.14501 L .2976 1.16909 L p F P
0 g
s
.885 .99 .794 r
.28001 1.09347 m .38954 .99832 L .38604 1.0129 L p F P
0 g
s
.885 .99 .794 r
.38604 1.0129 m .2748 1.11942 L .28001 1.09347 L p F P
0 g
s
.893 .924 .536 r
.24003 .90451 m .17564 1.0249 L .16991 1.06328 L p F P
0 g
s
0 0 0 r
.17564 1.0249 m .24003 .90451 L .25901 .87266 L p F P
0 g
s
.654 .398 .521 r
.44453 .53484 m .44495 .50803 L .51316 .50291 L p F P
0 g
s
.583 .341 .515 r
.44495 .50803 m .44453 .53484 L .37997 .54902 L p F P
0 g
s
.715 .448 .521 r
.58154 .50725 m .58191 .53407 L .51314 .52974 L p F P
0 g
s
.715 .448 .521 r
.51314 .52974 m .51316 .50291 L .58154 .50725 L p F P
0 g
s
.692 .28 0 r
.79092 .90182 m .85511 1.02175 L .83127 .98449 L p F P
0 g
s
.692 .28 0 r
.83127 .98449 m .77082 .87013 L .79092 .90182 L p F P
0 g
s
.654 .398 .521 r
.51316 .50291 m .51314 .52974 L .44453 .53484 L p F P
0 g
s
.74 .975 .722 r
.38954 .99832 m .28001 1.09347 L .29667 1.06843 L p F P
0 g
s
.733 .463 0 r
.16991 1.06328 m .18691 1.13775 L .19656 1.17223 L p F P
0 g
s
.732 .847 .935 r
.18691 1.13775 m .2748 1.11942 L .28088 1.14501 L p F P
0 g
s
.732 .847 .935 r
.28088 1.14501 m .19656 1.17223 L .18691 1.13775 L p F P
0 g
s
.525 .68 .936 r
.83678 1.16945 m .75203 1.14294 L .75718 1.11727 L p F P
0 g
s
.525 .68 .936 r
.75718 1.11727 m .84518 1.13485 L .83678 1.16945 L p F P
0 g
s
.624 .883 .989 r
.30234 1.0096 m .35131 1.02324 L p .32431 1.04558 L F P
0 g
s
.454 .816 .55 r
.39908 .98439 m .29987 1.06581 L p .32431 1.04558 L F P
0 g
s
0 0 0 r
.4143 .97181 m .32713 1.04327 L p .36184 1.02617 L F P
0 g
s
0 0 0 r
.32713 1.04327 m .32431 1.04558 L .36184 1.02617 L p F P
0 g
s
0 0 0 r
.36184 1.02617 m .43454 .96122 L .4143 .97181 L p F P
0 g
s
.131 0 0 r
.43454 .96122 m .36184 1.02617 L .40752 1.01132 L p F P
0 g
s
.579 .871 .995 r
.36527 .98882 m .40005 1.00735 L p .36184 1.02617 L F P
0 g
s
.579 .871 .995 r
.40005 1.00735 m .40752 1.01132 L .36184 1.02617 L p F P
0 g
s
.624 .883 .989 r
.35131 1.02324 m .36184 1.02617 L .32431 1.04558 L p F P
0 g
s
.454 .816 .55 r
.29987 1.06581 m .29667 1.06843 L .32431 1.04558 L p F P
0 g
s
0 0 .4 r
.18691 1.13775 m .16991 1.06328 L .17564 1.0249 L p F P
0 g
s
.962 .838 .417 r
.86223 1.06012 m .84518 1.13485 L .83814 1.09961 L p F P
0 g
s
.962 .838 .417 r
.83814 1.09961 m .85511 1.02175 L .86223 1.06012 L p F P
0 g
s
0 0 0 r
.19807 .98748 m .25901 .87266 L .29101 .84349 L p F P
0 g
s
0 0 0 r
.25901 .87266 m .19807 .98748 L .17564 1.0249 L p F P
0 g
s
.846 .388 .001 r
.77082 .87013 m .83127 .98449 L .79115 .95035 L p F P
0 g
s
.846 .388 .001 r
.79115 .95035 m .73777 .84126 L .77082 .87013 L p F P
0 g
s
.719 .865 .951 r
.19262 1.1025 m .28001 1.09347 L .2748 1.11942 L p F P
0 g
s
.719 .865 .951 r
.2748 1.11942 m .18691 1.13775 L .19262 1.1025 L p F P
0 g
s
.131 0 0 r
.40752 1.01132 m .45886 .95318 L .43454 .96122 L p F P
0 g
s
.499 .688 .952 r
.84518 1.13485 m .75718 1.11727 L .751 1.09136 L p F P
0 g
s
.311 0 0 r
.45904 1.00192 m .48606 .94811 L .45886 .95318 L p F P
0 g
s
.311 0 0 r
.45886 .95318 m .40752 1.01132 L .45904 1.00192 L p F P
0 g
s
.175 0 .157 r
.23686 .953 m .29101 .84349 L .33479 .81864 L p F P
0 g
s
0 0 0 r
.29101 .84349 m .23686 .953 L .19807 .98748 L p F P
0 g
s
0 0 .4 r
.17564 1.0249 m .19262 1.1025 L .18691 1.13775 L p F P
0 g
s
.845 .402 .168 r
.73777 .84126 m .79115 .95035 L .73622 .9213 L p F P
0 g
s
.845 .402 .168 r
.73622 .9213 m .69308 .81683 L .73777 .84126 L p F P
0 g
s
.435 0 0 r
.51366 .99855 m .51479 .94629 L .48606 .94811 L p F P
0 g
s
.435 0 0 r
.48606 .94811 m .45904 1.00192 L .51366 .99855 L p F P
0 g
s
.499 .688 .952 r
.751 1.09136 m .83814 1.09961 L .84518 1.13485 L p F P
0 g
s
.078 .06 .533 r
.19262 1.1025 m .17564 1.0249 L .19807 .98748 L p F P
0 g
s
.995 .805 .539 r
.85511 1.02175 m .83814 1.09961 L .81525 1.06545 L p F P
0 g
s
.995 .805 .539 r
.81525 1.06545 m .83127 .98449 L .85511 1.02175 L p F P
0 g
s
.696 .878 .966 r
.21418 1.06818 m .29667 1.06843 L .28001 1.09347 L p F P
0 g
s
.696 .878 .966 r
.28001 1.09347 m .19262 1.1025 L .21418 1.06818 L p F P
0 g
s
.475 .7 .967 r
.83814 1.09961 m .751 1.09136 L .73339 1.06645 L p F P
0 g
s
.369 .028 .251 r
.29063 .92346 m .33479 .81864 L .38835 .79957 L p F P
0 g
s
.175 0 .157 r
.33479 .81864 m .29063 .92346 L .23686 .953 L p F P
0 g
s
.796 .378 .256 r
.69308 .81683 m .73622 .9213 L .669 .89918 L p F P
0 g
s
.796 .378 .256 r
.669 .89918 m .63881 .79829 L .69308 .81683 L p F P
0 g
s
.078 .06 .533 r
.19807 .98748 m .21418 1.06818 L .19262 1.1025 L p F P
0 g
s
.497 .145 .298 r
.35693 .9007 m .38835 .79957 L .44894 .78747 L p F P
0 g
s
.369 .028 .251 r
.38835 .79957 m .35693 .9007 L .29063 .92346 L p F P
0 g
s
.475 .7 .967 r
.73339 1.06645 m .81525 1.06545 L .83814 1.09961 L p F P
0 g
s
.735 .339 .301 r
.63881 .79829 m .669 .89918 L .59303 .88544 L p F P
0 g
s
.735 .339 .301 r
.59303 .88544 m .57777 .78682 L .63881 .79829 L p F P
0 g
s
.665 .885 .979 r
.2512 1.03661 m .32431 1.04558 L .29667 1.06843 L p F P
0 g
s
.665 .885 .979 r
.29667 1.06843 m .21418 1.06818 L .2512 1.03661 L p F P
0 g
s
.304 .209 .58 r
.21418 1.06818 m .19807 .98748 L .23686 .953 L p F P
0 g
s
.946 .731 .582 r
.83127 .98449 m .81525 1.06545 L .77697 1.03418 L p F P
0 g
s
.946 .731 .582 r
.77697 1.03418 m .79115 .95035 L .83127 .98449 L p F P
0 g
s
.591 .227 .319 r
.43232 .88623 m .44894 .78747 L .51328 .78313 L p F P
0 g
s
.497 .145 .298 r
.44894 .78747 m .43232 .88623 L .35693 .9007 L p F P
0 g
s
.668 .29 .32 r
.57777 .78682 m .59303 .88544 L .51258 .88102 L p F P
0 g
s
.668 .29 .32 r
.51258 .88102 m .51328 .78313 L .57777 .78682 L p F P
0 g
s
.591 .227 .319 r
.51328 .78313 m .51258 .88102 L .43232 .88623 L p F P
0 g
s
.624 .883 .989 r
.32431 1.04558 m .2512 1.03661 L .30234 1.0096 L p F P
0 g
s
.453 .715 .98 r
.70487 1.04383 m .77697 1.03418 L .81525 1.06545 L p F P
0 g
s
.304 .209 .58 r
.23686 .953 m .2512 1.03661 L .21418 1.06818 L p F P
0 g
s
.443 .304 .596 r
.2512 1.03661 m .23686 .953 L .29063 .92346 L p F P
0 g
s
.886 .664 .597 r
.79115 .95035 m .77697 1.03418 L .72473 1.00763 L p F P
0 g
s
.886 .664 .597 r
.72473 1.00763 m .73622 .9213 L .79115 .95035 L p F P
0 g
s
.579 .871 .995 r
.36184 1.02617 m .30234 1.0096 L .36527 .98882 L p F P
0 g
s
.439 .733 .989 r
.66658 1.02476 m .72473 1.00763 L .77697 1.03418 L p F P
0 g
s
.533 .853 .997 r
.43673 .97561 m .45904 1.00192 L .40752 1.01132 L p F P
0 g
s
.533 .853 .997 r
.40752 1.01132 m .36527 .98882 L .43673 .97561 L p F P
0 g
s
.433 .754 .995 r
.62031 1.01033 m .66095 .98743 L .72473 1.00763 L p F P
0 g
s
.443 .304 .596 r
.29063 .92346 m .30234 1.0096 L .2512 1.03661 L p F P
0 g
s
.539 .371 .602 r
.30234 1.0096 m .29063 .92346 L .35693 .9007 L p F P
0 g
s
.83 .608 .602 r
.73622 .9213 m .72473 1.00763 L .66095 .98743 L p F P
0 g
s
.83 .608 .602 r
.66095 .98743 m .669 .89918 L .73622 .9213 L p F P
0 g
s
.491 .829 .998 r
.51275 .97086 m .51366 .99855 L .45904 1.00192 L p F P
0 g
s
.491 .829 .998 r
.45904 1.00192 m .43673 .97561 L .51275 .97086 L p F P
0 g
s
.44 .778 .998 r
.56841 1.00141 m .58895 .97489 L .66095 .98743 L p F P
0 g
s
.459 .803 .999 r
.51366 .99855 m .51275 .97086 L .58895 .97489 L p F P
0 g
s
.611 .424 .604 r
.36527 .98882 m .35693 .9007 L .43232 .88623 L p F P
0 g
s
.539 .371 .602 r
.35693 .9007 m .36527 .98882 L .30234 1.0096 L p F P
0 g
s
.777 .559 .604 r
.669 .89918 m .66095 .98743 L .58895 .97489 L p F P
0 g
s
.777 .559 .604 r
.58895 .97489 m .59303 .88544 L .669 .89918 L p F P
0 g
s
.671 .47 .605 r
.43673 .97561 m .43232 .88623 L .51258 .88102 L p F P
0 g
s
.611 .424 .604 r
.43232 .88623 m .43673 .97561 L .36527 .98882 L p F P
0 g
s
.725 .514 .605 r
.59303 .88544 m .58895 .97489 L .51275 .97086 L p F P
0 g
s
.725 .514 .605 r
.51275 .97086 m .51258 .88102 L .59303 .88544 L p F P
0 g
s
.671 .47 .605 r
.51258 .88102 m .51275 .97086 L .43673 .97561 L p F P
0 g
s
.25 Mabswid
.65431 0 m
.92453 .39749 L
s
.92453 .39749 m
1 1.23889 L
s
1 1.23889 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.08546 .22754 m
0 1.0941 L
s
0 1.0941 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.65431 0 m
.08546 .22754 L
s
0 1.0941 m
.38383 1.38691 L
s
.02718 1.11484 m
.028 1.10607 L
s
[(-0.1)] .02555 1.13238 .09306 -1 Mshowa
.11919 1.18503 m
.11984 1.17624 L
s
[(-0.05)] .11788 1.20259 .07458 -1 Mshowa
.20549 1.25087 m
.206 1.24207 L
s
[(0)] .20448 1.26845 .05769 -1 Mshowa
.28661 1.31275 m
.28698 1.30395 L
s
[(0.05)] .28587 1.33035 .04218 -1 Mshowa
.36299 1.37102 m
.36324 1.36222 L
s
[(0.1)] .3625 1.38863 .02789 -1 Mshowa
.125 Mabswid
.04606 1.12924 m
.04653 1.12398 L
s
.0647 1.14346 m
.06515 1.1382 L
s
.0831 1.1575 m
.08353 1.15223 L
s
.10126 1.17135 m
.10167 1.16608 L
s
.13689 1.19853 m
.13726 1.19326 L
s
.15436 1.21186 m
.15472 1.20659 L
s
.17162 1.22503 m
.17196 1.21975 L
s
.18866 1.23803 m
.18898 1.23275 L
s
.22212 1.26355 m
.2224 1.25827 L
s
.23854 1.27607 m
.23881 1.2708 L
s
.25476 1.28845 m
.25501 1.28317 L
s
.27078 1.30067 m
.27102 1.29539 L
s
.30225 1.32468 m
.30246 1.3194 L
s
.31771 1.33647 m
.3179 1.33119 L
s
.33298 1.34813 m
.33316 1.34284 L
s
.34808 1.35964 m
.34824 1.35436 L
s
.00804 1.10024 m
.00855 1.09498 L
s
.37774 1.38227 m
.37787 1.37699 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{207.625, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003?00017b000`400?l00000o`00003oc`3oool0
0<l0oooo003?0?ooo`00c`3oool00<l0oooo003?0?ooo`00c`3oool00<l0oooo002:0?ooo`800000
@`3oool008P0oooo0P0000000`3oool00000000000120?ooo`00Q@3oool3000000<0oooo0P000012
0?ooo`00P`3oool2000000H0oooo00<000000?ooo`000000@@3oool00800oooo0`0000080?ooo`04
0000003oool0oooo00000400oooo001n0?ooo`8000002`3oool010000000oooo0?ooo`0000100?oo
o`00N`3oool3000000d0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`00N@3oool200000100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`00MP3oool300000180oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`00M03oool2000001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`00L@3oool3000001L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`00KP3oool3000001X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0i0?ooo`00K03oool2000001d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0i0?ooo`00J@3oool3000001l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0h0?ooo`00I`3oool2000002<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0g0?ooo`00I03oool3000002D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0g0?ooo`00HP3oool2000002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0f0?ooo`00G`3oool3000002X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0e0?ooo`00G@3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0e0?ooo`00FP3oool3000002l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0d0?ooo`00F03oool200000380oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c
0?ooo`00E@3oool3000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?oo
o`00D`3oool2000003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?ooo`00
D03oool3000003T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`00CP3o
ool2000003`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`00B`3oool3
000001h0oooo4`00000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool0
04T0oooo0P00000H0?ooo`T000001@2J@U`00`000000[U9L0:iBG0090:iBG00300000030H5P00000
00<000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00160?ooo`<0
0000503oool600000080PReG00<0000009Y2G02J@U`02@2J@U`00`000000[U9L0:iBG0090:iBG003
00000030H5P0`61H00<0`61H100000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0;P3oool004@0oooo0P00000D0?ooo`<000002022;EL00`000000VT9L09Y2G00909Y2G0030000
002^DU`0[U9L00T0[U9L00<000000<1PF030H5P01`30H5P300000080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0^0?ooo`00@@3oool3000001@0oooo00<00000060?C00000002P22
;EL00`000000VT9L09Y2G00909Y2G0030000002^DU`0[U9L00T0[U9L00<000000<1PF030H5P02030
H5P00`000000dFa=0000000200000180oooo00<000000?ooo`3oool0;@3oool003l0oooo0P00000E
0?ooo`80000000<0H0m<00000022;EL02@22;EL00`000000VT9L09Y2G00:09Y2G0030000002^DU`0
[U9L00X0[U9L00<000000<1PF030H5P01`30H5P010000000dFa=0=5/C@3AK4d300000140oooo00<0
00000?ooo`3oool0;03oool003`0oooo0`00000E0?ooo`8000000`1P3d`00`000000PReG088]E`08
088]E`030000002J@U`0VT9L00X0VT9L00<000000:iBG02^DU`02P2^DU`00`000000`61H0<1PF008
0<1PF0040000003AK4d0dFa=00000080dFa=0P00000?0?ooo`030000003oool0oooo02`0oooo000i
0?ooo`<000005P3oool2000000D0H0m<00<00000088]E`22;EL02022;EL00`000000VT9L09Y2G004
09Y2G0d000001P2^DU`00`000000`61H0<1PF0080<1PF0040000003AK4d0dFa=000000@0dFa=0P00
000>0?ooo`030000003oool0oooo02/0oooo000g0?ooo`8000005`3oool2000000L0H0m<00<00000
088]E`22;EL01`22;EL8000000H0[H6T00<000000;V;Y02iRj@0102iRj@8000000T0`61H00@00000
0=5/C@3AK4d000001@3AK4d2000000h0oooo00<000000?ooo`3oool0:P3oool003@0oooo0`00000H
0?ooo`8000001`1P3d`00`000000PReG088]E`04088]E`@0000000<0XGNU0000002]PJ@02`2]PJ@0
0`000000^H^T0;V;Y00:0;V;Y00300000035UJD0000000<000001@30H5P010000000dFa=0=5/C@00
00060=5/C@<00000303oool00`000000oooo0?ooo`0Z0?ooo`00<P3oool2000001T0oooo0`000008
060?C00300000022;EL0PReG00@000001@2QMjD00`000000[H6T0:f1Y00:0:f1Y0030000002iRj@0
^H^T00X0^H^T00<000000<FEY@35UJD00`35UJD400000080`61H00<000000=5/C@0000001P3AK4d0
10000000gg@h0=md>000000<0?ooo`030000003oool0oooo02T0oooo000_0?ooo`<000006P3oool0
10000000;@0e02d0=@000007060?C0@000002@2QMjD00`000000[H6T0:f1Y00:0:f1Y0030000002i
Rj@0^H^T00X0^H^T00<000000<FEY@35UJD01`35UJD5000000H0dFa=00D000000=md>03OM3P0gg@h
0000000<0?ooo`030000003oool0oooo02P0oooo000]0?ooo`800000703oool010000000;@0e02d0
=@000006060?C080000000<0TVfU0000002QMjD02P2QMjD00`000000[H6T0:f1Y00:0:f1Y0030000
002iRj@0^H^T00X0^H^T00<000000<FEY@35UJD02@35UJD010000000d:2U0000000000060=5/C@04
0000003OM3P0gg@h0=md>08000002P3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool3000001`0
oooo0P00000302d0=@030000001P3d`0H0m<0080H0m<0P000003099]Y@030000002QMjD0XGNU00T0
XGNU00<000000:f1Y02]PJ@02P2]PJ@00`000000^H^T0;V;Y00:0;V;Y00300000035UJD0aIFU00T0
aIFU00@000000=2PY@000000d:2U0P0000040=5/C@030000003OM3P0gg@h00<0gg@h00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0W0?ooo`00:03oool2000001h0oooo00<0000002d0=@0]
03D00`0]03D00`000000H0m<060?C002000000D0TVfU00<000000:5gY@2QMjD02@2QMjD00`000000
[H6T0:f1Y00:0:f1Y0030000002iRj@0^H^T00X0^H^T00<000000<FEY@35UJD02@35UJD00`000000
d:2U000000030=2PY@8000000P3AK4d00`000000gg@h0=md>0030=md>08000002P3oool00`000000
oooo0?ooo`0V0?ooo`009@3oool3000001l0oooo00<0000002d0=@0]03D00`0]03D010000000H0m<
000000000008099]Y@030000002QMjD0XGNU00T0XGNU00<000000:f1Y02]PJ@02@2]PJ@00`000000
^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00T0aIFU00@000000=2PY@3@X:D000001@3@X:D20000
00030=5/C@000000gg@h00@0gg@h0P00000:0?ooo`030000003oool0oooo02D0oooo000S0?ooo`80
00008@3oool2000000D0;@0e0P00000:099]Y@030000002QMjD0XGNU00T0XGNU00<000000:f1Y02]
PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00T0aIFU00@000000=2PY@3@
X:D000001`3@X:D2000000D0gg@h00<000000>5c3P0000002@3oool00`000000oooo0?ooo`0U0?oo
o`008@3oool200000280oooo0P00000402d0=@<000002`2BKJD00`000000XGNU0:5gY@090:5gY@03
0000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@090<FEY@05
0000003@X:D0d:2U0=2PY@0000001`3@X:D3000000@0gg@h0P00000:0?ooo`030000003oool0oooo
02@0oooo000Q0?ooo`8000008@3oool00`00000000090000000302d0=@040000001oHJH0Of6V0000
00/0TVfU00<000000:5gY@2QMjD02@2QMjD00`000000[H6T0:f1Y0090:f1Y0030000002iRj@0^H^T
00T0^H^T00<000000<FEY@35UJD02@35UJD01@000000d:2U0=2PY@3@X:D0000000H0d:2U00D00000
0=b]YP3L[JH0g:fV000000030=md>0030000003QL`h0000000X0oooo00<000000?ooo`3oool08`3o
ool00240oooo00<000000?ooo`0000007`3oool00`00000000090000000202d0=@800000101oHJH0
0`000000TVfU099]Y@08099]Y@030000002QMjD0XGNU00T0XGNU00<000000:f1Y02]PJ@02@2]PJ@0
0`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00T0aIFU00D000000=2PY@3@X:D0d:2U0000
00060=2PY@030000003L[JH0g:fV0080g:fV0P0000020=md>0030000003QL`h0000000T0oooo00<0
00000?ooo`3oool08`3oool00240oooo00@000000?ooo`3oool000007@3oool01P00000000090000
2@000000;@0e000000H0Of6V00<00000099]Y@2BKJD0202BKJD00`000000XGNU0:5gY@090:5gY@03
0000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@090<FEY@05
0000003@X:D0d:2U0=2PY@0000001P3@X:D00`000000g:fV0=b]YP040=b]YP030000003OM3P00000
0080hG<>00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`008@3oool01@000000
oooo0?ooo`3oool0000001/0oooo0P000000100000T0000000000000000707mQYP030000002BKJD0
TVfU00T0TVfU00<000000:5gY@2QMjD0202QMjD00`000000[H6T0:f1Y0090:f1Y0030000002iRj@0
^H^T00T0^H^T00<000000<FEY@35UJD02035UJD00`000000d:2U0=2PY@020=2PY@030000003@X:D0
d:2U00@0d:2U00<000000=b]YP3L[JH01@3L[JH3000000030>5c3P000000000000T0oooo00<00000
0?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?oo
o`040000000000T00009000000T0Of6V00<00000099]Y@2BKJD02@2BKJD00`000000XGNU0:5gY@08
0:5gY@030000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@08
0<FEY@030000003@X:D0d:2U0080d:2U00<000000=2PY@3@X:D00`3@X:D00`000000g:fV0=b]YP08
0=b]YP040000003QL`h0hG<>000000T0oooo00<000000?ooo`3oool08@3oool00200oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`80000000<000090000000000002P1oHJH0
0`000000TVfU099]Y@08099]Y@030000002QMjD0XGNU00P0XGNU00<000000:f1Y02]PJ@02@2]PJ@0
0`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00P0aIFU00<000000=2PY@3@X:D00P3@X:D0
0`000000d:2U0=2PY@030=2PY@030000003L[JH0g:fV00P0g:fV0P0000000`3QL`h0000000000009
0?ooo`030000003oool0oooo0200oooo000P0?ooo`8000001@3oool00`000000oooo0?ooo`0F0?oo
o`030000000000T000000080IU:V00<0000007mQYP1oHJH01`1oHJH00`000000TVfU099]Y@08099]
Y@030000002QMjD0XGNU00P0XGNU00<000000:f1Y02]PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;
Y00300000035UJD0aIFU00P0aIFU00<000000=2PY@3@X:D00P3@X:D00`000000d:2U0=2PY@030=2P
Y@030000003L[JH0g:fV00L0g:fV00H000000>VlYP3Y_:H000000>5c3P00000:0?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool3
000000<0IU:V00<0000007mQYP1oHJH01`1oHJH00`000000TVfU099]Y@08099]Y@030000002QMjD0
XGNU00P0XGNU00<000000:f1Y02]PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;Y00300000035UJD0
aIFU00P0aIFU00<000000=2PY@3@X:D00P3@X:D00`000000d:2U0=2PY@030=2PY@030000003L[JH0
g:fV00L0g:fV00@000000>VlYP3Y_:H0jKbV0`0000090?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000000900000003
06IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD0202BKJD00`000000XGNU0:5gY@08
0:5gY@030000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@08
0<FEY@030000003@X:D0d:2U0080d:2U00<000000=2PY@3@X:D00P3@X:D00`000000g:fV0=b]YP08
0=b]YP070000003Y_:H0jKbV0>VlYP000000hG<>0000000:0?ooo`030000003oool0oooo01h0oooo
000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool3000000@0IU:V00<0
000007mQYP1oHJH0201oHJH00`000000TVfU099]Y@07099]Y@030000002QMjD0XGNU00P0XGNU00<0
00000:f1Y02]PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00L0aIFU00<0
00000=2PY@3@X:D00`3@X:D00`000000d:2U0=2PY@020=2PY@030000003L[JH0g:fV00L0g:fV00<0
00000>VlYP3Y_:H00`3Y_:H3000000X0oooo00<000000?ooo`3oool07@3oool00200oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`8000001P1VDZH00`000000Of6V07mQYP07
07mQYP030000002BKJD0TVfU00P0TVfU00<000000:5gY@2QMjD0202QMjD00`000000[H6T0:f1Y008
0:f1Y0030000002iRj@0^H^T00P0^H^T00<000000<FEY@35UJD02035UJD00`000000d:2U0=2PY@03
0=2PY@030000003@X:D0d:2U0080d:2U00<000000=b]YP3L[JH01`3L[JH00`000000jKbV0>VlYP04
0>VlYP8000002`3oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo00<0000006IBYP1VDZH01@1VDZH00`000000Of6V07mQYP0707mQ
YP030000002BKJD0TVfU00P0TVfU00<000000:5gY@2QMjD0202QMjD00`000000[H6T0:f1Y0080:f1
Y0030000002iRj@0^H^T00P0^H^T00<000000<FEY@35UJD02035UJD00`000000d:2U0=2PY@030=2P
Y@030000003@X:D0d:2U0080d:2U00<000000=b]YP3L[JH01`3L[JH00`000000jKbV0>VlYP050>Vl
YP8000002P3oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo0P00000706IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2B
KJD0202BKJD00`000000XGNU0:5gY@080:5gY@030000002]PJ@0[H6T00P0[H6T00<000000;V;Y02i
Rj@0202iRj@00`000000aIFU0<FEY@080<FEY@030000003@X:D0d:2U00<0d:2U00D000000=2PY@3@
X:D0d:2U0000000:0=b]YP030000003Y_:H0jKbV00D0jKbV0P00000;0?ooo`030000003oool0oooo
01/0oooo000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
@3bU0000000706IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD01`2BKJD00`000000
XGNU0:5gY@080:5gY@030000002]PJ@0[H6T00P0[H6T00<000000;V;Y02iRj@0202iRj@00`000000
aIFU0<FEY@080<FEY@030000003@X:D0d:2U00<0d:2U00D000000=2PY@3@X:D0d:2U000000090=b]
YP030000003Y_:H0jKbV00D0jKbV00@000000?K?Y@00000000002`3oool00`000000oooo0?ooo`0J
0?ooo`007`3oool2000000h0oooo00<000000?ooo`3oool02P3oool010000000@3bU040lY@000007
06IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD01`2BKJD00`000000XGNU0:5gY@08
0:5gY@030000002]PJ@0[H6T00P0[H6T00<000000;V;Y02iRj@0202iRj@00`000000aIFU0<FEY@08
0<FEY@030000003@X:D0d:2U00<0d:2U00D000000=2PY@3@X:D0d:2U000000090=b]YP030000003Y
_:H0jKbV00D0jKbV00@000000?K?Y@00000000002`3oool00`000000oooo0?ooo`0J0?ooo`007`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00@00000040lY@10?:D00000
1`1VDZH00`000000Of6V07mQYP0707mQYP030000002BKJD0TVfU00L0TVfU00<000000:5gY@2QMjD0
202QMjD00`000000[H6T0:f1Y0030:f1Y0/000001@2iRj@00`000000aIFU0<FEY@070<FEY@030000
003@X:D0d:2U00@0d:2U00D000000=2PY@3@X:D0d:2U000000090=b]YP030000003Y_:H0jKbV00D0
jKbV00@000000?K?Y@3fcjD00000303oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<00000040lY@10?:D00P10?:D00`000000
IU:V06IBYP0406IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD0202BKJD00`000000
XGNU0:5gY@060:5gY@L000001@2_Sk@00`000000^INd0;VG]0030;VG]0P000001`35UJD00`000000
d:2U0=2PY@040=2PY@040000003@X:D0d:2U000000T0g:fV00<000000>VlYP3Y_:H01@3Y_:H01000
0000m/nU0?K?Y@3fcjD2000000`0oooo00<000000?ooo`3oool0603oool001l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`0300000010?:D0@3bU0080@3bU00<0000006IB
YP1VDZH01@1VDZH00`000000Of6V07mQYP0707mQYP030000002BKJD0TVfU00L0TVfU00<000000:5g
Y@2QMjD00`2QMjD3000000030:F7]@000000[hnd00T0[hnd00<000000;VG]02iUk@0202iUk@00`00
0000`Yne0<:O]@0500000080aIFU00<000000=2PY@3@X:D0103@X:D010000000d:2U0=2PY@000009
0=b]YP030000003Y_:H0jKbV00D0jKbV00<000000?K?Y@3fcjD00P3fcjD00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool00`000000@3bU040lY@04040lY@030000001VDZH0IU:V00@0IU:V00<0000007mQ
YP1oHJH01`1oHJH00`000000TVfU099]Y@07099]Y@030000002QMjD0000000<00000102UQkD00`00
0000[hnd0:n?]0080:n?]0030000002iUk@0^INd00P0^INd00<000000<:O]@32WkD01@32WkD40000
00D0d:2U00@000000=2PY@3@X:D000002@3L[JH00`000000jKbV0>VlYP050>VlYP030000003fcjD0
m/nU0080m/nU0P00000<0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool00`000000@3bU040lY@04040lY@030000001VDZH0IU:V
00@0IU:V00<0000007mQYP1oHJH01`1oHJH00`000000TVfU099]Y@06099]Y@<00000202UQkD00`00
0000[hnd0:n?]0080:n?]0030000002iUk@0^INd00P0^INd00<000000<:O]@32WkD01`32WkD01000
0000bjVf0000000000030=2PY@040000003@X:D0d:2U000000P0g:fV00<000000>VlYP3Y_:H01@3Y
_:H00`000000m/nU0?K?Y@040?K?Y@030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3o
ool001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`0300000010?:D0
@3bU00@0@3bU00<0000006IBYP1VDZH01@1VDZH00`000000Of6V07mQYP0607mQYP030000002BKJD0
TVfU00@0TVfU0P0000000`2IP;L000000:F7]@080:F7]@030000002_Sk@0[hnd00P0[hnd00<00000
0;VG]02iUk@0202iUk@00`000000`Yne0<:O]@070<:O]@040000003;ZKH0bjVf0<^Y]P80000000@0
d:2U0000003@X:D000002@3L[JH00`000000jKbV0>VlYP050>VlYP030000003fcjD0m/nU00@0m/nU
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`007`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo0P000006040lY@030000001VDZH0IU:V00@0IU:V00<0
000007mQYP1oHJH01`1oHJH010000000TVfU099]Y@2BKJD2000000<0VH2g00<000000:F7]@2UQkD0
202UQkD00`000000[hnd0:n?]0070:n?]0030000002iUk@0^INd00L0^INd00<000000<:O]@32WkD0
1`32WkD00`000000bjVf0<^Y]P040<^Y]P80000000<0d:2U0000003L[JH0203L[JH00`000000jKbV
0>VlYP050>VlYP030000003fcjD0m/nU00<0m/nU0P00000>0?ooo`030000003oool0oooo01D0oooo
000N0?ooo`8000005P3oool010000000oooo0?ooo`3oool2000000H0@3bU00<0000006IBYP1VDZH0
101VDZH00`000000Of6V07mQYP0707mQYP040000002BKJD00000000000H0VH2g00<000000:F7]@2U
QkD01`2UQkD00`000000[hnd0:n?]0070:n?]0030000002iUk@0^INd00L0^INd00<000000<:O]@32
WkD01`32WkD00`000000bjVf0<^Y]P050<^Y]P<000002@3L[JH00`000000jKbV0>VlYP040>VlYP03
0000003fcjD0m/nU00@0m/nU00<000000?gSW@0000003P3oool00`000000oooo0?ooo`0D0?ooo`00
7`3oool00`000000oooo0?ooo`0E0?ooo`060000003oool0oooo000000046I/000001@10?:D00`00
0000IU:V06IBYP0506IBYP030000001oHJH0Of6V00H0Of6V0P00000809V0]`030000002UQkD0YHNe
00L0YHNe00<000000:n?]02_Sk@01`2_Sk@00`000000^INd0;VG]0070;VG]00300000032WkD0`Yne
00L0`Yne00<000000<^Y]P3;ZKH01@3;ZKH00`000000bjVf00000002000000H0g:fV00<000000>Vl
YP3Y_:H01@3Y_:H00`000000m/nU0?K?Y@030?K?Y@040000003mhid0oN>M000000h0oooo00<00000
0?ooo`3oool0503oool001l0oooo00<000000?ooo`3oool05P3oool20000008011VK00<00000040l
Y@10?:D01010?:D00`000000IU:V06IBYP0406IBYP030000001oHJH0Of6V00@0Of6V0`00000909V0
]`030000002UQkD0YHNe00L0YHNe00<000000:n?]02_Sk@01`2_Sk@00`000000^INd0;VG]0070;VG
]00300000032WkD0`Yne00L0`Yne00<000000<^Y]P3;ZKH01@3;ZKH2000000<0e;Bi00<000000=b]
YP3L[JH00`3L[JH00`000000jKbV0>VlYP050>VlYP030000003fcjD0m/nU00<0m/nU00@000000?gS
W@3mhid000003`3oool00`000000oooo0?ooo`0C0?ooo`007P3oool00`000000oooo0?ooo`0H0?oo
o`04000000046I/011VK000000H0@3bU00<0000006IBYP1VDZH0101VDZH00`000000Of6V07mQYP03
07mQYP050000002<NKT0S7Vi08ai^@000000202IP;L00`000000YHNe0:F7]@070:F7]@030000002_
Sk@0[hnd00L0[hnd00<000000;VG]02iUk@01`2iUk@00`000000`Yne0<:O]@060<:O]@030000003;
ZKH0bjVf00H0bjVf0P0000040=Bd^@8000000`3L[JH00`000000jKbV0>VlYP050>VlYP030000003f
cjD0m/nU00<0m/nU00@000000?gSW@3mhid00000403oool00`000000oooo0?ooo`0B0?ooo`007P3o
ool00`000000oooo0?ooo`0H0?ooo`05000000046I/011VK00@IV`0000001@10?:D00`000000IU:V
06IBYP0406IBYP040000001oHJH0Of6V07mQYP800000102<NKT00`000000VH2g09V0]`0709V0]`03
0000002UQkD0YHNe00H0YHNe00<000000:n?]02_Sk@01`2_Sk@00`000000^INd0;VG]0070;VG]003
00000032WkD0`Yne00H0`Yne00<000000<^Y]P3;ZKH01P3;ZKH2000000H0e;Bi0`0000070>VlYP03
0000003fcjD0m/nU00<0m/nU00<000000?gSW@3mhid00P3mhid00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0140oooo000N0?ooo`030000003oool0oooo01P0oooo00D0000000@IV`046I/0
11VK00000006040lY@030000001VDZH0IU:V00@0IU:V0`00000608ai^@030000002IP;L0VH2g00L0
VH2g00<000000:F7]@2UQkD01P2UQkD00`000000[hnd0:n?]0070:n?]0030000002iUk@0^INd00L0
^INd00<000000<:O]@32WkD01P32WkD00`000000bjVf0<^Y]P060<^Y]P800000203D];T00`000000
jKbV0>VlYP050>VlYP030000003fcjD0m/nU00<0m/nU00<000000?gSW@3mhid00P3mhid00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000N0?ooo`030000003oool0oooo01P0oooo
00D0000000@IV`046I/011VK00000006040lY@030000001VDZH0IU:V00@0IU:V00<0000008ai^@2<
NKT01`2<NKT00`000000VH2g09V0]`0609V0]`030000002UQkD0YHNe00H0YHNe00<000000:n?]02_
Sk@01`2_Sk@00`000000^INd0;VG]0070;VG]00300000032WkD0`Yne00H0`Yne00<000000<^Y]P3;
ZKH01P3;ZKH2000000P0e;Bi00<0g/6l0000003Y_:H01@3Y_:H00`000000m/nU0?K?Y@020?K?Y@03
0000003mhid0oN>M00<0oN>M00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`00
7P3oool00`000000oooo0?ooo`0H0?ooo`03000000046I/011VK008011VK00<00000040lY@10?:D0
1010?:D00`000000IU:V06IBYP0206IBYP030000001kLK`0000000P0S7Vi00<0000009V0]`2IP;L0
1P2IP;L00`000000YHNe0:F7]@070:F7]@030000002_Sk@0[hnd00H0[hnd00<000000;VG]02iUk@0
1P2iUk@00`000000`Yne0<:O]@060<:O]@030000003;ZKH0bjVf00L0bjVf0P0000070=Bd^@040000
003N`K`0g/6l000000@0jKbV00<000000?K?Y@3fcjD00`3fcjD00`000000oN>M0?gSW@020?gSW@03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool001h0oooo0P00000J0?ooo`050000
00046I/011VK00@IV`0000001P10?:D01@000000IU:V06IBYP1VDZH000000080Ng6l00<0000008ai
^@2<NKT01`2<NKT00`000000VH2g09V0]`0609V0]`030000002UQkD0YHNe00H0YHNe00<000000:n?
]02_Sk@01P2_Sk@00`000000^INd0;VG]0060;VG]00300000032WkD0`Yne00H0`Yne00<000000<^Y
]P3;ZKH01P3;ZKH00`000000e;Bi000000060=Bd^@030000003N`K`0g/6l0080g/6l00D000000>Vl
YP3Y_:H0jKbV000000050?K?Y@030000003mhid0oN>M0080oN>M00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0?0?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`03000000046I/011VK
008011VK00<00000040lY@10?:D00`10?:D010000000IU:V06IBYP00000407]a_0030000002<NKT0
S7Vi00H0S7Vi00<0000009V0]`2IP;L01P2IP;L00`000000YHNe0:F7]@060:F7]@030000002_Sk@0
[hnd00H0[hnd00<000000;VG]02iUk@01P2iUk@00`000000`Yne0<:O]@060<:O]@030000003;ZKH0
bjVf00H0bjVf00<000000=Bd^@0000001P3D];T00`000000g/6l0=k1_0030=k1_0040000003Y_:H0
jKbV000000@0m/nU00<000000?gSW@3mhid00P3mhid2000001<0oooo0P00000@0?ooo`002@3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@0000000000000
0000B02Lgol40?ooo`030000003oool0oooo01T0oooo0P00000300@IV`0300000010?:D0@3bU00@0
@3bU00<0IU:V0000001kLK`0101kLK`00`000000S7Vi08ai^@0608ai^@030000002IP;L0VH2g00H0
VH2g00<000000:F7]@2UQkD01P2UQkD00`000000[hnd0:n?]0060:n?]0030000002iUk@0^INd00H0
^INd00<000000<:O]@32WkD01P32WkD00`000000bjVf0<^Y]P050<^Y]P040000003D];T0e;Bi0000
00D0e;Bi00<000000=k1_03N`K`01@3N`K`2000000D0m/nU00<000000?gSW@3mhid00P3mhid20000
0100oooo0`0000000`3oool000000?ooo`0?0?ooo`002@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00P0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`8000000`046I/00`00
0000@3bU040lY@04040lY@030000001kLK`0Ng6l00D0Ng6l00<0000008ai^@2<NKT01P2<NKT00`00
0000VH2g09V0]`0509V0]`030000002UQkD0YHNe00H0YHNe00<000000:n?]02_Sk@01P2_Sk@00`00
0000^INd0;VG]0060;VG]00300000032WkD0`Yne00D0`Yne00<000000<^Y]P3;ZKH01P3;ZKH01000
0000e;Bi0=Bd^@0000050=Bd^@030000003N`K`0g/6l00H0g/6l00<000000?K?Y@3fcjD00P3fcjD0
0`000000oN>M0?gSW@020?gSW@8000003P3oool3000000@0oooo00<000000?ooo`3oool03P3oool0
00P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00D0oooo00<0
00000?ooo`3oool06P3oool2000000<011VK00<00000040lY@10?:D00P10?:D00`000000IFO00000
000607]a_0030000002<NKT0S7Vi00H0S7Vi00<0000009V0]`2IP;L01P2IP;L00`000000YHNe0:F7
]@050:F7]@030000002_Sk@0[hnd00H0[hnd00<000000;VG]02iUk@01P2iUk@00`000000`Yne0<:O
]@050<:O]@030000003;ZKH0bjVf00H0bjVf00@000000=Bd^@3D];T00000103D];T00`000000g/6l
0=k1_0070=k1_0030000003fcjD0m/nU0080m/nU00<000000?gSW@3mhid00P3mhid2000000/0oooo
0`0000070?ooo`030000003oool0oooo00h0oooo00020?ooo`030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`070?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool06`3oool2000000<011VK00<00000040lY@10?:D00P10?:D00`000000IFO00000
000707]a_0030000002<NKT0S7Vi00D0S7Vi00<0000009V0]`2IP;L01P2IP;L00`000000YHNe0:F7
]@050:F7]@030000002_Sk@0[hnd00H0[hnd00<000000;VG]02iUk@01P2iUk@00`000000`Yne0<:O
]@050<:O]@030000003;ZKH0bjVf00D0bjVf00D000000=Bd^@3D];T0e;Bi000000040=Bd^@030000
003N`K`0g/6l00H0g/6l00<000000>OA`00000000`3fcjD01`000000oN>M0?gSW@3mhid000000>OW
O`000000203oool3000000X0oooo00<000000?ooo`3oool03P3oool000T0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool06`3oool20000
00<011VK00D00000040lY@10?:D0@3bU0000000306EW`0030000001kLK`0Ng6l00@0Ng6l00<00000
08ai^@2<NKT01P2<NKT00`000000VH2g09V0]`0509V0]`030000002UQkD0YHNe00D0YHNe00<00000
0:n?]02_Sk@01P2_Sk@00`000000^INd0;VG]0060;VG]00300000032WkD0`Yne00D0`Yne00<00000
0<^Y]P3;ZKH01@3;ZKH01@000000e;Bi0=Bd^@3D];T0000000<0e;Bi00<000000=k1_03N`K`01P3N
`K`010000000im700>OA`00000020?K?Y@030000003mhid0oN>M0080oN>M00<000000>OWO`000000
1@3oool3000000d0oooo00<000000?ooo`3oool03P3oool000T0oooo00@0omnL04P000000000M;oo
203oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo01`0oooo0P00000300@IV`040000
0010?:D0@3bU000000<0IFO000<0000007]a_01kLK`01@1kLK`00`000000S7Vi08ai^@0508ai^@03
0000002IP;L0VH2g00D0VH2g00<000000:F7]@2UQkD01@2UQkD00`000000[hnd0:n?]0060:n?]003
0000002iUk@0^INd00H0^INd00<000000<:O]@32WkD01032WkD00`000000bjVf0<^Y]P060<^Y]P05
0000003D];T0e;Bi0=Bd^@0000000`3D];T00`000000g/6l0=k1_0050=k1_0030000003WdL00im70
0080im7000<000000?K?Y@0000000`3mhid00`000000inMo000000030?ooo`<000004@3oool00`00
0000oooo0?ooo`0=0?ooo`007@3oool2000001d0oooo0P00000300@IV`0300000010?:D0000000D0
IFO000<0000007]a_01kLK`0101kLK`00`000000S7Vi08ai^@0508ai^@030000002IP;L0VH2g00H0
VH2g00<000000:F7]@2UQkD01@2UQkD00`000000[hnd0:n?]0050:n?]0030000002iUk@0^INd00D0
^INd00<000000<:O]@32WkD01@32WkD00`000000bjVf0<^Y]P050<^Y]P030000003D];T0e;Bi0080
e;Bi00@000000=Bd^@3D];T00000203N`K`00`000000im700>OA`0020>OA`0800000103mhid00`00
0000inMo00000003000001@0oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3o
ool07@3oool2000000<011VK00<0@3bU0000001UIl001@1UIl000`000000Ng6l07]a_00407]a_003
0000002<NKT0S7Vi00D0S7Vi00<0000009V0]`2IP;L01@2IP;L00`000000YHNe0:F7]@050:F7]@03
0000002_Sk@0[hnd00D0[hnd00<000000;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@050<:O]@03
0000003;ZKH0bjVf00D0bjVf00<000000=Bd^@3D];T00P3D];T010000000e;Bi0=Bd^@0000070=k1
_0030000003WdL00im7000@0im7000H000000?gSW@3mhid0oN>M0000003Wigl2000001L0oooo00<0
00000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool07@3oool2000000<011VK00<00000
06EW`01UIl001@1UIl000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00D0S7Vi00<00000
09V0]`2IP;L01@2IP;L00`000000YHNe0:F7]@050:F7]@030000002_Sk@0[hnd00D0[hnd00<00000
0;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@050<:O]@030000003;ZKH0bjVf00D0bjVf00<00000
0=Bd^@3D];T00P3D];T00`000000e;Bi000000070=k1_0030000003WdL00im7000@0im700P000003
0?gSW@030000003Wigl0000001P0oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?oo
o`3oool07P3oool01000000011VK00@IV`046I/2000000L0IFO000<0000007]a_01kLK`0101kLK`0
0`000000S7Vi08ai^@0508ai^@030000002IP;L0VH2g00@0VH2g00<000000:F7]@2UQkD01@2UQkD0
0`000000[hnd0:n?]0050:n?]0030000002iUk@0^INd00D0^INd00<000000<:O]@32WkD01032WkD0
0`000000bjVf0<^Y]P050<^Y]P030000003D];T0e;Bi00<0e;Bi00<000000=Bd^@0000001`3N`K`0
0`000000im700>OA`0030>OA`0030000003^hl@000000080oN>M00<000000>OWO`0000006@3oool0
0`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`8000000P046I/00`00
0000AE_40000000606EW`0030000001kLK`0Ng6l00@0Ng6l00<0000008ai^@2<NKT01@2<NKT00`00
0000VH2g09V0]`0509V0]`030000002UQkD0YHNe00@0YHNe00<000000:n?]02_Sk@01@2_Sk@00`00
0000^INd0;VG]0050;VG]00300000032WkD0`Yne00@0`Yne00<000000<^Y]P3;ZKH01@3;ZKH00`00
0000e;Bi0=Bd^@030=Bd^@8000001`3N`K`00`000000im700>OA`0040>OA`0030000003^hl@00000
0080oN>M00<000000>OWO`0000006@3oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000
oooo0?ooo`0O0?ooo`06000000046I/011VK00000015Fl@000001`1UIl000`000000Ng6l07]a_004
07]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L01@2IP;L00`000000YHNe0:F7]@04
0:F7]@030000002_Sk@0[hnd00D0[hnd00<000000;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@04
0<:O]@030000003;ZKH0bjVf00D0bjVf00<000000=Bd^@3D];T00`3D];T2000000H0g/6l00<00000
0>OA`03WdL00103WdL0010000000k^?40>kSa03^hl@2000000030>OWO`000000oooo01T0oooo00<0
00000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool07`3oool3000000<0AE_400<00000
06EW`01UIl001@1UIl000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<00000
09V0]`2IP;L0102IP;L00`000000YHNe0:F7]@040:F7]@030000002_Sk@0[hnd00D0[hnd00<00000
0;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@040<:O]@030000003;ZKH0bjVf00@0bjVf00<00000
0=Bd^@3D];T0103D];T00`000000g/6l0=k1_0050=k1_0030000003WdL00im7000<0im7000<00000
0>kSa03^hl@00P3^hl@2000000030>OWO`000000oooo01T0oooo00<000000?ooo`3oool03@3oool0
01`0oooo00<000000?ooo`3oool0803oool3000000@0AE_400<0000006EW`01UIl00101UIl000`00
0000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L0102IP;L00`00
0000YHNe0:F7]@040:F7]@030000002_Sk@0[hnd00D0[hnd00<000000;VG]02iUk@01@2iUk@00`00
0000`Yne0<:O]@030<:O]@030000003;ZKH0bjVf00D0bjVf00<000000=Bd^@3D];T0103D];T00`00
0000g/6l0=k1_0040=k1_0030000003WdL00im7000<0im7000<000000>kSa03^hl@00`3^hl@01000
0000inMo0>OWO`00000J0?ooo`030000003oool0oooo00d0oooo000L0?ooo`030000003oool0oooo
0240oooo0P00000504EKa0030000001UIl00IFO000@0IFO000<0000007]a_01kLK`0101kLK`00`00
0000S7Vi08ai^@0308ai^@030000002IP;L0VH2g00D0VH2g00<000000:F7]@2UQkD0102UQkD00`00
0000[hnd0:n?]0040:n?]0030000002iUk@0^INd00@0^INd00<000000<:O]@32WkD01032WkD00`00
0000bjVf0<^Y]P040<^Y]P030000003D];T0e;Bi00@0e;Bi0P0000050=k1_0030000003WdL00im70
00@0im7000<000000>kSa03^hl@00`3^hl@00`000000inMo0000000K0?ooo`030000003oool0oooo
00d0oooo000L0?ooo`8000008P3oool2000000D0AE_400<0000006EW`01UIl00101UIl000`000000
Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L0102IP;L00`000000
YHNe0:F7]@040:F7]@030000002_Sk@0[hnd00@0[hnd00<000000;VG]02iUk@0102iUk@00`000000
`Yne0<:O]@040<:O]@030000003;ZKH0bjVf00@0bjVf00<000000=Bd^@3D];T0103D];T2000000D0
g/6l00<000000>OA`03WdL000`3WdL000`000000k^?40>kSa0030>kSa080000000<0inMo0000003o
ool06P3oool00`000000oooo0?ooo`0=0?ooo`00703oool00`000000oooo0?ooo`0R0?ooo`800000
1@15Fl@00`000000IFO006EW`00406EW`0030000001kLK`0Ng6l00@0Ng6l00<0000008ai^@2<NKT0
0`2<NKT00`000000VH2g09V0]`0409V0]`030000002UQkD0YHNe00@0YHNe00<000000:n?]02_Sk@0
102_Sk@00`000000^INd0;VG]0040;VG]00300000032WkD0`Yne00@0`Yne00<000000<^Y]P3;ZKH0
103;ZKH00`000000e;Bi0=Bd^@030=Bd^@030000003N`K`0000000@0g/6l00<000000>OA`03WdL00
0`3WdL000`000000k^?40>kSa0030>kSa0040000003]m/@00000000001d0oooo00<000000?ooo`3o
ool0303oool001`0oooo00<000000?ooo`3oool08P3oool3000000D0AE_400<0000006EW`01UIl00
0`1UIl000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L0
0`2IP;L00`000000YHNe0:F7]@040:F7]@040000002_Sk@0[hnd0:n?]0L000000`2iUk@00`000000
`Yne0<:O]@030<:O]@030000003;ZKH0bjVf00@0bjVf00<000000=Bd^@3D];T0103D];T00`000000
g/6l000000040=k1_0030000003WdL00im700080im7000<000000>kSa03^hl@00`3^hl@00`000000
kOK40>gfa002000001d0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0
8`3oool00`0000005TS40000000504EKa0030000001UIl00IFO000<0IFO000<0000007]a_01kLK`0
101kLK`00`000000S7Vi08ai^@0308ai^@030000002IP;L0VH2g00@0VH2g00@000000:F7]@2UQkD0
YHNe1P0000030;2H_P040000002hW[h0^9jn0;RN_PH000000`32WkD00`000000bjVf0<^Y]P040<^Y
]P030000003D];T0e;Bi00<0e;Bi00@000000=k1_03N`K`000000`3N`K`00`000000im700>OA`003
0>OA`0030000003^hl@0k^?400<0k^?400@000000>gfa000000000007P3oool00`000000oooo0?oo
o`0<0?ooo`00703oool00`000000oooo0?ooo`0S0?ooo`040000000FB<@05TS4000000D0AE_400<0
000006EW`01UIl000`1UIl000`000000Ng6l07]a_00307]a_0030000002<NKT0S7Vi00<0S7Vi00<0
000009V0]`2IP;L00`2IP;L500000080Yi6o3`0000020<2V_`D000001@3;ZKH00`000000e;Bi0=Bd
^@030=Bd^@040000003N`K`0g/6l00000080g/6l00<000000>OA`03WdL000`3WdL000`000000k^?4
0>kSa0030>kSa0030000003]m/@0kOK4008000007P3oool00`000000oooo0?ooo`0<0?ooo`00703o
ool00`000000oooo0?ooo`0T0?ooo`030000000FB<@0000000D0AE_400<0000006EW`01UIl000`1U
Il000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00<0S7Vi0P2IP;L;000000H0YfF500<0
00000;MbQ@2gLXD0102gLXD;000000030<^Y]P000000e;Bi00@0e;Bi00D000000=k1_03N`K`0g/6l
000000020=k1_0030000003WdL00im700080im7000<000000>kSa03^hl@00`3^hl@01@000000kOK4
0>gfa03]m/@0000001l0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0
903oool0100000005TS401I8a000000504EKa0030000001UIl00IFO000<0IFO000<0000007]a_01k
LK`00`1kLK`00`000000S7Vi08ai^@0308ai^@D0000000<0UEN30000002WIHD02`2WIHD00`000000
]g:50;MbQ@0:0;MbQ@0300000035OX@0aGj400H000000`3D];T01`000000g/6l0=k1_03N`K`00000
0=k1_0000000103WdL000`000000k^?40>kSa0030>kSa0030000003]m/@0kOK40080kOK400<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`0T0?oo
o`8000000P0FB<@00`000000AE_404EKa00304EKa0030000001UIl00IFO00080IFO000<0000007]a
_01kLK`0101kLK`00`000000S7Vi00000003000000D0UEN300<000000:MUQ@2WIHD02P2WIHD00`00
0000]g:50;MbQ@0:0;MbQ@0300000035OX@0aGj400H0aGj41@0000020=k1_08000001@3WdL000`00
0000k^?40>kSa0020>kSa0030000003]m/@0kOK40080kOK400<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`0U0?ooo`8000000P0FB<@00`000000
AE_404EKa00304EKa0030000001UIl00IFO00080IFO000@0000007]a_01kLK`0Ng6l1000000909EG
P`030000002WIHD0YfF500X0YfF500<000000;MbQ@2gLXD02P2gLXD00`000000aGj40<EnQ0090<En
Q0060000003DRh4000000000003N`K`00000103WdL000`000000k^?40>kSa0020>kSa0030000003]
m/@0kOK40080kOK40P00000P0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0
oooo02H0oooo00<00000000/]@0000000P0FB<@00`000000AE_404EKa00304EKa0030000001UIl00
IFO00080IFO00`0000000`1nAH00000009EGP`0:09EGP`030000002WIHD0YfF500@0YfF53@000006
0;MbQ@0300000035OX@0aGj400T0aGj400@000000=B;P@3DRh40e8^10`0000020>OA`0030000003^
hl@0k^?40080k^?400<000000>gfa03]m/@00P3]m/@200000240oooo00<000000?ooo`3oool0303o
ool001/0oooo00<000000?ooo`3oool09`3oool00`00000002be0000000201I8a00300000015Fl@0
AE_40080AE_400<0000006EW`01UIl000P00000407i5P0030000002EEh<0UEN300P0UEN320000006
0:f`fP030000002a/mX0/K?J00@0/K?J2@0000090<EnQ0030000003DRh40e8^10080e8^100@00000
0=B;P@00000000001@3^hl@01`000000kOK40>gfa03]m/@000000=Kl]`0000008@3oool00`000000
oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`0400000000;;D002be00000080
5TS400@0000004EKa015Fl@0AE_40`00000607i5P0030000002EEh<0UEN300@0UEN3100000000`2Y
[]/000000:f`fP0;0:f`fP030000002a/mX0/K?J00X0/K?J00<000000;Fgf`2e]m/01P0000030<En
Q0030000003DRh40e8^10080e8^100@000000=B;P@3DRh40e8^10P0000020>kSa0070000003]m/@0
kOK40>gfa0000000e_bg0000000R0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003o
ool0oooo02P0oooo00@00000000/]@00;;D000000P0FB<@3000000T0OTF000<0000009EGP`2EEh<0
100000050:V^f`030000002]/=X0[K3J00X0[K3J00<000000;6cfP2a/mX02@2a/mX00`000000]KOK
0;Fgf`070;Fgf`D000000`3DRh400`000000e8^10=B;P@020=B;P@<000000`3]m/@010000000e_bg
0=Kl]`00000R0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo02T0oooo
00<00000000/]@00;;D01000000907i5P0@000002P2Y[]/00`000000[K3J0:f`fP090:f`fP030000
002a/mX0/K?J00T0/K?J00<000000;Fgf`2e]m/02@2e]m/00`000000^;_L0;Rkg004000000@0e8^1
00H000000>BINP3TVGX000000>gfa00000020=Kl]`030000003oool0oooo0280oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`3oool0:P3oool00`00000002be0000000205l/N@03
0000001nAH00OTF000@0OTF00`0000020:B/g0030000002Y[]/0ZJkK00T0ZJkK00<000000:f`fP2]
/=X02@2]/=X00`000000/K?J0;6cfP090;6cfP030000002e]m/0]KOK00T0]KOK00<000000;Rkg02h
^m`00`2h^m`2000000@0e8^100<000000>BINP3TVGX00P0000000`3Fo;L000000?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo02X0oooo0P00000305l/N@030000
001nAH00OTF00080OTF00P0000050:B/g0030000002Y[]/0ZJkK00T0ZJkK00<000000:f`fP2]/=X0
2@2]/=X00`000000/K?J0;6cfP080;6cfP030000002e]m/0]KOK00T0]KOK00<000000;Rkg02h^m`0
102h^m`00`000000^;_L00000002000000030=B;P@000000i9Uj00<0i9Uj00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`8000001@1O
;7T00`000000OTF000000002000000P0Y:cL00<000000:V^f`2Y[]/0202Y[]/00`000000[K3J0:f`
fP090:f`fP030000002a/mX0/K?J00P0/K?J00<000000;Fgf`2e]m/02@2e]m/00`000000^;_L0;Rk
g0040;Rkg0030000002h^m`0^;_L0080^;_L0P0000050>BINP800000903oool00`000000oooo0?oo
o`0;0?ooo`006P3oool2000002T0oooo00<0000005l/N@1O;7T01@1O;7T2000000/0Y:cL00<00000
0:V^f`2Y[]/02@2Y[]/00`000000[K3J0:f`fP080:f`fP030000002a/mX0/K?J00P0/K?J00<00000
0;Fgf`2e]m/0202e]m/00`000000^;_L0;Rkg0050;Rkg0030000002h^m`0^;_L0080^;_L00<00000
0;_0gP0000001P3TVGX00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo02H0oooo0P00000505l/N@80000000<0Wj[N0000002T[=`02`2T[=`00`00
0000ZJkK0:V^f`080:V^f`030000002]/=X0[K3J00P0[K3J00<000000;6cfP2a/mX01`2a/mX00`00
0000]KOK0;Fgf`080;Fgf`030000002h^m`0^;_L00H0^;_L00D000000;Rkg02h^m`0^;_L00000003
0;_0gP800000103TVGX200000280oooo00<000000?ooo`3oool02`3oool001X0oooo00<000000?oo
o`3oool09P3oool00`000000;`I[0000000305l/N@800000102OZ]h00`000000Y:cL0:B/g0090:B/
g0030000002Y[]/0ZJkK00P0ZJkK00<000000:f`fP2]/=X0202]/=X00`000000/K?J0;6cfP070;6c
fP030000002e]m/0]KOK00P0]KOK00<000000;Rkg02h^m`01P2h^m`01@000000^;_L0;Rkg02h^m`0
000000D0^l3N00L000000>BINP3TVGX0i9Uj0000003dYfd000000240oooo00<000000?ooo`3oool0
2`3oool001X0oooo00<000000?ooo`3oool09@3oool00`000000;`I[0000000205l/N@8000001`2O
Z]h00`000000Y:cL0:B/g0090:B/g0030000002Y[]/0ZJkK00L0ZJkK00<000000:f`fP2]/=X0202]
/=X00`000000/K?J0;6cfP070;6cfP030000002e]m/0]KOK00L0]KOK00<000000;Rkg02h^m`01`2h
^m`010000000^;_L0;Rkg00000070;_0gP040000003TVGX0i9Uj00000080m:M]0P00000O0?ooo`03
0000003oool0oooo00/0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0000002l6J`0_1V/0
0`00000:09nZgP030000002T[=`0Y:cL00P0Y:cL00<000000:V^f`2Y[]/0202Y[]/00`000000[K3J
0:f`fP030:f`fPT00000102a/mX00`000000]KOK0;Fgf`080;Fgf`030000002h^m`0^;_L00L0^;_L
00<000000;Rkg00000002@2k`=h3000000@0m:M]00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0;0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`050000000_1V/0;`I[02l6J`000000
302OZ]h00`000000Y:cL0:B/g0090:B/g0030000002Y[]/0ZJkK00D0ZJkK200000040:G3k`030000
002T`nl0Y<?_0080Y<?_1`0000070;Fgf`030000002h^m`0^;_L00P0^;_L0P00000<0;_0gP030000
003dYfd0m:M]00<0m:M]00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`006P3o
ool00`000000oooo0?ooo`0R0?ooo`070000000_1V/0;`I[02l6J`000000VjWQ0000000<09nZgP03
0000002T[=`0Y:cL00P0Y:cL00@000000:V^f`2Y[]/0ZJkK100000020:K4k`030000002U`nl0YL?_
00L0YL?_00<000000:C3k`2T`nl01P2T`nl00`000000Xl;_0:?2k`04000000<0]KOK00<000000;Rk
g02h^m`0202h^m`00`000000^l3N0;_0gP0:0;_0gP030000002maN40000000D0m:M]00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`05
0000000_1V/0;`I[02l6J`0000000`2KZN42000000/0Wj[N00<000000:B/g02T[=`01`2T[=`40000
00L0Y/C_00<000000:G3k`2U`nl01P2U`nl00`000000Y<?_0:C3k`050:C3k`030000002S`^l0Xl;_
00D0Xl;_100000090;Rkg08000002P2k`=h2000000<0_LGQ00<000000?BWK@3dYfd00P3dYfd20000
01`0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool010000000
;`I[02l6J`00000609^Yh@030000002OZ]h0Wj[N00T0Wj[N00<000000:B/g02T[=`0102T[=`20000
0080YlC^00<000000:K4k`2Va>l01P2Va>l00`000000YL?_0:G3k`060:G3k`030000002T`nl0Y<?_
00D0Y<?_00<000000:?2k`2S`^l01P2S`^l00`000000Xl7_0:?1k`03000000H0^;_L0P0000090;_0
gP030000002maN40_LGQ00@0_LGQ0P0000020?BWK@800000703oool00`000000oooo0?ooo`0:0?oo
o`006@3oool300000240oooo0P00000202l6J`030000002KZN40VjWQ00D0VjWQ00<0000009nZgP2O
Z]h02@2OZ]h00`000000Y:cL0:B/g003000000D0YlC^00<000000:K4k`2Va>l01P2Va>l00`000000
YL?_0:G3k`050:G3k`030000002T`nl0Y<?_00D0Y<?_00<000000:?2k`2S`^l01@2S`^l00`000000
Xl7_0:?1k`040:?1k`<000000P2h^m`00`000000^l3N000000080;_0gP030000002maN40_LGQ00L0
_LGQ00D000000?BWK@000000n[5>0000000K0?ooo`030000003oool0oooo00X0oooo000A0?ooo`04
0=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0803oool0100004X0000002l6J`000009
09^Yh@8000002P2OZ]h2000000T0YlC^00<000000:K4k`2Va>l01@2Va>l00`000000YL?_0:G3k`05
0:G3k`030000002T`nl0Y<?_00@0Y<?_00<000000:?2k`2S`^l01P2S`^l00`000000Xl7_0:?1k`07
0:?1k`8000000P2k`=h00`000000^l3N0;_0gP050;_0gP030000002maN40_LGQ00T0_LGQ0P000000
0`3j/Dh000000?ooo`0J0?ooo`030000003oool0oooo00X0oooo000A0?ooo`0509adW03oool0oooo
09a8M02oool0103oool00`000000oooo0?ooo`0O0?ooo`040000000004X00000000000`0VjWQ00<0
000009nZgP2OZ]h01@2OZ]h2000000030:S5kP000000000000T0YlC^00<000000:K4k`2Va>l0102V
a>l00`000000YL?_0:G3k`050:G3k`030000002T`nl0Y<?_00@0Y<?_00<000000:?2k`2S`^l01@2S
`^l00`000000Xl7_0:?1k`070:?1k`80000000@0X/3^00000000000000001P2k`=h00`000000_LGQ
0;g5h@0;0;g5h@040000003j/Dh0n[5>000001X0oooo00<000000?ooo`3oool02P3oool00100oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo0200oooo00<000000000
BP0000003P2KZN400`000000Wj[N09nZgP0309nZgP030000002XaNh0Z<G^00<0Z<G^00<000000:O4
kP2Wa>h01`2Wa>h00`000000Y/C_0:K4k`040:K4k`030000002U`nl0YL?_00@0YL?_00<000000:C3
k`2T`nl0102T`nl00`000000Xl;_0:?2k`040:?2k`030000002S`Nl0Xl7_00L0Xl7_00<000000:;0
kP2R`>h00`2R`>h00`000000^l3N0;_0gP020;_0gP800000302maN42000000040;k:i0000000n[5>
000001X0oooo00<000000?ooo`3oool02P3oool00100oooo00H0oono07A8W03oool0oooo0;mdB02L
gol30?ooo`030000003oool0oooo01l0oooo00@000000000BP000000UZWT0P00000=09^Yh@800000
00<0Wj[N0000000000001`2XaNh2000000L0YlC^00<000000:K4k`2Va>l0102Va>l00`000000YL?_
0:G3k`040:G3k`030000002T`nl0Y<?_00<0Y<?_00<000000:?2k`2S`^l0102S`^l00`000000Xl7_
0:?1k`060:?1k`8000001P2R`>h3000000030;_0gP000000_LGQ00/0_LGQ0P0000030;k:i0040000
003j/Dh0n[5>000001T0oooo00<000000?ooo`3oool02P3oool00140oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`030?ooo`030000003oool0oooo01l0oooo00<000000000BP0000000`2FZN@2000000d0
VjWQ0P00000:0:S5kP030000002Wa>h0YlC^00D0YlC^00<000000:K4k`2Va>l0102Va>l00`000000
YL?_0:G3k`030:G3k`030000002T`nl0Y<?_00<0Y<?_00<000000:?2k`2S`^l00`2S`^l00`000000
Xl7_0:?1k`060:?1k`030000002R`>h0X/3^00H0X/3^00@000000:;0kP2R`>h000002`2maN420000
00H0_/[T00<000000?ZaCP0000006@3oool00`000000oooo0?ooo`0:0?ooo`004@3oool0103ogi`0
B0000000001d_ol40?ooo`030000003oool0oooo01l0oooo0P00000609JYi08000002P2KZN400`00
0000ZLG]0:W5k@02000000T0Z<G^0P0000060:O4kP030000002Va>l0Y/C_00<0Y/C_00<000000:G3
k`2U`nl00`2U`nl00`000000Y<?_0:C3k`030:C3k`030000002S`^l0Xl;_0080Xl;_00<000000:?1
k`2S`Nl01@2S`Nl2000000T0X/3^0P0000020::ok@030000002maN40_LGQ00H0_LGQ0P0000080;k:
i0030000003j/Dh0000001T0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool07`3oool00`0004X0000009JYi00709JYi08000001`2KZN400`000000ZLG]0:W5k@030:W5k@<0
0000202XaNh2000000D0YlC^00<000000:K4k`2Va>l00`2Va>l00`000000YL?_0:G3k`020:G3k`03
0000002T`nl0Y<?_0080Y<?_00<000000:?2k`2S`^l00`2S`^l00`000000Xl7_0:?1k`030:?1k`80
00002@2R`>h3000000@0X[o]0P0000040;g5h@8000002`2nb^@2000001T0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool07P3oool2000000/0UZWT0P00000409^Yh@030000
002YaNd0ZLG]00L0ZLG]0P0000080:S5kP030000002Wa>h0YlC^00<0YlC^00@000000:K4k`2Va>l0
Y/C_3@0000030:?2k`030000002S`Nl0Xl7_00<0Xl7_00<000000:;0kP2R`>h01`2R`>h200000080
X[o]00<000000::ok@2R_nd0102R_nd010000000_LGQ00000000000=0;k:i0<00000603oool00`00
0000oooo0?ooo`0:0?ooo`00603oool200000200oooo0P00000=09JYi080000000<0VjWQ0000002Y
aNd02`2YaNd2000000L0Z<G^0P0000030:O4kP@000000P2Me?/01@000000U]3l09K@o02Fd?`00000
00@0T<cl0P2<a_/4000000<0Xl7_0P0000070:;0kP<00000102R_nd00`000000X[o]0::ok@050::o
k@030000002nb^@0_/[T00h0_/[T0P00000I0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo01h0oooo0P00000?09JYi08000003P2YaNd3000000H0Z<G^0`0000020:CGn@05
0000002Me?/0WMCk09gDn`0000000`2Fd?`01@000000T<cl093<o02@c?`0000000<0S<Kk00<00000
08W1nP29`OX00`0000070:;0kP800000202R_nd00`000000X[o]0::ok@0300000080X[k]00<00000
0;k:i02nb^@02@2nb^@3000000030;k?i`000000000001T0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool07P3oool00`000000T:_X00000002000000/0UZWT00<000000:[4
k@2Za>d01000000=0:W5k@8000000P2XaNh2000000030:_Hm`000000000000<0Y=Oi00D0000009gD
n`2Me?/0WMCk0000000209K@o0040000002@c?`0T<cl000000<0S<Kk00@0000008W1nP29`OX0RL7j
0P0000000`28_?L00000000000030:;0kP8000002P2R_nd3000000D0X[k]00<000000;k:i02nb^@0
1`2nb^@2000000@0_/oW0P00000I0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01h0oooo00<00000092[j02@ZnP00P2@ZnP2000000T0UZWT00<000000:[4k@2Za>d0102Z
a>d4000000/0ZLG]0`0000040:_Hm`8000000P2TeoT20000000509gDn`000000U]3l09K@o0000000
0P2@c?`010000000S<Kk00000000000208W1nP8000001@28_?L3000000P0X[o]1@0000080::nk@03
0000002nb^@0_/[T00<0_/[T0`0000060;k?i`8000006@3oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`0O0?ooo`030000002@ZnP0T:_X00@0T:_X0`00000509JYi0030000
002Za>d0Z/C]00T0Z/C]100000070:W5k@030000002aeo@0/MOd00<000000`2[f?L200000080Y=Oi
00T0000009gDn`000000U]3l0000002@c?`0000008c6n`0000000P29`OX2000000@0R;cg0P000003
08Vgm0030000002R_nd0X[o]00<0X[o]0`0000040::nk@030000002R_^d0X[k]00H0X[k]00<00000
0;k:i02nb^@00`00000:0;k?i`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool07P3oool00`000000T:_X092[j008092[j0<000000P2FZN@00`00
0000Z/C]0:[4k@0=0:[4k@@000000P2YaNd00`000000/MOd0;7Gm0040;7Gm0@0000000@0ZmSg0000
00000000Y=Oi0P0000000`2Fd?`00000093<o0020000000408W1nP000000000008Rlm`<000001`29
]o@00`000000X[o]0::ok@03000000L0X[k]00<000000::nk@2R_^d01`2R_^d2000000d0_/oW00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0N
0?ooo`030000002@ZnP0T:_X00/0T:_X1P00000@0:[4k@T00000102aeo@>000000`0RKOd0P00000:
0::nk@L000000`2S_N`00`000000_/oW0;k?i`0<0;k?i`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool07P3oool00`000000T:_X092[j00<092[
j0030000002[a>`0ZlC/0080ZlC/2P0000060:[4k@030000002feO00]]G`00H0]]G`1`0000001@0?
0000000003H0000f0000000000<0D0002000000808bcl0030000002R_^d0X[k]0080X[k]1`000009
0:>mk0030000002ncnL0_/oW00/0_/oW0P00000I0?ooo`030000003oool0oooo00T0oooo000H0?oo
o`030000003oool0oooo01h0oooo0`00000<092[j0030000002[a>`0ZlC/00`0ZlC/500000000`0?
000000000000000303H000030000001@0000D0000080D000500000060:>mk0030000002S_N`0Xkg/
00L0Xkg/00<000000;k?i`2ncnL01`2ncnL4000000030;cDk0000000oooo01P0oooo00<000000?oo
o`3oool02@3oool001P0oooo00<000000?ooo`3oool07P3oool00`000000Rjg/08^]k004000000L0
T:_X00<000000:_4k02[a>`04P2[a>`00`000000^M;/0;WBk0060;WBk0@000000P0?00000`000000
=P0003H0000303H000030000001@0000D00000<0D00000<0000005`0000000000P00000:08n`k@03
0000002S_N`0Xkg/00L0Xkg/00<000000:>mk02S_N`0202S_N`00`000000_/oW0;k?i`030;k?i`<0
00001@2le>`00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000
003oool0oooo01l0oooo00<0000008^]k02;[N`00`2;[N`500000080T:_X00<000000:_4k02[a>`0
4P2[a>`00`000000^M;/0;WBk006000000040;_>j00000003`0000l00140000000D0G00000000000
0000000009:^j@03000000D0Sk3]00<000000:>mk02S_N`01P2S_N`00`000000Xkg/0:>mk0080:>m
k0030000002ncnL0000000<00000202le>`00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`030000003oool0oooo01l0oooo00<0000008^]k02;[N`0202;[N`J000000@0
^lkX1P0000000`1D0000000007D0100507D010030000002<30@0S0`400@0S0`400<0000009dH0000
00001@00000509:^jAP000002`2le>`00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0
oooo000H0?ooo`030000003oool0oooo01l0oooo00<0000008^]k02;[N`02P2;[N`00`000000Zl?[
0:_3j`0B0:_3j`030000002kc^P0^lkX0080^lkX1000000405@000030000001e00@0M@0400D0M@04
00<0000008`<102<30@01@2<30@00`000000WAP009dH000209dH00D000000`2B[^T00`000000Xkg[
0:>mj`070:>mj`030000002S_N/0Xkg[00P0Xkg[00<000000;cDk02le>`02P2le>`00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo01l0oooo00<0
000008^]k02;[N`02P2;[N`00`000000Zl?[0:_3j`0B0:_3j`030000002kc^P0000000@000001P1D
00000`000000M@0407D0100507D010030000002<30@0S0`400D0S0`400<0000009dH002M6000102M
600:000000H0Xkg[00<000000:>mj`2S_N/0202S_N/00`000000_=C/0;cDk00:0;cDk0030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0203oool001L0oooo00<000000?ooo`3oool08@3oool0
0`000000Rjg/08^]k00908^]k0030000002[`n/0Zl?[00l0Zl?[1P00000202D000030000001D0000
E00000@0E00000<0000007D0101e00@01P1e00@00`000000S0`408`<100608`<10030000002M6000
WAP000<0WAP000@000000:HJ002V6P00YQX00`0000030:Blj`L000002P2S_N/00`000000_=C/0;cD
k0070;cDk0@000006`3oool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0Q
0?ooo`@000002@2;[N`00`000000Zl?[0:_3j`080:_3j`H000000`2/`n/00`0000009@0002D00002
02D000030000001D0000E00000@0E00000<0000007D0101e00@01P1e00@00`000000S0`408`<1006
08`<10030000002M6000WAP000@0WAP000<000000:HJ002V6P000P2V6P03000000L0Y;c[1`000004
0:>mj`040000002le>`0_=C/0;cDk0H000000P2if?000`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo000G0?ooo`030000003oool0oooo0280oooo00<0000008J_l026[o001P000003
08^]k0040000002[`n/0Zl?[0:_3j`L000001`2/`n/2000000@09@0000<0000005@0001D0000101D
00000`000000M@0407D0100707D010030000002<30@0S0`400H0S0`400<0000009dH002M60001@2M
60000`000000YQX00:HJ00020:HJ00040000002Q4P000000000000D0Y;c[00<000000:Blj`2T_>/0
1@2T_>/7000000P0^MS`00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`005`3o
ool00`000000oooo0?ooo`0R0?ooo`0300000026[o00QZo`00H0QZo`1`00000=0:c3j`800000100U
00000`000000E00005@0000505@000030000001e00@0M@0400L0M@0400<0000008`<102<30@01`2<
30@00`000000WAP009dH000509dH00030000002V6P00YQX00080YQX000@000000:4B002Q4P000000
102T_>/00`000000Y;c[0:Blj`070:Blj`030000002if?00^MS`00T0^MS`00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0S0?ooo`0300000026
[o00QZo`00T0QZo`00<000000:c3j`2/`n/02`2/`n/3000000@09@0000<0000005@0001D00001P1D
00000`000000M@0407D0100707D010030000002<30@0S0`400L0S0`400<0000009dH002M60001@2M
60000`000000YQX00:HJ00030:HJ00030000002Q4P00XA8000<0000000<0Y;c[0000002T_>/0202T
_>/00`000000^MS`0;WHl0090;WHl0030000003oool0oooo01/0oooo00<000000?ooo`3oool0203o
ool001L0oooo0P00000U0?ooo`0300000026[o00QZo`00P0QZo`00<000000:c3j`2/`n/01`2/`n/6
000000D09@0000<0000005@0001D00001@1D00000`000000M@0407D0100807D010030000002<30@0
S0`400P0S0`400<0000009dH002M60001@2M60000`000000YQX00:HJ00030:HJ00050000002Q4P00
XA800000002U_>X0100000060:Blj`030000002if?00^MS`00T0^MS`00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`0300000026[o00
QZo`00T0QZo`00<000000:c3j`2/`n/00`2/`n/300000080[<;Z0`00000502D000030000001D0000
E00000H0E00000<0000007D0101e00@0201e00@00`000000S0`408`<100808`<10030000002M6000
WAP000H0WAP000<000000:HJ002V6P000`2V6P001P000000XA800:4B00000000YKcZ00000080YKcZ
0`0000030:Blj`030000002if?00^MS`00T0^MS`00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0U0?ooo`H000001@26[o000`000000[<?[0:c3
j`03000000@0[<;Z0`00000502D000030000001D0000E00000H0E00000<0000007D0101e00@0101e
00@;000000H0S0`400<0000009dH002M60001P2M60000`000000YQX00:HJ00020:HJ00040000002Q
4P00XA800:4B008000001P2U_>X>000001l0oooo00<000000?ooo`3oool0203oool001L0oooo00<0
00000?ooo`3oool09P3oool00`000000P[?d08:cm00208:cm0P000001P2/`^X3000000D09@0000<0
000005@0001D00001P1D0008000000D0UcYA00<000000:]:D@2[BU400`2[BU49000000H0WAP000<0
00000:HJ002V6P000`2V6P001@000000XA800:4B002Q4P00000000H0YKcZ00<000000;CKm02dfo@0
2@2dfo@00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo000G0?ooo`030000003o
ool0oooo02L0oooo00<0000008:cm022/o@02022/o@00`000000[<;Z0:c2jP030:c2jP<000001P0U
00000`000000E00005@0000205@000@0000000<0ObE<0000002G>U402P2G>U400`000000ZdYA0:]:
D@090:]:D@030000002lETd0_5I=00H0000000<0WAP00000002V6P00102V6P000`000000XA800:4B
0002000000@0YKcZ00<000000;CKm02dfo@02@2dfo@00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00L0oooo000F0?ooo`030000003oool0oooo02T0oooo00<0000008:cm022/o@02022/o@2
00000080[<;Z0`00000602D000030000001D0000000000<000001@1o9D`00`000000UcYA09LjD@09
09LjD@030000002[BU40ZdYA00T0ZdYA00<000000;aFC@2lETd01P2lETd4000000@0YQX000@00000
0:4B00000000XA800P0000000`2U_>X000000;CKm00:0;CKm0030000003oool0oooo0240oooo00<0
00000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0:P3oool00`000000P[?d08:cm009
08:cm0@000001@0U0004000000T0ObE<00<0000009LjD@2G>U402@2G>U400`000000ZdYA0:]:D@09
0:]:D@030000002lETd0_5I=00P0_5I=00@000000<]P@@00000000000`2V6P02000000<0XA8000<0
00000;CKm02dfo@02@2dfo@00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000F
0?ooo`030000003oool0oooo02/0oooo00<0000008:cm022/o@01022/o@7000000<09@000`000000
0`1N1d00000007lUC00907lUC0030000002G>U40UcYA00X0UcYA00<000000:]:D@2[BU402P2[BU40
0`000000_5I=0;aFC@080;aFC@030000003;H440bf1100<0000000<0YQX00000002Q4P000`2Q4P04
000000H0]=_d00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`005P3oool00`00
0000oooo0?ooo`0/0?ooo`H000000P20^?P8000000<0GPM000<0000007lUC01o9D`02@1o9D`00`00
0000UcYA09LjD@0:09LjD@030000002[BU40ZdYA00X0ZdYA00<000000;aFC@2lETd0202lETd00`00
0000bf110<]P@@030<]P@@<00000102Q4P000`000000[Mgh0:gMn006000002H0oooo00<000000?oo
o`3oool01`3oool001H0oooo00<000000?ooo`3oool0;@3oool2000000@0P;Sh1@00000705h7@003
0000001o9D`0ObE<00T0ObE<00<0000009LjD@2G>U402P2G>U400`000000ZdYA0:]:D@0:0:]:D@03
0000002lETd0_5I=00P0_5I=00<000000<]P@@3;H440103;H444000000<0XA8000<000000:gMn02]
gOP00P2]gOP2000002L0oooo00<000000?ooo`3oool01`3oool001H0oooo0P00000`0?ooo`030000
0020^?P0P;Sh00D00000201N1d000`000000ObE<07lUC00907lUC0030000002G>U40UcYA00X0UcYA
00<000000:]:D@2[BU402P2[BU400`000000_5I=0;aFC@090;aFC@030000003;H440bf1100@0bf11
0P0000000`3HIR/00000000000020:4B00040000002]gOP0[Mgh000002T0oooo00<000000?ooo`3o
ool01`3oool001H0oooo00<000000?ooo`3oool0<03oool40000000302`0:0000000GPM000L0GPM0
00<0000007lUC01o9D`02P1o9D`00`000000UcYA09LjD@0:09LjD@030000002[BU40ZdYA00X0ZdYA
00<000000;aFC@2lETd02@2lETd00`000000bf110<]P@@040<]P@@030000003;H44000000080f6H[
0P0000000`2Q4P0000000000000Z0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003o
ool0oooo0300oooo0`00000202`0:0030000001N1d00GPM000H0GPM000<0000007lUC01o9D`02P1o
9D`00`000000UcYA09LjD@0:09LjD@030000002[BU40ZdYA00X0ZdYA00<000000;aFC@2lETd02@2l
ETd00`000000bf110<]P@@040<]P@@030000003;H440000000@0f6H[0`00000Z0?ooo`030000003o
ool0oooo00L0oooo000F0?ooo`030000003oool0oooo02l0oooo0P00000302`0:0030000001N1d00
GPM000L0GPM000<0000007lUC01o9D`02@1o9D`00`000000UcYA09LjD@0;09LjD@030000002[BU40
ZdYA00/0ZdYA00<000000;aFC@2lETd02@2lETd00`000000bf110<]P@@030<]P@@040000003;H440
bf11000000D0f6H[0P00000Y0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0
oooo02h0oooo00<0000002`0:00/02P00`0/02P00`000000GPM005h7@00605h7@0030000001o9D`0
ObE<00X0ObE<00<0000009LjD@2G>U402`2G>U400`000000ZdYA0:]:D@0;0:]:D@030000002lETd0
_5I=00T0_5I=00<000000<]P@@3;H4400`3;H44010000000bf110<]P@@0000060=QV:`800000:03o
ool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`8000001P0/02P0
0`000000GPM005h7@00605h7@0030000001o9D`0ObE<00X0ObE<00<0000009LjD@2G>U402`2G>U40
0`000000ZdYA0:]:D@0;0:]:D@030000002lETd0_5I=00T0_5I=00<000000<]P@@3;H4400`3;H440
1@000000bf110<]P@@3;H440000000H0f6H[0P00000X0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo02`0oooo0`00000502`0:0030000001N1d00GPM000L0GPM000<00000
07lUC01o9D`02P1o9D`00`000000UcYA09LjD@0;09LjD@030000002[BU40ZdYA00/0ZdYA00<00000
0;aFC@2lETd02@2lETd00`000000bf110<]P@@030<]P@@050000003;H440bf110<]P@@0000001P3H
IR/00`000000f6<00000000W0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02/0oooo0`00000602`0:0030000001N1d00GPM000H0GPM000<0000007lUC01o9D`02`1o9D`0
0`000000UcYA09LjD@0;09LjD@030000002[BU40ZdYA00/0ZdYA00<000000;aFC@2lETd02P2lETd0
0`000000bf110<]P@@020<]P@@050000003;H440bf110<]P@@0000001`3HIR/00`000000f6<00000
000V0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02X0oooo10000005
02`0:0030000001N1d00GPM000L0GPM000<0000007lUC01o9D`02`1o9D`00`000000UcYA09LjD@0;
09LjD@030000002[BU40ZdYA00/0ZdYA00<000000;aFC@2lETd02P2lETd00`000000bf110<]P@@02
0<]P@@030000003;H440bf110080bf1100<000000=QV:`3HIR/0103HIR/010000000f6<00=QS0000
000U0?ooo`030000003oool0oooo00H0oooo000E0?ooo`800000:P3oool4000000H0;00X00<00000
05h7@01N1d001`1N1d000`000000ObE<07lUC00:07lUC0030000002G>U40UcYA00`0UcYA00<00000
0:]:D@2[BU40302[BU400`000000_5I=0;aFC@090;aFC@030000003;H440bf110080bf1100<00000
0<]P@@3;H4400P3;H4400`000000f6H[0=QV:`050=QV:`040000003HH`00f6<0000002@0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0:03oool5000000H0;00X00<00000
05h7@01N1d001P1N1d000`000000ObE<07lUC00;07lUC0030000002G>U40UcYA00`0UcYA00<00000
0:]:D@2[BU40302[BU400`000000_5I=0;aFC@0:0;aFC@050000003;H440bf110<]P@@0000001@3;
H4400`000000f6H[0=QV:`040=QV:`050000003HH`00f6<00=QS000000008`3oool00`000000oooo
0?ooo`060?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo
00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo02P0oooo1000000602`0
:0030000001N1d00GPM000L0GPM000<0000007lUC01o9D`02`1o9D`00`000000UcYA09LjD@0509Lj
D@l000001`2[BU400`000000_5I=0;aFC@0:0;aFC@050000003;H440bf110<]P@@0000001@3;H440
0`000000f6H[0=QV:`050=QV:`040000003HH`00f6<0000002<0oooo00<000000?ooo`3oool01P3o
ool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo203oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo02L0oooo1@00000602`0:0030000001N1d00GPM000L0GPM000<0000007lUC01o9D`0
201o9D`;000000L0ZgRJ00<000000;V3VP2iPiX01@2iPiX;000000T0_5I=00D000000<]P@@3;H440
bf11000000050<]P@@030000003HIR/0f6H[00D0f6H[00D000000=QS003HH`00f6<00000000R0?oo
o`030000003oool0oooo00H0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`0W0?ooo`@000001P0/02P00`000000GPM005h7@007
05h7@0040000001o9D`0ObE<07lUC0P000000`2LK9X00`000000ZgRJ0:]hVP0<0:]hVP030000002i
PiX0^H>J00`0^H>J00@000000<J?VP36SiX0aXnJ1`0000030;aFC@040000003;H4400000000000H0
bf1100<000000=QV:`3HIR/01@3HIR/00`000000f6<00=QS000200000240oooo00<000000?ooo`3o
ool01P3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo02H0oooo1@00000602`0:0030000001N1d00GPM000H0GPM01@00000;09a/
VP030000002[N9X0ZgRJ00`0ZgRJ00<000000;V3VP2iPiX0302iPiX00`000000aXnJ0<J?VP080<J?
VPD000000P3;H4400`000000bf110<]P@@030<]P@@030000003HIR/0f6H[00D0f6H[00D000000=QS
003HH`00f6<00000000Q0?ooo`030000003oool0oooo00H0oooo00001P3oool0W4Q809cOo`3ookl0
M01d0;ooo`L0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0V0?ooo`@000001`0/
02P00`000000GPM005h7@00405h7@080000000<0REjJ0000002LK9X03@2LK9X00`000000ZgRJ0:]h
VP0<0:]hVP030000002iPiX0^H>J00`0^H>J00<000000<J?VP36SiX01P36SiX300000080aXnJ00<0
00000=BKVP0000000`0000050<]P@@030000003HIR/0f6H[00D0f6H[00<000000=QS003HH`000P00
000P0?ooo`030000003oool0oooo00H0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00<0
okmd00000018W=l0103oool00`000000oooo0?ooo`0V0?ooo`D000001P0/02P00`000000GPM005h7
@00305h7@08000000`29GYX00`000000W6bJ09a/VP0<09a/VP030000002[N9X0ZgRJ00`0ZgRJ00<0
00000;V3VP2iPiX0302iPiX00`000000aXnJ0<J?VP030<J?VP<000001@36SiX00`000000e9^J0=BK
VP020=BKVP<000000`3;H4400`000000f6H[0=QV:`050=QV:`040000003HH`00f6<00=QS00800000
803oool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?ooo`0V0?ooo`@000001`0/
02P00`000000GPM005h7@003000000D0REjJ00<0000009a/VP2LK9X0302LK9X00`000000ZgRJ0:]h
VP0<0:]hVP030000002iPiX0^H>J00`0^H>J00<000000<J?VP0000000`0000080<J?VP030000003D
ViX0e9^J00@0e9^J100000000`3;H44000000=QV:`060=QV:`030000003HH`00f6<000800000803o
ool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`D000001P0/02P0
10000000GPM000000000000808UNVP030000002LK9X0W6bJ00`0W6bJ00<000000:]hVP2[N9X0302[
N9X00`000000^H>J0;V3VP0;0;V3VP<000003036SiX00`000000e9^J0=BKVP050=BKVP030000003D
ViX0e9^J008000001`3HIR/010000000f6<00=QS003HH`02000001l0oooo00<000000?ooo`3oool0
1@3oool001@0oooo00<000000?ooo`3oool09@3oool4000000L0;00X0P00000;08UNVP030000002L
K9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X0302[N9X00`000000^H>J0;V3VP080;V3VP<0000000<0
^H>J00000036SiX02`36SiX00`000000e9^J0=BKVP060=BKVP040000003DViX0e9^J0=BKVP<00000
1P3HIR/00`000000f6<00=QS0002000001l0oooo00<000000?ooo`3oool01@3oool001@0oooo0P00
000U0?ooo`D000001@0/02P3000000`0REjJ00<0000009a/VP2LK9X02`2LK9X00`000000ZgRJ0:]h
VP0<0:]hVP030000002iPiX0^H>J00@0^H>J100000030;V3VP0300000036SiX0aXnJ00/0aXnJ00<0
00000=BKVP3DViX01`3DViX010000000e9^J0=BKVP0000020>:YV0800000103HIR/010000000f6<0
0=QS003HH`02000001h0oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool0
903oool4000000@0;00X0P000002075=V00300000029GYX0REjJ00X0REjJ00<0000009a/VP2LK9X0
2`2LK9X00`000000ZgRJ0:]hVP0<0:]hVP040000002iPiX0^H>J0;V3VP<000001`2iPiX00`000000
aXnJ0<J?VP0;0<J?VP030000003DViX0e9^J00P0e9^J00<000000=BKVP000000103RZIP2000000<0
f6H[00<000000=QS003HH`000P00000N0?ooo`030000003oool0oooo00D0oooo000D0?ooo`030000
003oool0oooo02<0oooo1@00000202`0:0800000101aCIP00`000000REjJ08UNVP0:08UNVP030000
002LK9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X0302[N9X4000000X0^H>J00<000000<J?VP36SiX0
2`36SiX00`000000e9^J0=BKVP090=BKVP030000003RZIP0hZVH00D0hZVH0P0000000`3HIR/00000
0=QS00020=QS008000007@3oool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?oo
o`0S0?ooo`@0000000<0;00X0000000000001P1aCIP00`000000REjJ08UNVP0:08UNVP030000002L
K9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X02@2[N9X4000000d0^H>J00<000000<J?VP36SiX02`36
SiX00`000000e9^J0=BKVP090=BKVP800000203RZIP300000080f6<00P00000M0?ooo`030000003o
ool0oooo00D0oooo000D0?ooo`030000003oool0oooo0280oooo1P000009075=V00300000029GYX0
REjJ00T0REjJ00<0000009a/VP2LK9X02`2LK9X00`000000ZgRJ0:]hVP060:]hVP<000000`2[N9X0
0`000000^H>J0;V3VP0;0;V3VP0300000036SiX0aXnJ00/0aXnJ00<000000=BKVP3DViX02@3DViX0
0`000000hZVH000000090>:YV0040000003HH`00f6<00=QS00800000703oool00`000000oooo0?oo
o`050?ooo`00503oool00`000000oooo0?ooo`0R0?ooo`D000002P1aCIP00`000000REjJ08UNVP09
08UNVP030000002LK9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X00P2[N9X4000000H0ZgRJ00<00000
0;V3VP2iPiX02`2iPiX00`000000aXnJ0<J?VP0;0<J?VP030000003DViX0e9^J00T0e9^J00@00000
0>:YV03RZIP00000203RZIP200000080f6<00P00000L0?ooo`030000003oool0oooo00D0oooo000C
0?ooo`030000003oool0oooo0280oooo100000000`1==I@00000075=V009075=V00300000029GYX0
REjJ00T0REjJ00<0000009a/VP2LK9X02`2LK9X00`000000ZgRJ00000002000000X0ZgRJ00<00000
0;V3VP2iPiX02`2iPiX00`000000aXnJ0<J?VP0;0<J?VP030000003DViX0e9^J00T0e9^J00D00000
0>:YV03RZIP0hZVH000000070>:YV0030000003b^i@000000080f6<00P00000K0?ooo`030000003o
ool0oooo00D0oooo000C0?ooo`030000003oool0oooo0280oooo0`00000304deU0030000001aCIP0
LDfH00L0LDfH00<0000008UNVP29GYX02P29GYX00`000000W6bJ09a/VP0909a/VP<000003@2[N9X0
0`000000^H>J0;V3VP0;0;V3VP0300000036SiX0aXnJ00X0aXnJ00<000000=BKVP3DViX02P3DViX0
0`000000hZVH0>:YV0020>:YV0030000003RZIP0hZVH00<0hZVH00@000000?:kU03b^i@0l[^D0`00
00000`2aA`0000000?ooo`0I0?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0
oooo0240oooo0`00000404deU0030000001aCIP0LDfH00L0LDfH00<0000008UNVP29GYX02P29GYX0
0`000000W6bJ09a/VP0509a/VRD000002P36SiX00`000000e9^J0=BKVP0:0=BKVP030000003RZIP0
hZVH00<0hZVH00<000000>:YV03RZIP00P3RZIP00`000000l[^D0?:kU0030?:kU0<000006`3oool0
0`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`0Q0?ooo`8000001@1==I@00`00
0000LDfH075=V007075=V00300000029GYX0REjJ00X0REjJ00<0000009a/VP2LK9X00P2LK9X60000
00<0R=[o00<0000007gDo`1me?l02`1me?l00`000000MLgo07G=o`0:07G=o`040000001`aol0L<Oo
0737o`@000001P36SiX00`000000e9^J0=BKVP0:0=BKVP030000003RZIP0hZVH00@0hZVH00D00000
0>:YV03RZIP0hZVH000000060?:kU0030000002aA`00000001X0oooo00<000000?ooo`3oool0103o
ool001<0oooo0P00000Q0?ooo`8000001P1==I@00`000000LDfH075=V007075=V00300000029GYX0
REjJ00X0REjJ00<0000009a/VP0000001000000808SJo`030000001me?l0OMCo00X0OMCo00<00000
07G=o`1ecOl02@1ecOl00`000000L<Oo0737o`060737o`@000000P36SiX00`000000e9^J0=BKVP09
0=BKVP030000003RZIP0hZVH00D0hZVH00D000000>:YV03RZIP0hZVH000000070?:kU08000006P3o
ool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`0P0?ooo`030000001==I@0
CCFD00D0CCFD00<00000075=V01aCIP01`1aCIP00`000000REjJ08UNVP0808UNVPD000003@28f_l0
0`000000OMCo07gDo`0907gDo`030000001ecOl0MLgo00T0MLgo00<000000737o`1`aol02P1`aol4
000000X0e9^J00<000000>:YV03RZIP01P3RZIP010000000hZVH0>:YV00000070?:kU0<000006@3o
ool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`0O0?ooo`8000001`1==I@0
0`000000LDfH075=V008075=V00300000029GYX0REjJ00@0REjJ1000000209CNoP8000003P28f_l0
0`000000OMCo07gDo`0807gDo`030000001ecOl0MLgo00P0MLgo00<000000737o`1`aol01@1`aol0
0`2M3P00L<Oo0737o`030737o`8000000P1^`Oh4000000H0e9^J00<000000>:YV03RZIP01`3RZIP2
000000P0l[^D0`00000I0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo
01l0oooo0P00000804deU0030000001aCIP0LDfH00L0LDfH00<0000008UNVP29GYX01@00000709CN
oP8000002`28f_lI000000X0L<Oo0P00000806k1oP@000000P3DViX00`000000hZVH0>:YV0080>:Y
V0030000003b^i@0l[^D00D0l[^D00<000000?k>R@3ncXT00P00000H0?ooo`030000003oool0oooo
00@0oooo000C0?ooo`030000003oool0oooo01h0oooo00@0000001<?R00C3hP000001`1==I@00`00
0000LDfH075=V007075=V0D00000302Dg_h2000000@0R=[o1P0000020=>X[00500000039WJ/0bIf[
0<VMZ`0000000P2nTjX01@000000]8ZZ0;B:ZP2dRZX0000000<0Z8:Z00D0000009aiZ`2LNJ/0W7V[
0000000208e_[0@00000101`aol2000000h0K/7n0`00000:0>:YV08000001P3b^i@01@000000o/j9
0?k>R@3ncXT0000001P0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
7P3oool0100000004`n801<?R000000704deU0030000001aCIP0LDfH00@0LDfH1@00000A09CNoP@0
000000D0jlJ_0000003O]Zh0gkJ^000000030=>X[00500000039WJ/0bIf[0<VMZ`0000000P2nTjX0
1@000000]8ZZ0;B:ZP2dRZX0000000<0Z8:Z00D0000009aiZ`2LNJ/0W7V[0000000308e_[0030000
001kI:h0NfB^00D0000000<0W@h006k1oP1^`Oh02P1^`Oh300000080L;_m0P0000080>:YV0030000
003b^i@0000000D0l[^D00<000000?k>R@3ncXT00P3ncXT00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo000B0?ooo`030000003oool0oooo01h0oooo00D0000001<?R00C3hP04`n8
0000000704deU0030000001aCIP0LDfH00@0000000<0LDfH0000000000000P2Oh_d4000000X0U=kn
0`0000000`3efK0000000>_6[`020>_6[`040000003O]Zh0gkJ^000000<0djR/00D000000<VMZ`39
WJ/0bIf[000000020;jCZP050000002dRZX0]8ZZ0;B:ZP0000000`2XPZX01@000000W7V[09aiZ`2L
NJ/0000000<0SFn/00@0000007]T[P1kI:h000000`1REjl00`0mA:l000000000000906k1oP800000
1`1`^od2000000H0hZVH00@000000?:kU03b^i@00000103b^i@00`000000o/j90?k>R@020?k>R@03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00180oooo00<000000?ooo`3oool0
7P3oool01@0000004`n801<?R00C3hP0000000L0CCFD0`000003075=V0800000202Oh_d4000000<0
U=kn100000030?GI/0040000003[aZl0jlJ_000000<0gkJ^00@000000=>X[03CZ:`000001039WJ/0
10000000_Y>Z0;jCZP0000030;B:ZP050000002XPZX0Z8:Z0:R2ZP000000102LNJ/010000000SFn/
08e_[000000307]T[P050000001REjl0HUN_0000000mA:l01000000306k1oP<000002`1`^od20000
00<0hZVH00<000000?:kU03b^i@00P3b^i@01@000000l[^D0?:kU03b^i@0000000D0o/j900<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`004P3oool00`000000oooo0?ooo`0M0?oo
o`030000000C3hP04`n800804`n800<0000004deU01==I@00P1==I@30000000404deU0000000LDfH
075=V08000003P2Oh_d400000080jnk<00@000000?GI/03efK0000000`3[aZl010000000gkJ^0=nf
[P0000030=>X[00500000039WJ/0bIf[0<VMZ`0000000`2nTjX01@000000]8ZZ0;B:ZP2dRZX00000
00@0Z8:Z00D0000009aiZ`2LNJ/0W7V[0000000308e_[0040000001kI:h0NfB^000000<0HUN_0P0m
A:l00`000000>Ek<03UNc00300000100L;_m0P0000000`3RZIP000000?:kU0040?:kU0030000003b
^i@0000000H0o/j900<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`004P3oool0
0`000000oooo0?ooo`0M0?ooo`030000000C3hP04`n800<04`n81000000404deU0<000003`2Oh_d2
000000090>;mb`000000jnk<0>_^c0000000j=_80000003efK0000000080jlJ_00D000000=nf[P3O
]Zh0gkJ^000000030=>X[00500000039WJ/0bIf[0<VMZ`0000000`2nTjX01@000000]8ZZ0;B:ZP2d
RZX0000000@0Z8:Z00D0000009aiZ`2LNJ/0W7V[0000000308e_[0040000001kI:h0NfB^000000<0
HUN_00@0000003e4[`00000000000`0iG/`3000000h0L;_m100000060?:kU08000001P3ncXT00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo000B0?ooo`030000003oool0oooo01`0
oooo0P00000201<?R0@000001`1==I@4000000`0Wn;m0`0000001@3RoL/000000>_^c03[k/`00000
0080j=_80P0000030>_6[`050000003O]Zh0gkJ^0=nf[P0000000`3CZ:`01@000000bIf[0<VMZ`39
WJ/0000000<0_Y>Z00<000000;B:ZP2dRZX00P2dRZX40:R2ZP050000002LNJ/0W7V[09aiZ`000000
0`2=Kj`01@000000NfB^07]T[P1kI:h0000000<0HUN_00@0000005]Zb01KJ/P000000`0iG/`00`00
00001dc:00000002000000D0L;_m1P00000407>gnP030000003b^i@0l[^D00@0l[^D00<000000?k>
R@3ncXT00`3ncXT2000001L0oooo00<000000?ooo`3oool00`3oool00180oooo0P00000M0?ooo`@0
00000`0C3hP00`000000CCFD04deU00404deU0030000002Zh_X0Z^;j0080Z^;j1P00000409oRo@80
000000@0_OVh0000003RoL/000000P3[k/`00`000000j=_80>SKb0020>SKb0050000003[aZl0jlJ_
0>_6[`0000000P3O]Zh01@000000djR/0=>X[03CZ:`0000000@0bIf[00D000000;jCZP2nTjX0_Y>Z
000000040;B:ZP@0Z8:Z00<0000009aiZ`2LNJ/00P2LNJ/01@000000SFn/08e_[02=Kj`000000080
NfB^00D00000069G[`1REjl0HUN_0000000305]Zb0080000000iG/`0>Ek<03UNc00000001dc:0000
002DOKP5000000/0LkOj00<000000?:kU03b^i@00`3b^i@00`000000o/j90?k>R@030?k>R@030000
003feVX0000001H0oooo00<000000?ooo`3oool00`3oool00180oooo00<000000?ooo`3oool06@3o
ool4000000030000IP0000004`n800<04`n800<0000004deU01==I@00`1==I@00`000000Z^;j0:[R
nP090:[RnP@0000000D0_OVh000000000000h_g;000000020>_^c0030000003XflP0j=_80080j=_8
00<000000>3;``0000000P0000030=nf[P050000003CZ:`0djR/0=>X[00000001039WJ/01@000000
_Y>Z0;jCZP2nTjX0000000@0]8ZZ102XPZX00`000000W7V[09aiZ`0209aiZ`050000002=Kj`0SFn/
08e_[00000000`1kI:h30000000307Aca0000000Ff[80080Ff[800H0000003UNc00iG/`0>Ek<0000
0007C<X40000000307>gnP1kHJP0Nf6X00/0LkOj0P0000030?:kU0800000103ncXT00`000000m]IZ
0000000F0?ooo`030000003oool0oooo00<0oooo000B0?ooo`030000003oool0oooo01H0oooo0`00
00030?ooo`030000000006H0000000@04`n800@0000004deU01==I@0CCFD0P00000>0:[RnP030000
002mnKP000000080h_g;00@000000>_^c03[k/`00000103XflP00`000000h<_30>3;``020>3;``05
0000003O]Zh0gkJ^0=nf[P0000000`3CZ:`00`000000bIf[0<VMZ`020<VMZ`050000002nTjX0_Y>Z
0;jCZP000000102dRZX40:R2ZP030000002LNJ/0W7V[0080W7V[00D0000008e_[02=Kj`0SFn/0000
000307]T[P030000001dLl@0M7?40080M7?400D0000005]Zb01KJ/P0Ff[80000000303UNc0030000
0007C<X01dc:00<000001P1c]oX00`000000LkOj07>gnP0607>gnP030000003b^i@000000080o/j9
00L000000?k>R@3ncXT0o/j90000003feVX0000001H0oooo00<000000?ooo`3oool00`3oool00180
oooo00<000000?ooo`3oool04P3oool4000000D0oooo00@000000000IP0006H000001@0C3hP00`00
0000CCFD0000000>0:[RnP80000000D0_OVh0000003RoL/0h_g;000000030>_^c0030000003XflP0
j=_80080j=_800H000000>3;``3Pbl<0h<_30000003H_Kl3000000@0djR/00<000000<VMZ`39WJ/0
0P39WJ/01@000000_Y>Z0;jCZP2nTjX0000000@0]8ZZ102XPZX00`000000W7V[09aiZ`0209aiZ`03
0000002=Kj`0SFn/0080SFn/0`0000000`26N[l0000007Aca00207Aca0050000001KJ/P0Ff[805]Z
b0000000100iG/`01P0000001dc:00M<bP000000036f000000l0LkOj0P0000030?k>R@060000003n
cXT0o/j90000003feVX000005P3oool00`000000oooo0?ooo`030?ooo`004P3oool00`000000oooo
0?ooo`0?0?ooo`<000002@3oool010000000001V0000IP00000501<?R08000003P2Zh_X01@000000
_OVh0;gi^0000000h_g;008000000`3[k/`00`000000j=_80>SKb0020>SKb0030000003Pbl<0h<_3
0080h<_300D000000=Rm_`3H_Kl0f;fo000000030=>X[00300000039WJ/0bIf[0080bIf[00<00000
0;jCZP2nTjX00P2nTjX00`000000]8ZZ0;B:ZP020;B:ZPD0Z8:Z00<0000009aiZ`2LNJ/00P2LNJ/0
1@000000SFn/08e_[02=Kj`0000000<0QWZo00<0000007Aca01dLl@00P1dLl@01@000000Ff[805]Z
b01KJ/P0000000@0>Ek<00H0000000M<bP07C<X00000000a]P00000807>gnPP00000103ncXT20000
0080m]IZ00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000
oooo0?ooo`0=0?ooo`<00000303oool01@000000001V0000IP0006H0000000@04`n8400000020;gi
^0030000003RoL/0000000@0jnk<00<000000>SKb03XflP00P3XflP00`000000h<_30>3;``020>3;
``030000003H_Kl0f;fo0080f;fo0`0000000`3CZ:`000000<VMZ`030<VMZ`030000002nTjX0_Y>Z
0080_Y>Z00<000000;B:ZP2dRZX00P2dRZX50:R2ZP030000002LNJ/0W7V[0080W7V[00<0000008e_
[00000000P00000408Ij_`030000001dLl@0M7?40080M7?400D0000005]Zb01KJ/P0Ff[800000004
03UNc00500000007C<X01dc:00000000<KH02000000807Vcm`030000003ncXT0o/j90080o/j900@0
00000?KFJP3feVX000005P3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?oo
o`090?ooo`@00000403oool010000000001V0000IP00000301<?R0030000002bh?L0/^3g00`0/^3g
00H000000;gi^02mnKP000000>;mb`0000040>_^c0030000003XflP0j=_80080j=_800<000000>3;
``3Pbl<00P3Pbl<00`000000f;fo0=Rm_`020=Rm_`040000003?/K`0ck6l0<na_0@000000P39WJ/0
0`000000_Y>Z0;jCZP020;jCZP030000002dRZX0]8ZZ0080]8ZZ1@2XPZX00`000000W7V[09aiZ`04
000000<0U86l00<0000008Ij_`26N[l00P26N[l00`000000M7?407Aca00207Aca0050000001KJ/P0
Ff[805]Zb0000000100iG/`00`0000001dc:00M<bP03000000h0NK?g00<000000?k>R@3ncXT00P3n
cXT3000001L0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool01P3oool3
000001@0oooo00@000000000IP0006H000000`0C3hP00`000000/^3g0;;Pm`0<0;;Pm`<0000000<0
h_g;0000003[k/`00`3[k/`00`000000j=_80>SKb0020>SKb0030000003Pbl<0h<_300<0h<_300<0
00000=Rm_`3H_Kl00P3H_Kl00`000000ck6l0<na_0020<na_00300000036YkX0aZNj01@000000P2P
R;X00`000000U86l09B1_00209B1_00300000026N[l0QWZo0080QWZo00<0000007Aca01dLl@00P1d
Ll@00`000000Ff[805]Zb00205]Zb0030000000iG/`0>Ek<0080>Ek<00D0000000M<bP07C<X01dc:
0000000?07Vcm`070000003ncXT0o/j90?k>R@000000m]IZ0000000G0?ooo`030000003oool0oooo
00<0oooo000A0?ooo`030000003oool0oooo00<0oooo0`00000G0?ooo`040000000006H0001V0000
00804`n800<000000;;Pm`2bh?L0302bh?L200000080h_g;00<000000>_^c03[k/`00P3[k/`00`00
0000j=_80>SKb0030>SKb0030000003Pbl<0h<_30080h<_300<000000=Rm_`3H_Kl00P3H_Kl00`00
0000ck6l0<na_0020<na_00300000036YkX0aZNj00<0aZNj00<000000;fN^@2mW[T00P2mW[T00`00
0000]9Jh0;BF^0020;BF^0030000002[SkT0Zhni0080Zhni00<000000:28^P2PR;X00`2PR;X00`00
0000U86l09B1_00209B1_00300000026N[l0QWZo0080QWZo00<0000007Aca01dLl@00P1dLl@00`00
0000Ff[805]Zb00205]Zb0030000000iG/`0>Ek<0080>Ek<00D0000000M<bP07C<X01dc:0000000?
07Vcm`050000003ncXT0o/j90000003feVX00P00000F0?ooo`030000003oool0oooo00<0oooo000A
0?ooo`030000003oool0000000<000006P3oool010000000001V0000IP0006H2000000l0/^3g00@0
00000>;mb`3RoL/00000103[k/`00`000000j=_80>SKb0030>SKb0030000003Pbl<0h<_30080h<_3
00<000000=Rm_`3H_Kl00`3H_Kl00`000000ck6l0<na_0020<na_00300000036YkX0aZNj00<0aZNj
00<000000;fN^@2mW[T00P2mW[T00`000000]9Jh0;BF^0020;BF^0030000002[SkT0Zhni0080Zhni
00<000000:28^P2PR;X00`2PR;X00`000000U86l09B1_00209B1_00300000026N[l0QWZo00<0QWZo
00<0000007Aca01dLl@00P1dLl@00`000000Ff[805]Zb00205]Zb0030000000iG/`0>Ek<0080>Ek<
00@0000000M<bP07C<X01dc:1@00000;07Vcm`8000000P3feVX00`000000oooo0000000F0?ooo`03
0000003oool0oooo0080oooo000A0?ooo`8000007`3oool00`000000001V0000IP02000000L0/^3g
200000020>;mb`030000003[k/`0jnk<0080jnk<00<000000>SKb03XflP00`3XflP00`000000h<_3
0>3;``030>3;``030000003H_Kl0f;fo0080f;fo00<000000<na_03?/K`00`3?/K`00`000000aZNj
0<JW^P020<JW^P030000002mW[T0_Iji00<0_Iji00<000000;BF^02dU[P00P2dU[P00`000000Zhni
0:^?^@030:^?^@030000002PR;X0X8Rj0080X8Rj00<0000009B1_02DPK`00`2DPK`00`000000QWZo
08Ij_`0208Ij_`030000001dLl@0M7?400<0M7?400<0000005]Zb01KJ/P00P1KJ/P00`000000>Ek<
03UNc00203UNc00400000007C<X01dc:000000@0Ok3c2000000307Vcm`80000000D0m]IZ0000003o
ool0oooo0000000F0?ooo`030000003oool0oooo0080oooo000B0?ooo`030000003oool0oooo01d0
oooo00<000000000IP0006H02@0000070;SMl`030000003RoL/0000000@0jnk<00<000000>SKb03X
flP00`3XflP00`000000h<_30>3;``030>3;``030000003H_Kl0f;fo00<0f;fo00<000000<na_03?
/K`00P3?/K`00`000000aZNj0<JW^P030<JW^P030000002mW[T0_Iji00<0_Iji00<000000;BF^02d
U[P00P2dU[P00`000000Zhni0:^?^@030:^?^@030000002PR;X0X8Rj00<0X8Rj00<0000009B1_02D
PK`00P2DPK`00`000000QWZo08Ij_`0308Ij_`030000001dLl@0M7?400<0M7?400<0000005]Zb01K
J/P00P1KJ/P00`000000>Ek<03UNc00203UNc00300000007C<X0000000`0Ok3c1@0000000`3feVX0
00000?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool001<0oooo
0P0000000`3oool000000?ooo`0J0?ooo`040000000006H0001V000000h0^=gc00<000000>;mb`00
0000103[k/`00`000000j=_80>SKb0030>SKb0030000003Pbl<0h<_300<0h<_300<000000=Rm_`3H
_Kl00`3H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0aZNj00<0aZNj00<000000;fN^@2m
W[T00`2mW[T00`000000]9Jh0;BF^0020;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28^P2P
R;X00`2PR;X00`000000U86l09B1_00309B1_00300000026N[l0QWZo00<0QWZo00<0000007Aca01d
Ll@00P1dLl@00`000000Ff[805]Zb00305]Zb0030000000iG/`0>Ek<0080>Ek<00<0000000M<bP00
00003`1o/?<00`000000m]IZ000000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool001D0oooo0P00000K0?ooo`80000000<0001V0000002hgO<03@2hgO<2000000@0jnk<
00<000000>SKb03XflP0103XflP00`000000h<_30>3;``030>3;``030000003H_Kl0f;fo00<0f;fo
00<000000<na_03?/K`00P3?/K`00`000000aZNj0<JW^P040<JW^P030000002mW[T0_Iji00<0_Iji
00<000000;BF^02dU[P00P2dU[P00`000000Zhni0:^?^@030:^?^@030000002PR;X0X8Rj00<0X8Rj
00<0000009B1_02DPK`00`2DPK`00`000000QWZo08Ij_`0308Ij_`030000001dLl@0M7?400<0M7?4
00<0000005]Zb01KJ/P00`1KJ/P00`000000>Ek<03UNc00203UNc08000003`1o/?<00`000000m]IZ
000000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool001H0oooo00<0
00000?ooo`3oool06P3oool00`000000001V0000000=0;SMl`8000001@3[k/`00`000000j=_80>SK
b0030>SKb0030000003Pbl<0h<_300<0h<_300<000000=Rm_`3H_Kl00`3H_Kl00`000000ck6l0<na
_0030<na_00300000036YkX0aZNj00@0aZNj00<000000;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF
^0020;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28^P2PR;X0102PR;X00`000000U86l09B1
_00309B1_00300000026N[l0QWZo00<0QWZo00<0000007Aca01dLl@00`1dLl@00`000000Ff[805]Z
b00205]Zb0030000000iG/`0>Ek<00<0>Ek<0`00000=07n`l`030000003feVX0000000H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`005`3oool3000001T0oooo0P00000:
0;SMl`@0000000<0^mS_0000003[k/`00`3[k/`00`000000j=_80>SKb0030>SKb0030000003Pbl<0
h<_300<0h<_300<000000=Rm_`3H_Kl0103H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0
aZNj00<0aZNj00<000000;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0
Zhni00<0Zhni00<000000:28^P2PR;X00`2PR;X00`000000U86l09B1_00309B1_00300000026N[l0
QWZo00@0QWZo00<0000007Aca01dLl@00`1dLl@00`000000Ff[805]Zb00205]Zb0030000000iG/`0
>Ek<0080>Ek<00<0000008J^k`26[^l01P00000807n`l`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`006@3oool00`000000oooo0?ooo`0G0?oo
o`8000001P2hgO<4000000D0^mS_00D000000>_^c03[k/`0jnk<000000050>SKb0030000003Pbl<0
h<_300@0h<_300<000000=Rm_`3H_Kl00`3H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0
aZNj00@0aZNj00<000000;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0
Zhni00<0Zhni00<000000:28^P2PR;X0102PR;X00`000000U86l09B1_00309B1_00300000026N[l0
QWZo00@0QWZo00<0000007Aca01dLl@00`1dLl@00`000000Ff[805]Zb00205]Zb0050000000iG/`0
>Ek<03UNc00000002026[^l600000080Ok3c00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo000J0?ooo`030000003oool0oooo01H0oooo0P000002
0;SMl`@000002P2kf>l00`000000jnk<000000060>SKb0030000003Pbl<0h<_300<0h<_300<00000
0=Rm_`3H_Kl0103H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0aZNj00@0aZNj00<00000
0;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00<0Zhni00<00000
0:28^P2PR;X0102PR;X00`000000U86l09B1_00309B1_00300000026N[l0QWZo00@0QWZo00<00000
07Aca01dLl@00`1dLl@00`000000Ff[805]Zb00305]Zb0030000000iG/`0000000l0QZk_0`00000:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool001/0oooo00<000000?oo
o`0000005P3oool3000000h0^mS_0P0000060>SKb0030000003Pbl<0h<_300@0h<_300<000000=Rm
_`3H_Kl00`3H_Kl00`000000ck6l0<na_0040<na_00300000036YkX0aZNj00@0aZNj00<000000;fN
^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28
^P2PR;X0102PR;X00`000000U86l09B1_00409B1_00300000026N[l0QWZo00@0QWZo00<0000007Ac
a01dLl@00`1dLl@00`000000Ff[805]Zb00305]Zb08000004@26[^l00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool001`0oooo0P00000F0?ooo`03
0000002kf>l0^mS_00d0^mS_0P0000060>SKb0030000003Pbl<0h<_300@0h<_300<000000=Rm_`3H
_Kl0103H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0aZNj00D0aZNj00<000000;fN^@2m
W[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28^P2P
R;X01@2PR;X00`000000U86l09B1_00309B1_00300000026N[l0QWZo00D0QWZo00<0000007Aca01d
Ll@00`1dLl@00`000000Ff[805]Zb00305]Zb08000003`26[^l00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool001h0oooo00<000000?ooo`3oool0
4`3oool00`000000^mS_0;_Hk`0:0;_Hk`<000000P2ldn/00`000000j=_80>SKb0020>SKb0030000
003Pbl<0h<_300@0h<_300<000000=Rm_`3H_Kl0103H_Kl00`000000ck6l0<na_0040<na_0030000
0036YkX0aZNj00@0aZNj00<000000;fN^@2mW[T0102mW[T00`000000]9Jh0;BF^0040;BF^0030000
002[SkT0Zhni00@0Zhni00<000000:28^P2PR;X0102PR;X00`000000U86l09B1_00409B1_0030000
0026N[l0QWZo00@0QWZo00<0000007Aca01dLl@0101dLl@01@000000Ff[805]Zb01KJ/P000000080
SJc[0`00000<08J^k`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`003`3oool0103OW4P000000000000DGl@20?ooo`030?ooS`0e000001AO0080
oooo00D0oon?03D000000000000000005002000001<0oooo00<000000;_Hk`2kf>l01`2kf>l30000
00D0_=?[00D000000>SKb03XflP0j=_8000000070>3;``030000003H_Kl0f;fo00@0f;fo00<00000
0<na_03?/K`0103?/K`00`000000aZNj0<JW^P040<JW^P030000002mW[T0_Iji00@0_Iji00<00000
0;BF^02dU[P0102dU[P00`000000Zhni0:^?^@040:^?^@030000002PR;X0X8Rj00@0X8Rj00<00000
09B1_02DPK`0102DPK`00`000000QWZo08Ij_`0508Ij_`030000001dLl@0M7?400<0M7?400@00000
05]Zb01KJ/P000001P2=[>/3000000T0QZk_00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0040oooo000?0?ooo`0509adW03oool0oooo05lD=@2?ool0203o
ool0103oScD055o40?ooo`3oool2000001<0oooo00<000000;_Hk`2kf>l00P2kf>l4000000T0_=?[
00@000000>SKb03XflP000001P3Pbl<00`000000f;fo0=Rm_`040=Rm_`030000003?/K`0ck6l00@0
ck6l00<000000<JW^P36YkX01@36YkX00`000000_Iji0;fN^@040;fN^@030000002dU[P0]9Jh00@0
]9Jh00<000000:^?^@2[SkT0102[SkT00`000000X8Rj0:28^P050:28^P030000002DPK`0U86l00@0
U86l00<0000008Ij_`26N[l01@26N[l00`000000M7?407Aca00307Aca0030000001KJ/P0000000T0
SJc[1000000508J^k`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`010?ooo`003P3oool01P3ookl0M4RL0?ooo`3oool0ScDD05o4o`P0oooo00<0ohle01AO
a03oool00`3oool00`000000oooo0000000@0?ooo`030000002kf>l00000008000003@2ldn/00`00
0000j=_8000000060>3;``030000003H_Kl0f;fo00D0f;fo00<000000<na_03?/K`0103?/K`00`00
0000aZNj0<JW^P050<JW^P030000002mW[T0_Iji00@0_Iji00<000000;BF^02dU[P0102dU[P00`00
0000Zhni0:^?^@040:^?^@030000002PR;X0X8Rj00D0X8Rj00<0000009B1_02DPK`0102DPK`00`00
0000QWZo08Ij_`0508Ij_`030000001dLl@0M7?400@0M7?40P00000=08f/j`<0000000<0QZk_0000
003oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo00080?ooo`03
0?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2?=A@0GlCo0?ooo`070?ooo`03
0?n?=@0DGl@0oooo00@0oooo0P00000@0?ooo`8000004@2ldn/00`000000h<_30>3;``050>3;``03
0000003H_Kl0f;fo00@0f;fo00<000000<na_03?/K`01@3?/K`00`000000aZNj0<JW^P040<JW^P03
0000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P0102dU[P00`000000Zhni0:^?^@050:^?^@03
0000002PR;X0X8Rj00@0X8Rj00<0000009B1_02DPK`01@2DPK`00`000000QWZo08Ij_`0508Ij_`03
0000001dLl@0M7?40080M7?400<0000009>/i`2C[>L00P00000>08f/j`8000004P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000?0?ooo`0509a8B02Lgol0oon?03D0=@2?
ool01`3oool00`1O53D0Shle01AOa0060?ooo`80000000<0oooo0000003oool03@3oool00`000000
_=?[0;cCj`0<0;cCj`8000000P2lcNL00`000000h<_30>3;``030>3;``030000003H_Kl0f;fo00D0
f;fo00<000000<na_03?/K`0103?/K`00`000000aZNj0<JW^P050<JW^P030000002mW[T0_Iji00D0
_Iji00<000000;BF^02dU[P0102dU[P00`000000Zhni0:^?^@050:^?^@030000002PR;X0X8Rj00D0
X8Rj00<0000009B1_02DPK`0102DPK`00`000000QWZo08Ij_`0608Ij_`<0M7?400<0000009>/i`2C
[>L00`2C[>L2000000`0SJc[00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0040oooo000?0?ooo`040?oOW0180000000003F?o`P0oooo00<0ohle0000000D
Gl@0203oool2000000l0oooo00<000000;cCj`2ldn/02@2ldn/2000000D0_<gW0P0000020>3;``03
0000003H_Kl0f;fo00D0f;fo00<000000<na_03?/K`01@3?/K`00`000000aZNj0<JW^P050<JW^P03
0000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P0102dU[P00`000000Zhni0:^?^@050:^?^@03
0000002PR;X0X8Rj00D0X8Rj00<0000009B1_02DPK`01@2DPK`00`000000QWZo08Ij_`0508Ij_`03
0000001dLl@0000000P0TjcW0P00000:08f/j`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000
002ldn/0_=?[00H0_=?[0`0000090;c=i`030000003Pbl<0000000L0f;fo00<000000<na_03?/K`0
103?/K`00`000000aZNj0<JW^P060<JW^P030000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P0
102dU[P00`000000Zhni0:^?^@050:^?^@030000002PR;X0X8Rj00D0X8Rj00<0000009B1_02DPK`0
1@2DPK`00`000000QWZo08Ij_`0608Ij_`030000002C[>L0TjcW00T0TjcW0P00000708f/j`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00:03o
ool00`000000oooo0000000=0?ooo`030000002ldn/0_=?[00<0_=?[0P00000=0;c=i`8000001P3H
_Kl00`000000ck6l0<na_0050<na_00300000036YkX0aZNj00H0aZNj00<000000;fN^@2mW[T01@2m
W[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00D0Zhni00<000000:28^P2PR;X01P2P
R;X00`000000U86l09B1_00509B1_0H0QWZo0P0000000`2I[>@000000000000;09>/i`800000102=
[>/00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3o
ool002T0oooo0P00000>0?ooo`030000002ldn/0_=?[008000003@2lcNL200000080^lST0P000004
0=Rm_`030000003?/K`0ck6l00D0ck6l00<000000<JW^P36YkX01@36YkX00`000000_Iji0;fN^@06
0;fN^@030000002dU[P0]9Jh00D0]9Jh00<000000:^?^@2[SkT01@2[SkT00`000000X8Rj0:28^P05
0:28^P030000002DPK`0U86l00D0U86l00@0000008Ij_`26N[l0QWZo0P00000509V/i0030000002C
[>L0TjcW00X0TjcW0P00000208f/j`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`010?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`8000003P2lcNL0
0`000000^lST0;_8i0040;_8i080000000<0f;fo0000003?/K`01P3?/K`00`000000aZNj0<JW^P06
0<JW^P030000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P01P2dU[P00`000000Zhni0:^?^@05
0:^?^@030000002PR;X0X8Rj00H0X8Rj00<0000009B1_02DPK`01@2DPK`00`26N[l0000000000008
09V/i0800000302C[>L2000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`01
0?ooo`00;03oool00`000000oooo0000000<0?ooo`030000002lcNL0_<gW00X0_<gW0P0000090;_8
i0<000001P3?/K`00`000000aZNj0<JW^P060<JW^P030000002mW[T0_Iji00D0_Iji00<000000;BF
^02dU[P01P2dU[P00`000000Zhni0:^?^@050:^?^@030000002PR;X0X8Rj00H0X8Rj00<0000009B1
_02DPK`0102DPK`2000000`0VJcT00<0000009>/i`2C[>L0202C[>L2000001h0oooo00D000000?oo
o`3oool0oooo000000030?ooo`00;@3oool2000000d0oooo00<000000;c=i`2lcNL0202lcNL00`00
0000^lST0;_8i0090;_8i0030000002i`^80^L;R00800000103?/K`00`000000aZNj0<JW^P060<JW
^P030000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P01P2dU[P00`000000Zhni0:^?^@050:^?
^@030000002PR;X0X8Rj00H0X8Rj00<0000009B1_02DPK`00P2DPK`200000080WjkR00<0000009V/
i02I[>@02P2I[>@2000000L0TjcW00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool10?ooo`00;`3oool00`000000oooo0000000;0?ooo`8000001P2lcNL2000000/0
^lST00<000000;W2hP2i`^800`2i`^82000000030<na_0000000aZNj00P0aZNj00<000000;fN^@2m
W[T01@2mW[T00`000000]9Jh0;BF^0060;BF^0030000002[SkT0Zhni00D0Zhni00<000000:28^P2P
R;X01`2PR;X209B1_08000001@2O[^82000000`0VJcT00<0000009>/i`2C[>L00`2C[>L00`000000
oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000000P3oool001h0oooo00@0a5lD00000000
000055o40P3oool00`3oohl0=@00000DG`030?ooo`040<AO50000000000001AOa080oooo0`000000
0`0DGl@0oooo0?ooo`090?ooo`030000002lcNL0_<gW0080_<gW00<000000;_8i02kb>@02P2kb>@0
0`000000^L;R0;W2hP060;W2hP@000001P36YkX00`000000_Iji0;fN^@060;fN^@030000002dU[P0
]9Jh00H0]9Jh00<000000:^?^@2[SkT01P2[SkT70:28^P@000002@2O[^800`000000VJcT09V/i00:
09V/i080000000<0TjcW000000000000903oool010000000oooo0?ooo`0000020?ooo`007P3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00/0GcEO0?ooo`3oool0Ga@e08ooo`3oa5l051AO0000
003oool0Ga@D05o4o`0;0?ooo`040000002lcNL00000000000`0^lST00<000000;W2hP2i`^801`2i
`^8010000000][gP0;Jmh02f_N0400000080aZNj00<000000;fN^@2mW[T01P2mW[T00`000000]9Jh
0;BF^0060;BF^0030000002[SkT0Zhni00H0Zhni0`2PR;X4000000<0Y;3P00<0000009n^hP2O[^80
202O[^800`000000VJcT09V/i00;09V/i0030000003oool0oooo02D0oooo00<000000?ooo`000000
0P3oool001d0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo0`3oool3000000`0oooo0P00000;0;_8i08000002P2i`^800`000000][gP0;Jmh005
0;Jmh0L00000102mW[T00`000000]9Jh0;BF^0020;BF^1000000202T/>000`000000WjkR09n^hP08
09n^hP030000002I[>@0VJcT00P0VJcT0P00000W0?ooo`040000003oool0000000000080oooo000G
0?ooo`030?n?=@00000000000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`05
0?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooo`2?=@0200000005000eS`000000oooo0?oo
o`0000002`3oool2000000P0^lST00<000000;W2hP2i`^802@2i`^800`000000][gP0;Jmh0070;Jm
h0030000002b^Ml0/[WO00<0/[WO2@0000040:jegP030000002Y/]l0ZK;O00H0ZK;O00<000000:B`
h02T/>002@2T/>000`000000WjkR09n^hP0809n^hP030000002I[>@0VJcT00H0VJcT00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool001h0oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`070?ooo`0805lD501Oa?l0oon?03D0=@2?ool0oooo08le501Oa?l30?ooo`030000
003oool0000000d0oooo0P0000050;_8i0030000002i`^80^L;R00T0^L;R00<000000;Jmh02f_N00
202f_N000`000000/[WO0;:ig`070;:ig`030000002^]Mh0[[GN00H0[[GN00<000000:Vbg`2Y/]l0
1`2Y/]l00`000000Y;3P0:B`h0090:B`h0030000002O[^80WjkR00P0WjkR0P00000409V/i0800000
9@3oool00`000000oooo00000003000000D0oooo000N0?ooo`040?o4G`0D0000000003F?o`P0oooo
00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000=Hl20?ooo`8000003`3oool20000
0080^lST00<000000;W2hP2i`^802@2i`^800`000000][gP0;Jmh0080;Jmh0030000002b^Ml0/[WO
00P0/[WO00<000000:jegP2^]Mh01`2^]Mh00`000000ZK;O0:Vbg`060:Vbg`030000002T/>00Y;3P
00T0Y;3P00<0000009n^hP2O[^802P2O[^8010000000VJcT00000000000R0?ooo`030000003oool0
oooo00@000002@3oool003P0oooo00<000000?ooo`0000003P3oool3000000/0^L;R00<000000;Jm
h02f_N00202f_N000`000000/[WO0;:ig`080;:ig`030000002^]Mh0[[GN00L0[[GN00<000000:Vb
g`2Y/]l01`2Y/]l00`000000Y;3P0:B`h0090:B`h0030000002O[^80WjkR00T0WjkR0P00000N0?oo
o`030000003oool0oooo0080oooo1000000=0?ooo`00>@3oool200000140oooo0P0000080;W2hP03
0000002f_N00][gP00P0][gP00<000000;:ig`2b^Ml02@2b^Ml00`000000[[GN0:jegP070:jegP03
0000002Y/]l0ZK;O00L0ZK;O00<000000:B`h02T/>002P2T/>000`000000WjkR09n^hP0509n^hP<0
0000803oool500000140oooo000j0?ooo`030000003oool0oooo0140oooo0`0000040;W2hP030000
002f_N00][gP00T0][gP00<000000;:ig`2b^Ml0202b^Ml00`000000[[GN0:jegP080:jegP030000
002Y/]l0ZK;O00P0ZK;O00<000000:B`h02T/>002P2T/>000`000000WjkR09n^hP04000001h0oooo
00<000000?ooo`0000000`00000E0?ooo`00>`3oool3000001<0oooo0P0000020;W2hP030000002f
_N00][gP00P0][gP00<000000;:ig`2b^Ml02@2b^Ml00`000000[[GN0:jegP080:jegP030000002Y
/]l0ZK;O00P0ZK;O00<000000:B`h02T/>002P2T/>03000001L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`04000001T0oooo000m0?ooo`030000003oool0oooo01<0oooo10000009
0;Jmh0030000002b^Ml0/[WO00T0/[WO00<000000:jegP2^]Mh0202^]Mh00`000000ZK;O0:Vbg`09
0:Vbg`030000002T/>00Y;3P00D0Y;3P1000000J0?ooo`040000003oool0oooo0?ooo`D000007@3o
ool003h0oooo00<000000?ooo`0000005P3oool600000080][gP00<000000;:ig`2b^Ml02P2b^Ml0
0`000000[[GN0:jegP090:jegP030000002Y/]l0ZK;O00P0ZK;O00@000000:B`h02T/>00Y;3P1000
000I0?ooo`030000003oool0oooo0080oooo1000000R0?ooo`00=@3oool01034Ga@000000000000D
Gl@60?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`T000001P2b^Ml00`000000[[GN0:je
gP090:jegP030000002Y/]l0ZK;O00@0ZK;O2000000M0?ooo`D00000503oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02Lgol10?oo
o`00=@3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`0;0?oooaT00000803oool00`000000oooo00000003000001P0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo0080oooo000d0?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo203oool2000001@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`04000001/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0080
oooo000d0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2@3oool010000000oooo0?ooo`00000A
0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool0oooo1000000O0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`00=@3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00X0oooo0`00000A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool00P3oool4000002@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO
00<0oooo000e0?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo1@00000X0?ooo`040?oOW01800000000
07Boo`P0oooo00<0okmd00000018W=l00`3oool004L0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`0`0?ooo`D000003`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=lJ0?ooo`00B03o
ool2000000h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo00000003000001<0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?oo
o`0309a8B02Lgol0oooo01P0oooo001:0?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`04000001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?ooo`0H0?ooo`00B`3o
ool2000000/0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`3oool4000001X0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo
o`2oM00200000003001d_`3oool0oooo01P0oooo001<0?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo1000000O0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo703oool0
04h0oooo0P0000080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool50000
02<0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040;md0000
00000000001d_aX0oooo000k0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D0000055l0
0`3oool01034Ga@000000000000DGl@20?ooo`060<AO50000000000001AOa03oool000001@3oool0
0`000000oooo0?ooo`0G0?ooo`H00000E`3oool003/0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`07
0?ooo`0705leG`3oool0oooo05lD=@2?ool0olAO01@DG`020?ooo`030000001Oa?l0000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo00000003000001/0oooo00@0gia8000000000000
B9cO?@3oool003X0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo103oool00`2?=A@00000000000020?ooo`040000003oool0oooo000000l0oooo
00<000000?ooo`3oool01000000O0?ooo`0509adW03oool0oooo09a8M02oool0?03oool003X0oooo
00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?oo
o`2?=@0200000006000eS`3oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01000000R0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo?03oool003/0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0805lD501O
a?l0oon?03D0=@2?ool0oooo08le501Oa?l50?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`@000009P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoc`0oooo
000k0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00
000000000000=Hl40?ooo`@0000000<0oooo0000003oool00`3oool4000002/0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`0l0?ooo`00E`3oool2000000030?ooo`000000000000<00000403oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3o
ool0103OW4P0000000000018W=l90?ooo`040?oOW0180000000007Boocd0oooo001H0?ooo`<00000
503oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0
B4RL0080oooo00<0W4Q809cOo`3oool0B03oool006h0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?ooo`180?ooo`00
J03oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00M;l0oooo0?ooo`18
0?ooo`00K`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;oo
o`3oool0_gA809cOod`0oooo001<0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool01P3ookl0M000000000000000001809cOoa80oooo00@0omnL04P000000000M;oo203o
ool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_dX0oooo001<0?ooo`0509ad
W03oool0oooo09a8M02oool0203oool01@3o_g@0?Ulo000000000000B9cO0080oooo00<0oono07@0
0000B9`00P3oool01P3ookl0M000000000000000001809cOof@0oooo001;0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool01P3o_g@0:dR90?ooo`3oool0W4Qd0;ooo`P0oooo00<0okmd04RL
g`3oool0I@3oool004/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`060?noE`0P;8T0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`1U0?ooo`00C03oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo0080oooo00<0okmd0000000000000P0000000`18=G@0_kmG020/R@020?ooo`030;md
B02Lgol0oooo00L0oooo00<0okmd04RLg`3oool0I@3oool004`0oooo00@0omnL04P000000000M;oo
203oool01`3o_g@0000002//?`2Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`1V0?oo
o`00FP3oool0103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO06H0oooo003?0?ooo`00
c`3oool00<l0oooo003?0?ooo`00c`3oool00<l0oooo003?0?ooo`00c`3oool00001\
\>"],
  ImageRangeCache->{{{0, 206.625}, {286.938, 0}} -> {0.0683815, -0.0311855, \
0.00378907, 0.00378907}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.69332 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.343812 1.71245 -0.0191309 1.71245 [
[.38116 1.71326 -12.2105 0 ]
[.38116 1.71326 11.7895 9 ]
[.52796 1.67727 -14.9687 0 ]
[.52796 1.67727 15.0313 9 ]
[.67874 1.64029 -2.93265 0 ]
[.67874 1.64029 3.06735 9 ]
[.83367 1.60229 -11.477 0 ]
[.83367 1.60229 12.523 9 ]
[.99292 1.56322 -8.41013 0 ]
[.99292 1.56322 9.58987 9 ]
[.00356 1.42037 -12.8494 0 ]
[.00356 1.42037 11.1506 9 ]
[.10269 1.49889 -15.8457 0 ]
[.10269 1.49889 14.1543 9 ]
[.19674 1.57338 -3.12899 0 ]
[.19674 1.57338 2.87101 9 ]
[.28608 1.64414 -12.3664 0 ]
[.28608 1.64414 11.6336 9 ]
[.37106 1.71145 -9.17008 0 ]
[.37106 1.71145 8.82992 9 ]
[.06123 .26768 -24 -2.757 ]
[.06123 .26768 0 6.243 ]
[.04409 .505 -24 -2.85485 ]
[.04409 .505 0 6.14515 ]
[.02554 .76181 -6 -2.96108 ]
[.02554 .76181 0 6.03892 ]
[.0054 1.04058 -18 -3.07683 ]
[.0054 1.04058 0 5.92317 ]
[-0.01652 1.34428 -18 -3.20343 ]
[-0.01652 1.34428 0 5.79657 ]
[ 0 0 0 0 ]
[ 1 1.69332 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.37559 1.69332 m
1 1.53978 L
s
.38153 1.69186 m
.38172 1.68116 L
s
[(-0.1)] .38116 1.71326 .01754 -1 Mshowa
.52791 1.65586 m
.52789 1.64516 L
s
[(-0.05)] .52796 1.67727 -0.00209 -1 Mshowa
.67826 1.61889 m
.67802 1.60819 L
s
[(0)] .67874 1.64029 -0.02245 -1 Mshowa
.83274 1.58091 m
.83227 1.57021 L
s
[(0.05)] .83367 1.60229 -0.04359 -1 Mshowa
.99152 1.54186 m
.99082 1.53118 L
s
[(0.1)] .99292 1.56322 -0.06554 -1 Mshowa
.125 Mabswid
.4105 1.68473 m
.41059 1.67831 L
s
.43962 1.67757 m
.43968 1.67115 L
s
.46889 1.67038 m
.46893 1.66395 L
s
.49832 1.66314 m
.49834 1.65672 L
s
.55766 1.64855 m
.55762 1.64213 L
s
.58757 1.64119 m
.5875 1.63477 L
s
.61763 1.6338 m
.61754 1.62738 L
s
.64786 1.62637 m
.64775 1.61995 L
s
.70882 1.61138 m
.70865 1.60496 L
s
.73955 1.60382 m
.73935 1.5974 L
s
.77044 1.59623 m
.77021 1.58981 L
s
.8015 1.58859 m
.80125 1.58217 L
s
.86414 1.57318 m
.86384 1.56677 L
s
.89572 1.56542 m
.89539 1.55901 L
s
.92748 1.55761 m
.92712 1.5512 L
s
.95941 1.54976 m
.95902 1.54335 L
s
.25 Mabswid
0 1.39499 m
.37559 1.69332 L
s
.00507 1.39902 m
.00583 1.38834 L
s
[(-0.1)] .00356 1.42037 .07079 -1 Mshowa
.1039 1.47752 m
.1045 1.46683 L
s
[(-0.05)] .10269 1.49889 .05638 -1 Mshowa
.19766 1.55199 m
.19812 1.5413 L
s
[(0)] .19674 1.57338 .043 -1 Mshowa
.28674 1.62274 m
.28706 1.61205 L
s
[(0.05)] .28608 1.64414 .03053 -1 Mshowa
.37147 1.69005 m
.37167 1.67934 L
s
[(0.1)] .37106 1.71145 .0189 -1 Mshowa
.125 Mabswid
.02526 1.41506 m
.0257 1.40865 L
s
.04524 1.43092 m
.04565 1.42451 L
s
.065 1.44662 m
.0654 1.44021 L
s
.08455 1.46215 m
.08493 1.45574 L
s
.12304 1.49272 m
.12339 1.48631 L
s
.14199 1.50777 m
.14232 1.50136 L
s
.16074 1.52266 m
.16105 1.51625 L
s
.17929 1.5374 m
.17959 1.53099 L
s
.21584 1.56643 m
.2161 1.56001 L
s
.23383 1.58072 m
.23408 1.57431 L
s
.25165 1.59487 m
.25187 1.58845 L
s
.26928 1.60888 m
.26949 1.60246 L
s
.30402 1.63647 m
.3042 1.63005 L
s
.32113 1.65006 m
.3213 1.64364 L
s
.33808 1.66352 m
.33823 1.6571 L
s
.35485 1.67685 m
.35499 1.67043 L
s
.25 Mabswid
.08407 .21979 m
0 1.39499 L
s
.08119 .25994 m
.09117 .25608 L
s
[(-0.2)] .06123 .26768 1 -0.38733 Mshowa
.06419 .49765 m
.07424 .49398 L
s
[(-0.1)] .04409 .505 1 -0.36559 Mshowa
.04579 .75488 m
.05592 .75142 L
s
[(0)] .02554 .76181 1 -0.34198 Mshowa
.02581 1.03413 m
.03602 1.0309 L
s
[(0.1)] .0054 1.04058 1 -0.31626 Mshowa
.00405 1.33836 m
.01434 1.33539 L
s
[(0.2)] -0.01652 1.34428 1 -0.28813 Mshowa
.125 Mabswid
.0779 .30603 m
.08389 .30373 L
s
.07455 .35283 m
.08055 .35056 L
s
.07115 .40036 m
.07716 .3981 L
s
.0677 .44862 m
.07372 .44639 L
s
.06063 .54746 m
.06667 .54528 L
s
.05701 .59807 m
.06306 .59591 L
s
.05333 .6495 m
.05939 .64737 L
s
.04959 .70176 m
.05566 .69965 L
s
.04193 .80888 m
.04801 .80683 L
s
.038 .86378 m
.04409 .86176 L
s
.03401 .91961 m
.04011 .91761 L
s
.02994 .97638 m
.03606 .97442 L
s
.02161 1.09287 m
.02774 1.09097 L
s
.01734 1.15264 m
.02348 1.15076 L
s
.01299 1.21346 m
.01914 1.21161 L
s
.00856 1.27535 m
.01472 1.27354 L
s
.25 Mabswid
.08407 .21979 m
0 1.39499 L
s
0 1.39499 m
.37559 1.69332 L
s
.37559 1.69332 m
.39613 .57302 L
s
.39613 .57302 m
.08407 .21979 L
s
.64618 0 m
.92327 .38977 L
s
.92327 .38977 m
1 1.53978 L
s
1 1.53978 m
.67411 1.2043 L
s
.67411 1.2043 m
.64618 0 L
s
.08407 .21979 m
0 1.39499 L
s
0 1.39499 m
.67411 1.2043 L
s
.67411 1.2043 m
.64618 0 L
s
.64618 0 m
.08407 .21979 L
s
.39613 .57302 m
.92327 .38977 L
s
.92327 .38977 m
1 1.53978 L
s
1 1.53978 m
.37559 1.69332 L
s
.37559 1.69332 m
.39613 .57302 L
s
0 0 m
1 0 L
1 1.69332 L
0 1.69332 L
closepath
clip
newpath
.5 Mabswid
.73 .419 .454 r
.49355 .62657 m .48891 .46196 L .45297 .45701 L p F P
0 g
s
.671 .371 .457 r
.50187 .46188 m .48891 .46196 L p .53299 .62635 L F P
0 g
s
.671 .371 .457 r
.48891 .46196 m .49355 .62657 L .53299 .62635 L p F P
0 g
s
.671 .371 .457 r
.53299 .62635 m .53853 .46167 L .50187 .46188 L p F P
0 g
s
.605 .317 .453 r
.55118 .45977 m .53853 .46167 L p .57153 .62082 L F P
0 g
s
.605 .317 .453 r
.53853 .46167 m .53299 .62635 L .57153 .62082 L p F P
0 g
s
.605 .317 .453 r
.57153 .62082 m .58703 .4544 L .55118 .45977 L p F P
0 g
s
.73 .419 .454 r
.45297 .45701 m .44024 .45526 L p .49355 .62657 L F P
0 g
s
.787 .464 .441 r
.45487 .62147 m .44024 .45526 L .40651 .44534 L p F P
0 g
s
.73 .419 .454 r
.44024 .45526 m .45487 .62147 L .49355 .62657 L p F P
0 g
s
.526 .25 .439 r
.59885 .45076 m .58703 .4544 L p .6075 .61018 L F P
0 g
s
.526 .25 .439 r
.58703 .4544 m .57153 .62082 L .6075 .61018 L p F P
0 g
s
.526 .25 .439 r
.6075 .61018 m .63239 .44042 L .59885 .45076 L p F P
0 g
s
.787 .464 .441 r
.40651 .44534 m .39454 .44181 L p .45487 .62147 L F P
0 g
s
.845 .507 .414 r
.41862 .61125 m .39454 .44181 L .36447 .42729 L p F P
0 g
s
.787 .464 .441 r
.39454 .44181 m .41862 .61125 L .45487 .62147 L p F P
0 g
s
.42 .16 .411 r
.64287 .43517 m .63239 .44042 L p .63934 .59487 L F P
0 g
s
.42 .16 .411 r
.63239 .44042 m .6075 .61018 L .63934 .59487 L p F P
0 g
s
.42 .16 .411 r
.63934 .59487 m .67265 .42024 L .64287 .43517 L p F P
0 g
s
.845 .507 .414 r
.36447 .42729 m .35378 .42212 L p .41862 .61125 L F P
0 g
s
.903 .55 .361 r
.38638 .59629 m .35378 .42212 L .3287 .40355 L p F P
0 g
s
.845 .507 .414 r
.35378 .42212 m .38638 .59629 L .41862 .61125 L p F P
0 g
s
.264 .027 .355 r
.68132 .41358 m .67265 .42024 L p .6656 .57548 L F P
0 g
s
.264 .027 .355 r
.67265 .42024 m .63934 .59487 L .6656 .57548 L p F P
0 g
s
.264 .027 .355 r
.6656 .57548 m .70601 .39464 L .68132 .41358 L p F P
0 g
s
.903 .55 .361 r
.3287 .40355 m .31978 .39694 L p .38638 .59629 L F P
0 g
s
.943 .579 .256 r
.3596 .57722 m .31978 .39694 L .30087 .37505 L p F P
0 g
s
.903 .55 .361 r
.31978 .39694 m .3596 .57722 L .38638 .59629 L p F P
0 g
s
.009 0 .243 r
.71247 .38685 m .70601 .39464 L p .68504 .55282 L F P
0 g
s
.009 0 .243 r
.70601 .39464 m .6656 .57548 L .68504 .55282 L p F P
0 g
s
.009 0 .243 r
.68504 .55282 m .73088 .36464 L .71247 .38685 L p F P
0 g
s
.943 .579 .256 r
.30087 .37505 m .29414 .36725 L p .3596 .57722 L F P
0 g
s
.881 .543 .044 r
.33955 .55479 m .29414 .36725 L .28239 .34295 L p F P
0 g
s
.943 .579 .256 r
.29414 .36725 m .33955 .55479 L .3596 .57722 L p F P
0 g
s
0 0 .02 r
.7348 .35602 m .73088 .36464 L p .69664 .52786 L F P
0 g
s
0 0 .02 r
.73088 .36464 m .68504 .55282 L .69664 .52786 L p F P
0 g
s
0 0 .02 r
.69664 .52786 m .74596 .33147 L .7348 .35602 L p F P
0 g
s
.881 .543 .044 r
.28239 .34295 m .2782 .33429 L p .33955 .55479 L F P
0 g
s
.881 .543 .044 r
.2782 .33429 m .32726 .52998 L .33955 .55479 L p F P
0 g
s
0 0 .264 r
.32726 .52998 m .2782 .33429 L .27432 .30864 L p F P
0 g
s
.831 .789 .289 r
.74709 .32241 m .74596 .33147 L p .69974 .50169 L F P
0 g
s
.831 .789 .289 r
.74596 .33147 m .69664 .52786 L .69974 .50169 L p F P
0 g
s
.831 .789 .289 r
.69974 .50169 m .75031 .29658 L .74709 .32241 L p F P
0 g
s
0 0 .264 r
.27432 .30864 m .27293 .29949 L p .32726 .52998 L F P
0 g
s
0 0 .479 r
.32344 .50387 m .27293 .29949 L .27729 .27365 L p F P
0 g
s
0 0 .264 r
.27293 .29949 m .32344 .50387 L .32726 .52998 L p F P
0 g
s
.705 .328 .332 r
.50409 .78032 m .49355 .62657 L .45487 .62147 L p F P
0 g
s
.637 .275 .34 r
.49355 .62657 m .50409 .78032 L .52048 .78023 L p F P
0 g
s
.637 .275 .34 r
.52048 .78023 m .53299 .62635 L .49355 .62657 L p F P
0 g
s
.559 .208 .331 r
.53299 .62635 m .52048 .78023 L .53647 .77802 L p F P
0 g
s
.559 .208 .331 r
.53647 .77802 m .57153 .62082 L .53299 .62635 L p F P
0 g
s
.994 .844 .49 r
.74853 .28749 m .75031 .29658 L p .694 .47554 L F P
0 g
s
.994 .844 .49 r
.75031 .29658 m .69974 .50169 L .694 .47554 L p F P
0 g
s
.766 .371 .306 r
.48804 .77828 m .45487 .62147 L .41862 .61125 L p F P
0 g
s
.705 .328 .332 r
.45487 .62147 m .48804 .77828 L .50409 .78032 L p F P
0 g
s
.459 .119 .302 r
.57153 .62082 m .53647 .77802 L .55133 .7738 L p F P
0 g
s
.459 .119 .302 r
.55133 .7738 m .6075 .61018 L .57153 .62082 L p F P
0 g
s
.994 .844 .49 r
.694 .47554 m .74345 .26158 L .74853 .28749 L p F P
0 g
s
.822 .405 .25 r
.47305 .77422 m .41862 .61125 L .38638 .59629 L p F P
0 g
s
.766 .371 .306 r
.41862 .61125 m .47305 .77422 L .48804 .77828 L p F P
0 g
s
.318 0 .244 r
.6075 .61018 m .55133 .7738 L .5644 .76774 L p F P
0 g
s
.318 0 .244 r
.5644 .76774 m .63934 .59487 L .6075 .61018 L p F P
0 g
s
0 0 .479 r
.27729 .27365 m .27885 .26443 L p .32344 .50387 L F P
0 g
s
.862 .421 .145 r
.4598 .76831 m .38638 .59629 L .3596 .57722 L p F P
0 g
s
.822 .405 .25 r
.38638 .59629 m .4598 .76831 L .47305 .77422 L p F P
0 g
s
.176 .129 .562 r
.32843 .47766 m .27885 .26443 L .29145 .23964 L p F P
0 g
s
0 0 .479 r
.27885 .26443 m .32843 .47766 L .32344 .50387 L p F P
0 g
s
.099 0 .132 r
.63934 .59487 m .5644 .76774 L .57507 .76012 L p F P
0 g
s
.099 0 .132 r
.57507 .76012 m .6656 .57548 L .63934 .59487 L p F P
0 g
s
.98 .782 .565 r
.73877 .2529 m .74345 .26158 L p .67953 .45064 L F P
0 g
s
.98 .782 .565 r
.74345 .26158 m .694 .47554 L .67953 .45064 L p F P
0 g
s
.64 .759 .934 r
.44048 .84075 m .41849 .87754 L .48197 .88533 L p F P
0 g
s
.64 .759 .934 r
.48197 .88533 m .48896 .84676 L .44048 .84075 L p F P
0 g
s
.732 .433 .474 r
.48261 .91536 m .48197 .88533 L .41849 .87754 L p F P
0 g
s
.645 .764 .935 r
.48896 .84676 m .48197 .88533 L .54663 .88499 L p F P
0 g
s
.676 .388 .477 r
.48197 .88533 m .48261 .91536 L .54586 .91503 L p F P
0 g
s
.676 .388 .477 r
.54586 .91503 m .54663 .88499 L .48197 .88533 L p F P
0 g
s
.645 .764 .935 r
.54663 .88499 m .53837 .8465 L .48896 .84676 L p F P
0 g
s
.651 .768 .934 r
.53837 .8465 m .54663 .88499 L .60989 .87654 L p F P
0 g
s
.614 .337 .474 r
.54663 .88499 m .54586 .91503 L .60773 .90683 L p F P
0 g
s
.614 .337 .474 r
.60773 .90683 m .60989 .87654 L .54663 .88499 L p F P
0 g
s
.98 .782 .565 r
.67953 .45064 m .72543 .22815 L .73877 .2529 L p F P
0 g
s
.636 .753 .933 r
.39498 .82867 m .35876 .86188 L .41849 .87754 L p F P
0 g
s
.636 .753 .933 r
.41849 .87754 m .44048 .84075 L .39498 .82867 L p F P
0 g
s
.786 .477 .464 r
.42053 .9078 m .41849 .87754 L .35876 .86188 L p F P
0 g
s
.732 .433 .474 r
.41849 .87754 m .42053 .9078 L .48261 .91536 L p F P
0 g
s
.651 .768 .934 r
.60989 .87654 m .58667 .83998 L .53837 .8465 L p F P
0 g
s
.658 .771 .933 r
.58667 .83998 m .60989 .87654 L .6692 .86025 L p F P
0 g
s
.54 .275 .463 r
.60989 .87654 m .60773 .90683 L .66572 .89104 L p F P
0 g
s
.54 .275 .463 r
.66572 .89104 m .6692 .86025 L .60989 .87654 L p F P
0 g
s
.833 .386 0 r
.44891 .7608 m .3596 .57722 L .33955 .55479 L p F P
0 g
s
.862 .421 .145 r
.3596 .57722 m .44891 .7608 L .4598 .76831 L p F P
0 g
s
0 0 0 r
.6656 .57548 m .57507 .76012 L .58283 .75126 L p F P
0 g
s
0 0 0 r
.58283 .75126 m .68504 .55282 L .6656 .57548 L p F P
0 g
s
.176 .129 .562 r
.29145 .23964 m .29595 .2308 L p .32843 .47766 L F P
0 g
s
.356 .247 .59 r
.34219 .45262 m .29595 .2308 L .31639 .20831 L p F P
0 g
s
.176 .129 .562 r
.29595 .2308 m .34219 .45262 L .32843 .47766 L p F P
0 g
s
0 .546 .751 r
.49068 .91418 m .48261 .91536 L .42053 .9078 L p F P
0 g
s
.031 .602 .734 r
.48261 .91536 m .49068 .91418 L .5363 .91394 L p F P
0 g
s
.031 .602 .734 r
.5363 .91394 m .54586 .91503 L .48261 .91536 L p F P
0 g
s
.633 .747 .93 r
.35439 .81099 m .30524 .83888 L .35876 .86188 L p F P
0 g
s
.633 .747 .93 r
.35876 .86188 m .39498 .82867 L .35439 .81099 L p F P
0 g
s
.842 .52 .442 r
.36212 .89262 m .35876 .86188 L .30524 .83888 L p F P
0 g
s
.786 .477 .464 r
.35876 .86188 m .36212 .89262 L .42053 .9078 L p F P
0 g
s
.145 .689 .754 r
.54586 .91503 m .5363 .91394 L .58089 .90803 L p F P
0 g
s
.145 .689 .754 r
.58089 .90803 m .60773 .90683 L .54586 .91503 L p F P
0 g
s
.927 .711 .591 r
.718 .22031 m .72543 .22815 L p .65687 .42825 L F P
0 g
s
.927 .711 .591 r
.72543 .22815 m .67953 .45064 L .65687 .42825 L p F P
0 g
s
.658 .771 .933 r
.6692 .86025 m .63184 .82742 L .58667 .83998 L p F P
0 g
s
.664 .772 .93 r
.63184 .82742 m .6692 .86025 L .72208 .83668 L p F P
0 g
s
.444 .195 .44 r
.6692 .86025 m .66572 .89104 L .71741 .8682 L p F P
0 g
s
.444 .195 .44 r
.71741 .8682 m .72208 .83668 L .6692 .86025 L p F P
0 g
s
.927 .711 .591 r
.65687 .42825 m .69686 .19798 L .718 .22031 L p F P
0 g
s
.833 .386 0 r
.33955 .55479 m .44089 .75203 L .44891 .7608 L p F P
0 g
s
0 0 .337 r
.44089 .75203 m .33955 .55479 L .32726 .52998 L p F P
0 g
s
0 .52 .8 r
.44594 .90873 m .42053 .9078 L .36212 .89262 L p F P
0 g
s
0 .546 .751 r
.42053 .9078 m .44594 .90873 L .49068 .91418 L p F P
0 g
s
.301 .796 .805 r
.60773 .90683 m .58089 .90803 L .62255 .89667 L p F P
0 g
s
.301 .796 .805 r
.62255 .89667 m .66572 .89104 L .60773 .90683 L p F P
0 g
s
.682 .812 .361 r
.68504 .55282 m .58283 .75126 L .58731 .74157 L p F P
0 g
s
.682 .812 .361 r
.58731 .74157 m .69664 .52786 L .68504 .55282 L p F P
0 g
s
.356 .247 .59 r
.31639 .20831 m .32367 .2003 L p .34219 .45262 L F P
0 g
s
.301 .741 .966 r
.47558 .82305 m .44048 .84075 L .48896 .84676 L p F P
0 g
s
.301 .741 .966 r
.48896 .84676 m .49847 .82915 L p .47558 .82305 L F P
0 g
s
.349 .788 .963 r
.50012 .82611 m .48896 .84676 L .53837 .8465 L p F P
0 g
s
.285 .701 .971 r
.44048 .84075 m .47558 .82305 L .45264 .81691 L p F P
0 g
s
.186 0 0 r
.50046 .82985 m .45698 .81809 L p .47558 .82305 L F P
0 g
s
.186 0 0 r
.45698 .81809 m .45264 .81691 L .47558 .82305 L p F P
0 g
s
.301 .741 .966 r
.49847 .82915 m .50012 .82611 L .47558 .82305 L p F P
0 g
s
.425 .84 .966 r
.54961 .82266 m .52516 .82598 L p .53217 .82758 L F P
0 g
s
.425 .84 .966 r
.58667 .83998 m .54961 .82266 L p .53217 .82758 L F P
0 g
s
.197 .717 .688 r
.54961 .82266 m .57237 .81628 L p .56758 .81759 L F P
0 g
s
0 0 0 r
.52516 .82598 m .54961 .82266 L p .54644 .82345 L F P
0 g
s
.349 .788 .963 r
.53837 .8465 m .52516 .82598 L p .50448 .82844 L F P
0 g
s
.425 .84 .966 r
.52516 .82598 m .53837 .8465 L .58667 .83998 L p F P
0 g
s
0 0 0 r
.54157 .82403 m .51729 .83077 L .52516 .82598 L F
.53285 .82687 m .51729 .83077 L .54157 .82403 L F
.51736 .82994 m .52516 .82598 L p .51729 .83077 L F P
0 g
s
.349 .788 .963 r
.52516 .82598 m .50012 .82611 L p .50448 .82844 L F P
0 g
s
0 0 0 r
.54644 .82345 m .53285 .82687 L .54157 .82403 L F
.5311 .82744 m .51877 .83093 L .51727 .831 L F
.54961 .82266 m .51727 .831 L .51729 .83077 L F
.51877 .83093 m .51415 .83156 L p .51616 .83106 L F P
0 g
s
.105 0 0 r
.52516 .82598 m .51081 .83109 L .50673 .82919 L F
.50012 .82611 m .50682 .82608 L p .50673 .82919 L F P
0 g
s
.105 0 0 r
.50682 .82608 m .52516 .82598 L p .50673 .82919 L F P
0 g
s
.105 0 0 r
.50671 .82999 m .50012 .82611 L p .50673 .82919 L F P
0 g
s
.105 0 0 r
.51081 .83109 m .50671 .82999 L .50673 .82919 L F
.412 0 0 r
.50905 .8346 m .50046 .82985 L .50478 .83101 L p F P
0 g
s
.607 .121 0 r
.50696 .83318 m .50748 .83374 L p .50664 .8327 L F P
0 g
s
.175 0 0 r
.50012 .82611 m .50671 .82999 L p .50478 .83101 L F P
0 g
s
.175 0 0 r
.50671 .82999 m .50942 .83159 L .5063 .8312 L p F P
0 g
s
.175 0 0 r
.5063 .8312 m .50478 .83101 L p .50671 .82999 L F P
0 g
s
.607 .121 0 r
.50664 .8327 m .50603 .83196 L .50663 .83277 L F
.488 .522 .818 r
.40581 .72328 m .39695 .73787 L p .48376 .80611 L F P
0 g
s
.386 0 0 r
.51003 .83487 m .50478 .83101 L .50942 .83159 L p F P
0 g
s
.412 0 0 r
.50478 .83101 m .51003 .83487 L .50905 .8346 L p F P
0 g
s
.607 .121 0 r
.44089 .75203 m .50534 .83119 L p .50603 .83196 L F P
0 g
s
.607 .121 0 r
.44891 .7608 m .44089 .75203 L p .5064 .83241 L F P
0 g
s
.607 .121 0 r
.50664 .8327 m .50645 .83247 L .5064 .83241 L F
.50645 .83247 m .44891 .7608 L .5064 .83241 L F
.488 .522 .818 r
.39695 .73787 m .49033 .81525 L .49089 .81439 L p F P
0 g
s
.607 .121 0 r
.50664 .83269 m .44891 .7608 L p .50664 .8327 L F P
0 g
s
.373 0 0 r
.50046 .82985 m .50905 .8346 L .50818 .83422 L p F P
0 g
s
.743 .223 0 r
.50818 .83422 m .4598 .76831 L .44891 .7608 L p F P
0 g
s
.743 .223 0 r
.44891 .7608 m .50748 .83374 L .50818 .83422 L p F P
0 g
s
.607 .121 0 r
.50534 .83119 m .50601 .83201 L p .50603 .83198 L F P
0 g
s
.607 .121 0 r
.50603 .83196 m .50534 .83119 L .50603 .83198 L F
.50601 .83201 m .50663 .83277 L p .50603 .83196 L F P
0 g
s
0 .048 .611 r
.44089 .75203 m .43613 .74239 L p .50582 .83171 L F P
0 g
s
0 .048 .611 r
.50696 .83318 m .50601 .83201 L p .50582 .83171 L F P
0 g
s
0 .048 .611 r
.50601 .83201 m .44089 .75203 L p .50582 .83171 L F P
0 g
s
0 0 .56 r
.43613 .74239 m .32726 .52998 L .32344 .50387 L p F P
0 g
s
0 0 .337 r
.32726 .52998 m .43613 .74239 L .44089 .75203 L p F P
0 g
s
.095 .163 .644 r
.43487 .73234 m .32344 .50387 L .32843 .47766 L p F P
0 g
s
0 0 .56 r
.32344 .50387 m .43487 .73234 L .43613 .74239 L p F P
0 g
s
.095 .163 .644 r
.32843 .47766 m .43721 .72232 L .43487 .73234 L p F P
0 g
s
.753 .252 .028 r
.50905 .8346 m .47305 .77422 L .4598 .76831 L p F P
0 g
s
.753 .252 .028 r
.4598 .76831 m .50818 .83422 L .50905 .8346 L p F P
0 g
s
.004 .2 .713 r
.50666 .83256 m .43613 .74239 L .43487 .73234 L p F P
0 g
s
.607 .121 0 r
.50663 .83277 m .50696 .83318 L p .50664 .8327 L F P
0 g
s
0 .048 .611 r
.50666 .83256 m .50696 .83318 L p .50582 .83171 L F P
0 g
s
0 .048 .611 r
.43613 .74239 m .50494 .83036 L p .50582 .83171 L F P
0 g
s
0 .048 .611 r
.50494 .83036 m .50666 .83256 L p .50582 .83171 L F P
0 g
s
.224 .299 .731 r
.50659 .83192 m .43487 .73234 L .43721 .72232 L p F P
0 g
s
.004 .2 .713 r
.43487 .73234 m .50659 .83192 L .50666 .83256 L p F P
0 g
s
.541 .535 .798 r
.40581 .72328 m .49203 .81261 L .49289 .81184 L p F P
0 g
s
.105 0 0 r
.50942 .83159 m .50671 .82999 L p .51081 .83109 L F P
0 g
s
.713 .239 .122 r
.47305 .77422 m .50905 .8346 L .51003 .83487 L p F P
0 g
s
.713 .239 .122 r
.51003 .83487 m .48804 .77828 L .47305 .77422 L p F P
0 g
s
.368 .364 .724 r
.50676 .83129 m .43721 .72232 L .44305 .71282 L p F P
0 g
s
.224 .299 .731 r
.43721 .72232 m .50676 .83129 L .50659 .83192 L p F P
0 g
s
.541 .535 .798 r
.49289 .81184 m .49466 .81025 L p .48695 .8027 L F P
0 g
s
.541 .535 .798 r
.40581 .72328 m .49289 .81184 L .48695 .8027 L F
.41975 .71014 m .40581 .72328 L p .48695 .8027 L F P
0 g
s
.541 .535 .798 r
.49466 .81025 m .47327 .78166 L p .48695 .8027 L F P
0 g
s
.541 .535 .798 r
.47327 .78166 m .41975 .71014 L p .48695 .8027 L F P
0 g
s
.488 .522 .818 r
.49089 .81439 m .49203 .81261 L p .48376 .80611 L F P
0 g
s
.488 .522 .818 r
.39695 .73787 m .49089 .81439 L .48376 .80611 L F
.49203 .81261 m .46736 .78705 L p .48376 .80611 L F P
0 g
s
.488 .522 .818 r
.46736 .78705 m .40581 .72328 L p .48376 .80611 L F P
0 g
s
.607 .121 0 r
.50748 .83374 m .50664 .83269 L p .50664 .8327 L F P
0 g
s
.105 0 0 r
.52516 .82598 m .51415 .83156 L .5126 .83157 L p F P
0 g
s
.105 0 0 r
.5126 .83157 m .50942 .83159 L p .51081 .83109 L F P
0 g
s
.105 0 0 r
.52516 .82598 m .5126 .83157 L .51081 .83109 L F
.004 0 0 r
.51322 .83485 m .51877 .83093 L p .52095 .83083 L F P
0 g
s
.185 0 0 r
.51217 .83499 m .51415 .83156 L .51877 .83093 L p F P
0 g
s
.185 0 0 r
.51877 .83093 m .51322 .83485 L .51217 .83499 L p F P
0 g
s
0 0 0 r
.57507 .76012 m .5644 .76774 L p .51654 .83262 L F P
0 g
s
0 0 0 r
.51574 .83369 m .5166 .83264 L p .51654 .83262 L F P
0 g
s
0 0 0 r
.5166 .83264 m .57507 .76012 L p .51654 .83262 L F P
0 g
s
0 0 0 r
.58283 .75126 m .57507 .76012 L p .51752 .83154 L F P
0 g
s
0 0 0 r
.5172 .83194 m .51761 .83143 L .51752 .83154 L F
.51761 .83143 m .58283 .75126 L .51752 .83154 L F
.845 .81 .816 r
.6164 .72213 m .5554 .78657 L p .53274 .81502 L F P
0 g
s
0 0 0 r
.5644 .76774 m .51627 .83255 L p .51654 .83262 L F P
0 g
s
0 0 0 r
.57507 .76012 m .5172 .83189 L p .5172 .83194 L F P
0 g
s
.817 .958 .625 r
.58731 .74157 m .58283 .75126 L p .5169 .83205 L F P
0 g
s
.817 .958 .625 r
.51687 .83206 m .58731 .74157 L p .5169 .83205 L F P
0 g
s
0 0 0 r
.5172 .83195 m .58283 .75126 L p .5172 .83194 L F P
0 g
s
.817 .958 .625 r
.58283 .75126 m .5172 .83195 L p .5169 .83205 L F P
0 g
s
0 0 0 r
.51729 .83077 m .51727 .831 L .51616 .83106 L F
.51415 .83156 m .51736 .82994 L p .51729 .83077 L F P
0 g
s
0 0 0 r
.52774 .82853 m .51877 .83093 L p .5311 .82744 L F P
0 g
s
.197 .717 .688 r
.51877 .83093 m .52286 .82984 L p .52294 .82979 L F P
0 g
s
0 0 0 r
.54961 .82266 m .52774 .82853 L p .5311 .82744 L F P
0 g
s
.197 .717 .688 r
.52286 .82984 m .54961 .82266 L p .52294 .82979 L F P
0 g
s
.197 .717 .688 r
.56758 .81759 m .52294 .82979 L .54961 .82266 L F
.52306 .82973 m .51877 .83093 L p .5218 .8301 L F P
0 g
s
.197 .717 .688 r
.57237 .81628 m .52306 .82973 L p .5218 .8301 L F P
0 g
s
.408 .855 .781 r
.52306 .82973 m .57237 .81628 L .59243 .80711 L p F P
0 g
s
.408 .855 .781 r
.52681 .82801 m .52306 .82973 L p .52697 .82846 L F P
0 g
s
.408 .855 .781 r
.59243 .80711 m .52681 .82801 L p .52697 .82846 L F P
0 g
s
.512 .895 .722 r
.52681 .82801 m .52986 .82585 L p .52668 .82764 L F P
0 g
s
0 0 0 r
.52306 .82973 m .52681 .82801 L p .5241 .82942 L F P
0 g
s
0 0 0 r
.5142 .83458 m .52306 .82973 L p .5241 .82942 L F P
0 g
s
0 0 0 r
.52681 .82801 m .51505 .83418 L .5142 .83458 L p F P
0 g
s
.512 .895 .722 r
.51505 .83418 m .52681 .82801 L p .52668 .82764 L F P
0 g
s
.004 0 0 r
.52306 .82973 m .5142 .83458 L .51322 .83485 L p F P
0 g
s
.174 0 .017 r
.51505 .83418 m .5644 .76774 L .55133 .7738 L p F P
0 g
s
.945 .96 .716 r
.58731 .74157 m .51652 .83251 L .51657 .83187 L p F P
0 g
s
.945 .96 .716 r
.51657 .83187 m .58827 .7315 L .58731 .74157 L p F P
0 g
s
.845 .81 .816 r
.5554 .78657 m .53095 .8124 L .53216 .81417 L p F P
0 g
s
.845 .81 .816 r
.53216 .81417 m .53274 .81502 L p .5554 .78657 L F P
0 g
s
.817 .958 .625 r
.51652 .83251 m .51687 .83206 L p .5169 .83205 L F P
0 g
s
0 0 0 r
.51624 .83313 m .5172 .83195 L p .5172 .83194 L F P
0 g
s
.004 0 0 r
.51877 .83093 m .52306 .82973 L p .52095 .83083 L F P
0 g
s
0 0 0 r
.51505 .83418 m .51574 .83369 L p .51654 .83262 L F P
0 g
s
0 0 0 r
.51627 .83255 m .51505 .83418 L p .51654 .83262 L F P
0 g
s
.817 .958 .625 r
.51624 .83313 m .51652 .83251 L p .5169 .83205 L F P
0 g
s
0 0 0 r
.51574 .83369 m .51624 .83313 L p .5172 .83194 L F P
0 g
s
0 0 0 r
.5172 .83189 m .51574 .83369 L p .5172 .83194 L F P
0 g
s
.817 .958 .625 r
.5172 .83195 m .51624 .83313 L p .5169 .83205 L F P
0 g
s
.842 .52 .442 r
.30524 .83888 m .30981 .87033 L .36212 .89262 L p F P
0 g
s
.004 .516 .86 r
.40396 .8978 m .36212 .89262 L .30981 .87033 L p F P
0 g
s
0 .52 .8 r
.36212 .89262 m .40396 .8978 L .44594 .90873 L p F P
0 g
s
.631 .741 .927 r
.32053 .78837 m .2603 .80936 L .30524 .83888 L p F P
0 g
s
.631 .741 .927 r
.30524 .83888 m .35439 .81099 L .32053 .78837 L p F P
0 g
s
.9 .564 .401 r
.30981 .87033 m .30524 .83888 L .2603 .80936 L p F P
0 g
s
.472 .325 .6 r
.36419 .42997 m .32367 .2003 L .35109 .18129 L p F P
0 g
s
.356 .247 .59 r
.32367 .2003 m .36419 .42997 L .34219 .45262 L p F P
0 g
s
.477 .897 .865 r
.66572 .89104 m .62255 .89667 L .65949 .88028 L p F P
0 g
s
.477 .897 .865 r
.65949 .88028 m .71741 .8682 L .66572 .89104 L p F P
0 g
s
.664 .772 .93 r
.72208 .83668 m .67193 .8093 L .63184 .82742 L p F P
0 g
s
.67 .773 .927 r
.67193 .8093 m .72208 .83668 L .7662 .80667 L p F P
0 g
s
.306 .079 .396 r
.72208 .83668 m .71741 .8682 L .76051 .83912 L p F P
0 g
s
.306 .079 .396 r
.76051 .83912 m .7662 .80667 L .72208 .83668 L p F P
0 g
s
.871 .65 .6 r
.68701 .19139 m .69686 .19798 L p .627 .40951 L F P
0 g
s
.871 .65 .6 r
.69686 .19798 m .65687 .42825 L .627 .40951 L p F P
0 g
s
.285 .701 .971 r
.45264 .81691 m .39498 .82867 L .44048 .84075 L p F P
0 g
s
.517 .888 .972 r
.54961 .82266 m .58667 .83998 L .63184 .82742 L p F P
0 g
s
.871 .65 .6 r
.627 .40951 m .65897 .17266 L .68701 .19139 L p F P
0 g
s
.94 .93 .572 r
.69664 .52786 m .58731 .74157 L .58827 .7315 L p F P
0 g
s
.94 .93 .572 r
.58827 .7315 m .69974 .50169 L .69664 .52786 L p F P
0 g
s
.472 .325 .6 r
.35109 .18129 m .36084 .17453 L p .36419 .42997 L F P
0 g
s
.297 .67 .974 r
.43231 .80797 m .35439 .81099 L .39498 .82867 L p F P
0 g
s
.297 .67 .974 r
.39498 .82867 m .45264 .81691 L .43231 .80797 L p F P
0 g
s
.517 .888 .972 r
.63184 .82742 m .57237 .81628 L .54961 .82266 L p F P
0 g
s
.611 .922 .973 r
.57237 .81628 m .63184 .82742 L .67193 .8093 L p F P
0 g
s
.9 .564 .401 r
.2603 .80936 m .26591 .84173 L .30981 .87033 L p F P
0 g
s
.09 .521 .906 r
.36656 .8818 m .30981 .87033 L .26591 .84173 L p F P
0 g
s
.004 .516 .86 r
.30981 .87033 m .36656 .8818 L .40396 .8978 L p F P
0 g
s
.554 .383 .603 r
.3935 .41089 m .36084 .17453 L .39396 .16004 L p F P
0 g
s
.472 .325 .6 r
.36084 .17453 m .3935 .41089 L .36419 .42997 L p F P
0 g
s
.819 .599 .604 r
.64714 .16769 m .65897 .17266 L p .59134 .39543 L F P
0 g
s
.819 .599 .604 r
.65897 .17266 m .627 .40951 L .59134 .39543 L p F P
0 g
s
.637 .961 .908 r
.71741 .8682 m .65949 .88028 L .69004 .8595 L p F P
0 g
s
.637 .961 .908 r
.69004 .8595 m .76051 .83912 L .71741 .8682 L p F P
0 g
s
.819 .599 .604 r
.59134 .39543 m .61353 .15359 L .64714 .16769 L p F P
0 g
s
.631 .736 .923 r
.29501 .76171 m .22606 .77442 L .2603 .80936 L p F P
0 g
s
.631 .736 .923 r
.2603 .80936 m .32053 .78837 L .29501 .76171 L p F P
0 g
s
.949 .603 .318 r
.26591 .84173 m .2603 .80936 L .22606 .77442 L p F P
0 g
s
.67 .773 .927 r
.7662 .80667 m .70515 .78631 L .67193 .8093 L p F P
0 g
s
.675 .772 .923 r
.70515 .78631 m .7662 .80667 L .79946 .77134 L p F P
0 g
s
.085 0 .308 r
.7662 .80667 m .76051 .83912 L .79295 .8049 L p F P
0 g
s
.085 0 .308 r
.79295 .8049 m .79946 .77134 L .7662 .80667 L p F P
0 g
s
.984 .883 .647 r
.69974 .50169 m .58827 .7315 L .58563 .72151 L p F P
0 g
s
.984 .883 .647 r
.58563 .72151 m .694 .47554 L .69974 .50169 L p F P
0 g
s
.33 .644 .967 r
.41554 .79658 m .32053 .78837 L .35439 .81099 L p F P
0 g
s
.33 .644 .967 r
.35439 .81099 m .43231 .80797 L .41554 .79658 L p F P
0 g
s
.554 .383 .603 r
.39396 .16004 m .40573 .15489 L p .3935 .41089 L F P
0 g
s
.611 .922 .973 r
.67193 .8093 m .59243 .80711 L .57237 .81628 L p F P
0 g
s
.691 .935 .966 r
.59243 .80711 m .67193 .8093 L .70515 .78631 L p F P
0 g
s
.619 .43 .605 r
.42875 .39639 m .40573 .15489 L .44292 .14574 L p F P
0 g
s
.554 .383 .603 r
.40573 .15489 m .42875 .39639 L .3935 .41089 L p F P
0 g
s
.771 .554 .605 r
.60031 .15052 m .61353 .15359 L p .55162 .38676 L F P
0 g
s
.771 .554 .605 r
.61353 .15359 m .59134 .39543 L .55162 .38676 L p F P
0 g
s
.771 .554 .605 r
.55162 .38676 m .56281 .14183 L .60031 .15052 L p F P
0 g
s
.619 .43 .605 r
.44292 .14574 m .45611 .1425 L p .42875 .39639 L F P
0 g
s
.673 .472 .605 r
.4682 .38725 m .45611 .1425 L .49547 .13922 L p F P
0 g
s
.619 .43 .605 r
.45611 .1425 m .4682 .38725 L .42875 .39639 L p F P
0 g
s
.723 .513 .605 r
.54886 .14084 m .56281 .14183 L p .50987 .38398 L F P
0 g
s
.723 .513 .605 r
.56281 .14183 m .55162 .38676 L .50987 .38398 L p F P
0 g
s
.723 .513 .605 r
.50987 .38398 m .5094 .13806 L .54886 .14084 L p F P
0 g
s
.949 .603 .318 r
.22606 .77442 m .2325 .80788 L .26591 .84173 L p F P
0 g
s
.193 .527 .921 r
.33541 .86136 m .26591 .84173 L .2325 .80788 L p F P
0 g
s
.09 .521 .906 r
.26591 .84173 m .33541 .86136 L .36656 .8818 L p F P
0 g
s
.673 .472 .605 r
.49547 .13922 m .5094 .13806 L p .4682 .38725 L F P
0 g
s
.673 .472 .605 r
.5094 .13806 m .50987 .38398 L .4682 .38725 L p F P
0 g
s
.456 .784 .999 r
.50212 .88091 m .49068 .91418 L .44594 .90873 L p F P
0 g
s
.489 .818 1 r
.49068 .91418 m .50212 .88091 L .52278 .88081 L p F P
0 g
s
.489 .818 1 r
.52278 .88081 m .5363 .91394 L .49068 .91418 L p F P
0 g
s
.751 .976 .921 r
.76051 .83912 m .69004 .8595 L .71276 .83517 L p F P
0 g
s
.751 .976 .921 r
.71276 .83517 m .79295 .8049 L .76051 .83912 L p F P
0 g
s
.536 .848 .998 r
.5363 .91394 m .52278 .88081 L .54294 .87811 L p F P
0 g
s
.536 .848 .998 r
.54294 .87811 m .58089 .90803 L .5363 .91394 L p F P
0 g
s
.295 .273 .663 r
.43721 .72232 m .32843 .47766 L .34219 .45262 L p F P
0 g
s
.95 .804 .663 r
.694 .47554 m .58563 .72151 L .5795 .71208 L p F P
0 g
s
.95 .804 .663 r
.5795 .71208 m .67953 .45064 L .694 .47554 L p F P
0 g
s
.373 .624 .95 r
.40311 .78326 m .29501 .76171 L .32053 .78837 L p F P
0 g
s
.373 .624 .95 r
.32053 .78837 m .41554 .79658 L .40311 .78326 L p F P
0 g
s
.691 .935 .966 r
.70515 .78631 m .60887 .79555 L .59243 .80711 L p F P
0 g
s
.749 .926 .948 r
.60887 .79555 m .70515 .78631 L .72991 .75936 L p F P
0 g
s
.675 .772 .923 r
.79946 .77134 m .72991 .75936 L .70515 .78631 L p F P
0 g
s
.439 .752 .994 r
.48188 .87842 m .44594 .90873 L .40396 .8978 L p F P
0 g
s
.456 .784 .999 r
.44594 .90873 m .48188 .87842 L .50212 .88091 L p F P
0 g
s
.589 .873 .994 r
.58089 .90803 m .54294 .87811 L .5617 .87293 L p F P
0 g
s
.589 .873 .994 r
.5617 .87293 m .62255 .89667 L .58089 .90803 L p F P
0 g
s
.632 .731 .919 r
.27914 .73211 m .20435 .73544 L .22606 .77442 L p F P
0 g
s
.632 .731 .919 r
.22606 .77442 m .29501 .76171 L .27914 .73211 L p F P
0 g
s
.929 .598 .145 r
.2325 .80788 m .22606 .77442 L .20435 .73544 L p F P
0 g
s
.68 .769 .918 r
.72991 .75936 m .79946 .77134 L .82005 .73209 L p F P
0 g
s
0 0 .124 r
.79946 .77134 m .79295 .8049 L .81301 .7669 L p F P
0 g
s
0 0 .124 r
.81301 .7669 m .82005 .73209 L .79946 .77134 L p F P
0 g
s
.436 .722 .986 r
.46297 .87344 m .40396 .8978 L .36656 .8818 L p F P
0 g
s
.439 .752 .994 r
.40396 .8978 m .46297 .87344 L .48188 .87842 L p F P
0 g
s
.643 .888 .985 r
.62255 .89667 m .5617 .87293 L .57821 .86549 L p F P
0 g
s
.643 .888 .985 r
.57821 .86549 m .65949 .88028 L .62255 .89667 L p F P
0 g
s
.423 .344 .663 r
.44305 .71282 m .34219 .45262 L .36419 .42997 L p F P
0 g
s
.295 .273 .663 r
.34219 .45262 m .44305 .71282 L .43721 .72232 L p F P
0 g
s
.729 .654 .776 r
.44497 1.00579 m .41783 1.10382 L .48174 1.11116 L p F P
0 g
s
.729 .654 .776 r
.48174 1.11116 m .49037 1.01117 L .44497 1.00579 L p F P
0 g
s
.744 .534 .61 r
.48074 1.15332 m .48174 1.11116 L .41783 1.10382 L p F P
0 g
s
.702 .631 .774 r
.49037 1.01117 m .48174 1.11116 L .54684 1.11084 L p F P
0 g
s
.699 .497 .61 r
.48174 1.11116 m .48074 1.15332 L .54801 1.153 L p F P
0 g
s
.699 .497 .61 r
.54801 1.153 m .54684 1.11084 L .48174 1.11116 L p F P
0 g
s
.902 .733 .663 r
.67953 .45064 m .5795 .71208 L .57014 .70365 L p F P
0 g
s
.902 .733 .663 r
.57014 .70365 m .65687 .42825 L .67953 .45064 L p F P
0 g
s
.702 .631 .774 r
.54684 1.11084 m .53665 1.01093 L .49037 1.01117 L p F P
0 g
s
.675 .611 .776 r
.53665 1.01093 m .54684 1.11084 L .61053 1.10288 L p F P
0 g
s
.652 .459 .61 r
.54684 1.11084 m .54801 1.153 L .61383 1.14487 L p F P
0 g
s
.652 .459 .61 r
.61383 1.14487 m .61053 1.10288 L .54684 1.11084 L p F P
0 g
s
.42 .609 .927 r
.39563 .76859 m .27914 .73211 L .29501 .76171 L p F P
0 g
s
.42 .609 .927 r
.29501 .76171 m .40311 .78326 L .39563 .76859 L p F P
0 g
s
.929 .598 .145 r
.20435 .73544 m .21135 .77014 L .2325 .80788 L p F P
0 g
s
.292 .531 .91 r
.31199 .83729 m .2325 .80788 L .21135 .77014 L p F P
0 g
s
.193 .527 .921 r
.2325 .80788 m .31199 .83729 L .33541 .86136 L p F P
0 g
s
.749 .926 .948 r
.72991 .75936 m .62091 .78209 L .60887 .79555 L p F P
0 g
s
.784 .902 .925 r
.62091 .78209 m .72991 .75936 L .74491 .72958 L p F P
0 g
s
.68 .769 .918 r
.82005 .73209 m .74491 .72958 L .72991 .75936 L p F P
0 g
s
.447 .696 .972 r
.44624 .86619 m .36656 .8818 L .33541 .86136 L p F P
0 g
s
.436 .722 .986 r
.36656 .8818 m .44624 .86619 L .46297 .87344 L p F P
0 g
s
.753 .681 .781 r
.40238 .99501 m .35768 1.08907 L .41783 1.10382 L p F P
0 g
s
.753 .681 .781 r
.41783 1.10382 m .44497 1.00579 L .40238 .99501 L p F P
0 g
s
.789 .574 .61 r
.4147 1.14583 m .41783 1.10382 L .35768 1.08907 L p F P
0 g
s
.744 .534 .61 r
.41783 1.10382 m .4147 1.14583 L .48074 1.15332 L p F P
0 g
s
.815 .952 .908 r
.79295 .8049 m .71276 .83517 L .72645 .80832 L p F P
0 g
s
.815 .952 .908 r
.72645 .80832 m .81301 .7669 L .79295 .8049 L p F P
0 g
s
.675 .611 .776 r
.61053 1.10288 m .58188 1.0051 L .53665 1.01093 L p F P
0 g
s
.645 .593 .781 r
.58188 1.0051 m .61053 1.10288 L .67025 1.08753 L p F P
0 g
s
.598 .419 .61 r
.61053 1.10288 m .61383 1.14487 L .67556 1.12922 L p F P
0 g
s
.598 .419 .61 r
.67556 1.12922 m .67025 1.08753 L .61053 1.10288 L p F P
0 g
s
.69 .891 .971 r
.65949 .88028 m .57821 .86549 L .59172 .85613 L p F P
0 g
s
.69 .891 .971 r
.59172 .85613 m .69004 .8595 L .65949 .88028 L p F P
0 g
s
.67 .744 .906 r
.48803 1.10693 m .48074 1.15332 L .4147 1.14583 L p F P
0 g
s
.665 .739 .905 r
.48074 1.15332 m .48803 1.10693 L .53939 1.10668 L p F P
0 g
s
.665 .739 .905 r
.53939 1.10668 m .54801 1.153 L .48074 1.15332 L p F P
0 g
s
.659 .735 .906 r
.54801 1.153 m .53939 1.10668 L .5896 1.10039 L p F P
0 g
s
.659 .735 .906 r
.5896 1.10039 m .61383 1.14487 L .54801 1.153 L p F P
0 g
s
.175 0 0 r
.50478 .83101 m .47558 .82305 L .50012 .82611 L p F P
0 g
s
.373 0 0 r
.50818 .83422 m .49926 .82954 L p .50046 .82985 L F P
0 g
s
.186 0 0 r
.47558 .82305 m .50242 .83036 L p .50046 .82985 L F P
0 g
s
0 .417 .773 r
.45264 .81691 m .49659 .82881 L p .49665 .82817 L F P
0 g
s
0 .417 .773 r
.49659 .82881 m .50046 .82985 L .49665 .82817 L p F P
0 g
s
.373 0 0 r
.49926 .82954 m .49665 .82817 L .50046 .82985 L p F P
0 g
s
0 .277 .71 r
.50748 .83374 m .49669 .82778 L p .49665 .82817 L F P
0 g
s
0 .277 .71 r
.49669 .82778 m .49354 .82605 L .49665 .82817 L p F P
0 g
s
.186 0 0 r
.50242 .83036 m .50478 .83101 L .50046 .82985 L p F P
0 g
s
.512 .397 .659 r
.45216 .7043 m .36419 .42997 L .3935 .41089 L p F P
0 g
s
.423 .344 .663 r
.36419 .42997 m .45216 .7043 L .44305 .71282 L p F P
0 g
s
.854 .675 .659 r
.65687 .42825 m .57014 .70365 L .55797 .69664 L p F P
0 g
s
.854 .675 .659 r
.55797 .69664 m .627 .40951 L .65687 .42825 L p F P
0 g
s
.789 .574 .61 r
.35768 1.08907 m .35252 1.13079 L .4147 1.14583 L p F P
0 g
s
.674 .749 .907 r
.43765 1.10113 m .4147 1.14583 L .35252 1.13079 L p F P
0 g
s
.67 .744 .906 r
.4147 1.14583 m .43765 1.10113 L .48803 1.10693 L p F P
0 g
s
.635 .727 .914 r
.2739 .70086 m .19656 .69406 L .20435 .73544 L p F P
0 g
s
.635 .727 .914 r
.20435 .73544 m .27914 .73211 L .2739 .70086 L p F P
0 g
s
0 0 .152 r
.21135 .77014 m .20435 .73544 L .19656 .69406 L p F P
0 g
s
.653 .732 .907 r
.61383 1.14487 m .5896 1.10039 L .63656 1.0883 L p F P
0 g
s
.653 .732 .907 r
.63656 1.0883 m .67556 1.12922 L .61383 1.14487 L p F P
0 g
s
.777 .71 .789 r
.36442 .97924 m .3038 1.06741 L .35768 1.08907 L p F P
0 g
s
.777 .71 .789 r
.35768 1.08907 m .40238 .99501 L .36442 .97924 L p F P
0 g
s
.835 .618 .609 r
.35252 1.13079 m .35768 1.08907 L .3038 1.06741 L p F P
0 g
s
0 .417 .773 r
.49665 .82817 m .43231 .80797 L .45264 .81691 L p F P
0 g
s
.645 .593 .781 r
.67025 1.08753 m .62416 .9939 L .58188 1.0051 L p F P
0 g
s
.613 .578 .79 r
.62416 .9939 m .67025 1.08753 L .7235 1.06533 L p F P
0 g
s
.533 .373 .609 r
.67025 1.08753 m .67556 1.12922 L .73065 1.10656 L p F P
0 g
s
.533 .373 .609 r
.73065 1.10656 m .7235 1.06533 L .67025 1.08753 L p F P
0 g
s
.711 .692 .83 r
.48176 .90397 m .44497 1.00579 L .49037 1.01117 L p F P
0 g
s
.711 .692 .83 r
.49037 1.01117 m .50208 .90645 L .48176 .90397 L p F P
0 g
s
.693 .676 .829 r
.50208 .90645 m .49037 1.01117 L .53665 1.01093 L p F P
0 g
s
.693 .676 .829 r
.53665 1.01093 m .52282 .90634 L .50208 .90645 L p F P
0 g
s
.674 .663 .831 r
.52282 .90634 m .53665 1.01093 L .58188 1.0051 L p F P
0 g
s
.683 .766 .914 r
.74491 .72958 m .82005 .73209 L .82663 .6906 L p F P
0 g
s
.743 .712 .179 r
.82005 .73209 m .81301 .7669 L .81936 .72675 L p F P
0 g
s
.743 .712 .179 r
.81936 .72675 m .82663 .6906 L .82005 .73209 L p F P
0 g
s
.31 0 0 r
.51109 .835 m .50942 .83159 L .51415 .83156 L p F P
0 g
s
.653 .202 .169 r
.51109 .835 m .50409 .78032 L .48804 .77828 L p F P
0 g
s
.31 0 0 r
.51415 .83156 m .51217 .83499 L .51109 .835 L p F P
0 g
s
.579 .146 .182 r
.50409 .78032 m .51109 .835 L .51217 .83499 L p F P
0 g
s
.579 .146 .182 r
.51217 .83499 m .52048 .78023 L .50409 .78032 L p F P
0 g
s
.486 .065 .166 r
.52048 .78023 m .51217 .83499 L .51322 .83485 L p F P
0 g
s
.486 .065 .166 r
.51322 .83485 m .53647 .77802 L .52048 .78023 L p F P
0 g
s
.466 .675 .955 r
.43246 .85696 m .33541 .86136 L .31199 .83729 L p F P
0 g
s
.447 .696 .972 r
.33541 .86136 m .43246 .85696 L .44624 .86619 L p F P
0 g
s
.386 0 0 r
.50942 .83159 m .51109 .835 L .51003 .83487 L p F P
0 g
s
.653 .202 .169 r
.48804 .77828 m .51003 .83487 L .51109 .835 L p F P
0 g
s
.36 0 .116 r
.53647 .77802 m .51322 .83485 L .5142 .83458 L p F P
0 g
s
.36 0 .116 r
.5142 .83458 m .55133 .7738 L .53647 .77802 L p F P
0 g
s
.726 .884 .953 r
.69004 .8595 m .59172 .85613 L .60157 .84523 L p F P
0 g
s
.726 .884 .953 r
.60157 .84523 m .71276 .83517 L .69004 .8595 L p F P
0 g
s
.727 .711 .835 r
.46278 .89901 m .40238 .99501 L .44497 1.00579 L p F P
0 g
s
.727 .711 .835 r
.44497 1.00579 m .48176 .90397 L .46278 .89901 L p F P
0 g
s
.674 .663 .831 r
.58188 1.0051 m .54306 .90365 L .52282 .90634 L p F P
0 g
s
.654 .651 .835 r
.54306 .90365 m .58188 1.0051 L .62416 .9939 L p F P
0 g
s
0 .443 .853 r
.49354 .82605 m .41554 .79658 L .43231 .80797 L p F P
0 g
s
0 .443 .853 r
.43231 .80797 m .49665 .82817 L .49354 .82605 L p F P
0 g
s
.465 .599 .901 r
.39353 .75322 m .2739 .70086 L .27914 .73211 L p F P
0 g
s
.465 .599 .901 r
.27914 .73211 m .39563 .76859 L .39353 .75322 L p F P
0 g
s
.174 0 .017 r
.55133 .7738 m .5142 .83458 L .51505 .83418 L p F P
0 g
s
.61 .956 .858 r
.52681 .82801 m .59243 .80711 L .60887 .79555 L p F P
0 g
s
.784 .902 .925 r
.74491 .72958 m .62794 .76734 L .62091 .78209 L p F P
0 g
s
.8 .87 .899 r
.62794 .76734 m .74491 .72958 L .74923 .69826 L p F P
0 g
s
.683 .766 .914 r
.82663 .6906 m .74923 .69826 L .74491 .72958 L p F P
0 g
s
.579 .44 .656 r
.46411 .69716 m .3935 .41089 L .42875 .39639 L p F P
0 g
s
.512 .397 .659 r
.3935 .41089 m .46411 .69716 L .45216 .7043 L p F P
0 g
s
.81 .627 .655 r
.627 .40951 m .55797 .69664 L .54357 .6914 L p F P
0 g
s
.81 .627 .655 r
.54357 .6914 m .59134 .39543 L .627 .40951 L p F P
0 g
s
.835 .618 .609 r
.3038 1.06741 m .29678 1.10868 L .35252 1.13079 L p F P
0 g
s
.677 .755 .909 r
.39033 1.0895 m .35252 1.13079 L .29678 1.10868 L p F P
0 g
s
.674 .749 .907 r
.35252 1.13079 m .39033 1.0895 L .43765 1.10113 L p F P
0 g
s
.647 .73 .91 r
.67556 1.12922 m .63656 1.0883 L .67827 1.07084 L p F P
0 g
s
.647 .73 .91 r
.67827 1.07084 m .73065 1.10656 L .67556 1.12922 L p F P
0 g
s
.742 .731 .842 r
.44598 .89177 m .36442 .97924 L .40238 .99501 L p F P
0 g
s
.742 .731 .842 r
.40238 .99501 m .46278 .89901 L .44598 .89177 L p F P
0 g
s
0 0 .152 r
.19656 .69406 m .20381 .7301 L .21135 .77014 L p F P
0 g
s
.377 .535 .886 r
.29751 .8106 m .21135 .77014 L .20381 .7301 L p F P
0 g
s
.292 .531 .91 r
.21135 .77014 m .29751 .8106 L .31199 .83729 L p F P
0 g
s
.654 .651 .835 r
.62416 .9939 m .56189 .89849 L .54306 .90365 L p F P
0 g
s
.632 .643 .843 r
.56189 .89849 m .62416 .9939 L .66165 .97773 L p F P
0 g
s
.613 .578 .79 r
.7235 1.06533 m .66165 .97773 L .62416 .9939 L p F P
0 g
s
.109 .468 .892 r
.49126 .82357 m .40311 .78326 L .41554 .79658 L p F P
0 g
s
.109 .468 .892 r
.41554 .79658 m .49354 .82605 L .49126 .82357 L p F P
0 g
s
.61 .956 .858 r
.60887 .79555 m .52986 .82585 L .52681 .82801 L p F P
0 g
s
.756 .989 .893 r
.52986 .82585 m .60887 .79555 L .62091 .78209 L p F P
0 g
s
.84 .908 .884 r
.81301 .7669 m .72645 .80832 L .73028 .78012 L p F P
0 g
s
.84 .908 .884 r
.73028 .78012 m .81936 .72675 L .81301 .7669 L p F P
0 g
s
.799 .744 .802 r
.3328 .95907 m .25853 1.0396 L .3038 1.06741 L p F P
0 g
s
.799 .744 .802 r
.3038 1.06741 m .36442 .97924 L .3328 .95907 L p F P
0 g
s
.884 .67 .607 r
.29678 1.10868 m .3038 1.06741 L .25853 1.0396 L p F P
0 g
s
.634 .477 .653 r
.47835 .69176 m .42875 .39639 L .4682 .38725 L p F P
0 g
s
.579 .44 .656 r
.42875 .39639 m .47835 .69176 L .46411 .69716 L p F P
0 g
s
.577 .565 .803 r
.66165 .97773 m .7235 1.06533 L .76794 1.03706 L p F P
0 g
s
.45 .316 .607 r
.7235 1.06533 m .73065 1.10656 L .77667 1.07769 L p F P
0 g
s
.45 .316 .607 r
.77667 1.07769 m .76794 1.03706 L .7235 1.06533 L p F P
0 g
s
.767 .586 .653 r
.59134 .39543 m .54357 .6914 L .52762 .68819 L p F P
0 g
s
.767 .586 .653 r
.52762 .68819 m .55162 .38676 L .59134 .39543 L p F P
0 g
s
.491 .658 .935 r
.42227 .84618 m .31199 .83729 L .29751 .8106 L p F P
0 g
s
.466 .675 .955 r
.31199 .83729 m .42227 .84618 L .43246 .85696 L p F P
0 g
s
.751 .867 .933 r
.71276 .83517 m .60157 .84523 L .60729 .83331 L p F P
0 g
s
.751 .867 .933 r
.60729 .83331 m .72645 .80832 L .71276 .83517 L p F P
0 g
s
.721 .675 .805 r
.49982 .98846 m .48803 1.10693 L .43765 1.10113 L p F P
0 g
s
.698 .655 .804 r
.48803 1.10693 m .49982 .98846 L .52547 .98833 L p F P
0 g
s
.698 .655 .804 r
.52547 .98833 m .53939 1.10668 L .48803 1.10693 L p F P
0 g
s
.681 .513 .651 r
.4942 .68837 m .4682 .38725 L .50987 .38398 L p F P
0 g
s
.634 .477 .653 r
.4682 .38725 m .4942 .68837 L .47835 .69176 L p F P
0 g
s
.675 .638 .805 r
.53939 1.10668 m .52547 .98833 L .55052 .98507 L p F P
0 g
s
.675 .638 .805 r
.55052 .98507 m .5896 1.10039 L .53939 1.10668 L p F P
0 g
s
.725 .548 .651 r
.55162 .38676 m .52762 .68819 L .51089 .68716 L p F P
0 g
s
.725 .548 .651 r
.51089 .68716 m .50987 .38398 L .55162 .38676 L p F P
0 g
s
.236 .486 .891 r
.48994 .82086 m .39563 .76859 L .40311 .78326 L p F P
0 g
s
.236 .486 .891 r
.40311 .78326 m .49126 .82357 L .48994 .82086 L p F P
0 g
s
.756 .989 .893 r
.62091 .78209 m .53206 .82335 L .52986 .82585 L p F P
0 g
s
.833 .966 .89 r
.53206 .82335 m .62091 .78209 L .62794 .76734 L p F P
0 g
s
.754 .754 .852 r
.43215 .88258 m .3328 .95907 L .36442 .97924 L p F P
0 g
s
.754 .754 .852 r
.36442 .97924 m .44598 .89177 L .43215 .88258 L p F P
0 g
s
.681 .513 .651 r
.50987 .38398 m .51089 .68716 L .4942 .68837 L p F P
0 g
s
.632 .643 .843 r
.66165 .97773 m .57847 .89108 L .56189 .89849 L p F P
0 g
s
.609 .637 .853 r
.57847 .89108 m .66165 .97773 L .69266 .95723 L p F P
0 g
s
.577 .565 .803 r
.76794 1.03706 m .69266 .95723 L .66165 .97773 L p F P
0 g
s
.884 .67 .607 r
.25853 1.0396 m .24992 1.08028 L .29678 1.10868 L p F P
0 g
s
.679 .76 .913 r
.34811 1.07247 m .29678 1.10868 L .24992 1.08028 L p F P
0 g
s
.677 .755 .909 r
.29678 1.10868 m .34811 1.07247 L .39033 1.0895 L p F P
0 g
s
.638 .724 .91 r
.2798 .66939 m .20352 .65215 L .19656 .69406 L p F P
0 g
s
.638 .724 .91 r
.19656 .69406 m .2739 .70086 L .2798 .66939 L p F P
0 g
s
0 0 .413 r
.20381 .7301 m .19656 .69406 L .20352 .65215 L p F P
0 g
s
.742 .698 .81 r
.47467 .98546 m .43765 1.10113 L .39033 1.0895 L p F P
0 g
s
.721 .675 .805 r
.43765 1.10113 m .47467 .98546 L .49982 .98846 L p F P
0 g
s
.506 .595 .877 r
.39695 .73787 m .2798 .66939 L .2739 .70086 L p F P
0 g
s
.506 .595 .877 r
.2739 .70086 m .39353 .75322 L .39695 .73787 L p F P
0 g
s
.649 .623 .811 r
.5896 1.10039 m .55052 .98507 L .57385 .97884 L p F P
0 g
s
.649 .623 .811 r
.57385 .97884 m .63656 1.0883 L .5896 1.10039 L p F P
0 g
s
.591 .78 .97 r
.5104 .84384 m .50212 .88091 L .48188 .87842 L p F P
0 g
s
.591 .78 .97 r
.50788 .84353 m .5104 .84384 L p .51022 .84407 L F P
0 g
s
.591 .78 .97 r
.48188 .87842 m .50788 .84353 L p .51022 .84407 L F P
0 g
s
.581 .765 .966 r
.50554 .8429 m .50788 .84353 L p .50759 .84373 L F P
0 g
s
.581 .765 .966 r
.46297 .87344 m .50554 .8429 L p .50759 .84373 L F P
0 g
s
.575 .75 .96 r
.50347 .84199 m .50554 .8429 L p .50515 .84306 L F P
0 g
s
.575 .75 .96 r
.44624 .86619 m .50347 .84199 L p .50515 .84306 L F P
0 g
s
.574 .736 .952 r
.50178 .84084 m .50347 .84199 L p .503 .84209 L F P
0 g
s
.574 .736 .952 r
.43246 .85696 m .50178 .84084 L p .503 .84209 L F P
0 g
s
.577 .723 .942 r
.50055 .8395 m .50178 .84084 L p .50126 .84088 L F P
0 g
s
.577 .723 .942 r
.42227 .84618 m .50055 .8395 L p .50126 .84088 L F P
0 g
s
.583 .712 .931 r
.49983 .83804 m .50055 .8395 L p .5 .83947 L F P
0 g
s
.583 .712 .931 r
.41619 .83432 m .49983 .83804 L p .5 .83947 L F P
0 g
s
.592 .703 .92 r
.41453 .82191 m .49966 .83652 L .49983 .83804 L p F P
0 g
s
.821 .649 .1 r
.49983 .83804 m .49966 .83652 L p .49968 .8367 L F P
0 g
s
.592 .703 .92 r
.49983 .83804 m .41619 .83432 L .41453 .82191 L p F P
0 g
s
.821 .649 .1 r
.49983 .83908 m .49983 .83804 L p .49968 .8367 L F P
0 g
s
.985 .728 .342 r
.50055 .8395 m .49983 .83804 L p .49988 .83822 L F P
0 g
s
.583 .712 .931 r
.50055 .8395 m .42227 .84618 L .41619 .83432 L p F P
0 g
s
.985 .728 .342 r
.50055 .84055 m .50055 .8395 L p .49988 .83822 L F P
0 g
s
.966 .687 .454 r
.50178 .84084 m .50055 .8395 L p .50064 .83968 L F P
0 g
s
.577 .723 .942 r
.50178 .84084 m .43246 .85696 L .42227 .84618 L p F P
0 g
s
.966 .687 .454 r
.50178 .84189 m .50178 .84084 L p .50064 .83968 L F P
0 g
s
.908 .629 .501 r
.50347 .84199 m .50178 .84084 L p .5019 .841 L F P
0 g
s
.574 .736 .952 r
.50347 .84199 m .44624 .86619 L .43246 .85696 L p F P
0 g
s
.908 .629 .501 r
.50347 .84304 m .50347 .84199 L p .5019 .841 L F P
0 g
s
.85 .576 .524 r
.50554 .8429 m .50347 .84199 L p .50362 .84213 L F P
0 g
s
.575 .75 .96 r
.50554 .8429 m .46297 .87344 L .44624 .86619 L p F P
0 g
s
.85 .576 .524 r
.50554 .84395 m .50554 .8429 L p .50362 .84213 L F P
0 g
s
.795 .529 .535 r
.50788 .84353 m .50554 .8429 L p .5057 .84302 L F P
0 g
s
.581 .765 .966 r
.50788 .84353 m .48188 .87842 L .46297 .87344 L p F P
0 g
s
.795 .529 .535 r
.50788 .84457 m .50788 .84353 L p .5057 .84302 L F P
0 g
s
.742 .485 .54 r
.5104 .84384 m .50788 .84353 L p .50807 .84363 L F P
0 g
s
.605 .794 .971 r
.50212 .88091 m .5104 .84384 L p .51291 .84407 L F P
0 g
s
.742 .485 .54 r
.5104 .84488 m .5104 .84384 L p .50807 .84363 L F P
0 g
s
.605 .794 .971 r
.5104 .84384 m .51298 .84383 L p .51291 .84407 L F P
0 g
s
.605 .794 .971 r
.51298 .84383 m .52278 .88081 L .50212 .88091 L p F P
0 g
s
.622 .805 .97 r
.52278 .88081 m .51298 .84383 L .51549 .84349 L p F P
0 g
s
.622 .805 .97 r
.51549 .84349 m .54294 .87811 L .52278 .88081 L p F P
0 g
s
.641 .73 .913 r
.73065 1.10656 m .67827 1.07084 L .71286 1.04868 L p F P
0 g
s
.641 .73 .913 r
.71286 1.04868 m .77667 1.07769 L .73065 1.10656 L p F P
0 g
s
.8 .87 .899 r
.74923 .69826 m .62959 .75194 L .62794 .76734 L p F P
0 g
s
.803 .834 .875 r
.62959 .75194 m .74923 .69826 L .7424 .66683 L p F P
0 g
s
.685 .762 .909 r
.74923 .69826 m .82663 .6906 L .81842 .64873 L p F P
0 g
s
.685 .762 .909 r
.81842 .64873 m .7424 .66683 L .74923 .69826 L p F P
0 g
s
.98 .828 .428 r
.82663 .6906 m .81936 .72675 L .81126 .68626 L p F P
0 g
s
.98 .828 .428 r
.81126 .68626 m .81842 .64873 L .82663 .6906 L p F P
0 g
s
.641 .813 .966 r
.54294 .87811 m .51549 .84349 L .51782 .84284 L p F P
0 g
s
.641 .813 .966 r
.51782 .84284 m .5617 .87293 L .54294 .87811 L p F P
0 g
s
.341 .498 .869 r
.48962 .81804 m .39353 .75322 L .39563 .76859 L p F P
0 g
s
.341 .498 .869 r
.39563 .76859 m .48994 .82086 L .48962 .81804 L p F P
0 g
s
.66 .818 .959 r
.5617 .87293 m .51782 .84284 L .51986 .84191 L p F P
0 g
s
.66 .818 .959 r
.51986 .84191 m .57821 .86549 L .5617 .87293 L p F P
0 g
s
.833 .966 .89 r
.62794 .76734 m .5333 .82063 L .53206 .82335 L p F P
0 g
s
.86 .917 .867 r
.5333 .82063 m .62794 .76734 L .62959 .75194 L p F P
0 g
s
.952 .888 .731 r
.58827 .7315 m .51657 .83187 L .51639 .83124 L p F P
0 g
s
.952 .888 .731 r
.51639 .83124 m .58563 .72151 L .58827 .7315 L p F P
0 g
s
.761 .724 .818 r
.45116 .97946 m .39033 1.0895 L .34811 1.07247 L p F P
0 g
s
.742 .698 .81 r
.39033 1.0895 m .45116 .97946 L .47467 .98546 L p F P
0 g
s
.818 .783 .819 r
.30902 .93532 m .22404 1.00668 L .25853 1.0396 L p F P
0 g
s
.818 .783 .819 r
.25853 1.0396 m .3328 .95907 L .30902 .93532 L p F P
0 g
s
.937 .732 .599 r
.24992 1.08028 m .25853 1.0396 L .22404 1.00668 L p F P
0 g
s
.621 .611 .819 r
.63656 1.0883 m .57385 .97884 L .59441 .96987 L p F P
0 g
s
.621 .611 .819 r
.59441 .96987 m .67827 1.07084 L .63656 1.0883 L p F P
0 g
s
.691 .721 .873 r
.50788 .84457 m .48176 .90397 L .50208 .90645 L p F P
0 g
s
.691 .721 .873 r
.50208 .90645 m .5104 .84488 L .50788 .84457 L p F P
0 g
s
.68 .712 .872 r
.5104 .84488 m .50208 .90645 L .52282 .90634 L p F P
0 g
s
.68 .712 .872 r
.52282 .90634 m .51298 .84487 L .5104 .84488 L p F P
0 g
s
.669 .704 .873 r
.51298 .84487 m .52282 .90634 L .54306 .90365 L p F P
0 g
s
.377 .535 .886 r
.20381 .7301 m .29283 .78246 L .29751 .8106 L p F P
0 g
s
.518 .646 .914 r
.41619 .83432 m .29751 .8106 L .29283 .78246 L p F P
0 g
s
.491 .658 .935 r
.29751 .8106 m .41619 .83432 L .42227 .84618 L p F P
0 g
s
.677 .818 .951 r
.57821 .86549 m .51986 .84191 L .52151 .84074 L p F P
0 g
s
.677 .818 .951 r
.52151 .84074 m .59172 .85613 L .57821 .86549 L p F P
0 g
s
.536 .554 .821 r
.69266 .95723 m .76794 1.03706 L .80144 1.00378 L p F P
0 g
s
.331 .239 .598 r
.76794 1.03706 m .77667 1.07769 L .81141 1.04368 L p F P
0 g
s
.331 .239 .598 r
.81141 1.04368 m .80144 1.00378 L .76794 1.03706 L p F P
0 g
s
.699 .732 .876 r
.50554 .84395 m .46278 .89901 L .48176 .90397 L p F P
0 g
s
.699 .732 .876 r
.48176 .90397 m .50788 .84457 L .50554 .84395 L p F P
0 g
s
.763 .779 .866 r
.42192 .87183 m .30902 .93532 L .3328 .95907 L p F P
0 g
s
.763 .779 .866 r
.3328 .95907 m .43215 .88258 L .42192 .87183 L p F P
0 g
s
.669 .704 .873 r
.54306 .90365 m .51549 .84453 L .51298 .84487 L p F P
0 g
s
.657 .698 .876 r
.51549 .84453 m .54306 .90365 L .56189 .89849 L p F P
0 g
s
.764 .844 .912 r
.72645 .80832 m .60729 .83331 L .60858 .82088 L p F P
0 g
s
.764 .844 .912 r
.60858 .82088 m .73028 .78012 L .72645 .80832 L p F P
0 g
s
.609 .637 .853 r
.69266 .95723 m .59202 .88175 L .57847 .89108 L p F P
0 g
s
.585 .635 .867 r
.59202 .88175 m .69266 .95723 L .71573 .93323 L p F P
0 g
s
.536 .554 .821 r
.80144 1.00378 m .71573 .93323 L .69266 .95723 L p F P
0 g
s
0 0 .413 r
.20352 .65215 m .21069 .68957 L .20381 .7301 L p F P
0 g
s
.446 .54 .859 r
.29283 .78246 m .20381 .7301 L .21069 .68957 L p F P
0 g
s
.92 .812 .723 r
.58563 .72151 m .51639 .83124 L .51598 .83065 L p F P
0 g
s
.92 .812 .723 r
.51598 .83065 m .5795 .71208 L .58563 .72151 L p F P
0 g
s
.707 .743 .88 r
.50347 .84304 m .44598 .89177 L .46278 .89901 L p F P
0 g
s
.707 .743 .88 r
.46278 .89901 m .50554 .84395 L .50347 .84304 L p F P
0 g
s
.841 .859 .857 r
.81936 .72675 m .73028 .78012 L .72384 .75186 L p F P
0 g
s
.841 .859 .857 r
.72384 .75186 m .81126 .68626 L .81936 .72675 L p F P
0 g
s
.657 .698 .876 r
.56189 .89849 m .51782 .84388 L .51549 .84453 L p F P
0 g
s
.645 .693 .881 r
.51782 .84388 m .56189 .89849 L .57847 .89108 L p F P
0 g
s
.423 .509 .843 r
.49033 .81525 m .39695 .73787 L .39353 .75322 L p F P
0 g
s
.423 .509 .843 r
.39353 .75322 m .48962 .81804 L .49033 .81525 L p F P
0 g
s
.86 .917 .867 r
.62959 .75194 m .53354 .81781 L .5333 .82063 L p F P
0 g
s
.86 .862 .841 r
.53354 .81781 m .62959 .75194 L .6257 .73663 L p F P
0 g
s
.803 .834 .875 r
.7424 .66683 m .6257 .73663 L .62959 .75194 L p F P
0 g
s
.692 .815 .941 r
.59172 .85613 m .52151 .84074 L .5227 .83939 L p F P
0 g
s
.692 .815 .941 r
.5227 .83939 m .60157 .84523 L .59172 .85613 L p F P
0 g
s
.712 .756 .886 r
.50178 .84189 m .43215 .88258 L .44598 .89177 L p F P
0 g
s
.712 .756 .886 r
.44598 .89177 m .50347 .84304 L .50178 .84189 L p F P
0 g
s
.466 .411 .712 r
.50715 .83069 m .44305 .71282 L .45216 .7043 L p F P
0 g
s
.368 .364 .724 r
.44305 .71282 m .50715 .83069 L .50676 .83129 L p F P
0 g
s
.645 .693 .881 r
.57847 .89108 m .51986 .84295 L .51782 .84388 L p F P
0 g
s
.632 .691 .887 r
.51986 .84295 m .57847 .89108 L .59202 .88175 L p F P
0 g
s
.937 .732 .599 r
.22404 1.00668 m .21415 1.04665 L .24992 1.08028 L p F P
0 g
s
.68 .766 .916 r
.31285 1.05066 m .24992 1.08028 L .21415 1.04665 L p F P
0 g
s
.679 .76 .913 r
.24992 1.08028 m .31285 1.05066 L .34811 1.07247 L p F P
0 g
s
.88 .747 .711 r
.5795 .71208 m .51598 .83065 L .51537 .83012 L p F P
0 g
s
.88 .747 .711 r
.51537 .83012 m .57014 .70365 L .5795 .71208 L p F P
0 g
s
.544 .595 .855 r
.40581 .72328 m .29684 .6392 L .2798 .66939 L p F P
0 g
s
.544 .595 .855 r
.2798 .66939 m .39695 .73787 L .40581 .72328 L p F P
0 g
s
.643 .722 .905 r
.20352 .65215 m .2798 .66939 L .29684 .6392 L p F P
0 g
s
.778 .753 .83 r
.43033 .97071 m .34811 1.07247 L .31285 1.05066 L p F P
0 g
s
.761 .724 .818 r
.34811 1.07247 m .43033 .97071 L .45116 .97946 L p F P
0 g
s
.591 .602 .832 r
.67827 1.07084 m .59441 .96987 L .61126 .95856 L p F P
0 g
s
.591 .602 .832 r
.61126 .95856 m .71286 1.04868 L .67827 1.07084 L p F P
0 g
s
.797 .799 .853 r
.6257 .73663 m .7424 .66683 L .72444 .63682 L p F P
0 g
s
.686 .757 .905 r
.7424 .66683 m .81842 .64873 L .79531 .60853 L p F P
0 g
s
.686 .757 .905 r
.79531 .60853 m .72444 .63682 L .7424 .66683 L p F P
0 g
s
.635 .73 .917 r
.77667 1.07769 m .71286 1.04868 L .73868 1.02269 L p F P
0 g
s
.635 .73 .917 r
.73868 1.02269 m .81141 1.04368 L .77667 1.07769 L p F P
0 g
s
.703 .809 .93 r
.60157 .84523 m .5227 .83939 L .52337 .83792 L p F P
0 g
s
.703 .809 .93 r
.52337 .83792 m .60729 .83331 L .60157 .84523 L p F P
0 g
s
.538 .448 .701 r
.50775 .83016 m .45216 .7043 L .46411 .69716 L p F P
0 g
s
.466 .411 .712 r
.45216 .7043 m .50775 .83016 L .50715 .83069 L p F P
0 g
s
.732 .645 .762 r
.5094 .86908 m .49982 .98846 L .47467 .98546 L p F P
0 g
s
.704 .62 .76 r
.49982 .98846 m .5094 .86908 L .51416 .86905 L p F P
0 g
s
.704 .62 .76 r
.51416 .86905 m .52547 .98833 L .49982 .98846 L p F P
0 g
s
.673 .597 .762 r
.52547 .98833 m .51416 .86905 L .51881 .86843 L p F P
0 g
s
.673 .597 .762 r
.51881 .86843 m .55052 .98507 L .52547 .98833 L p F P
0 g
s
.84 .693 .701 r
.57014 .70365 m .51537 .83012 L .51458 .82968 L p F P
0 g
s
.84 .693 .701 r
.51458 .82968 m .55797 .69664 L .57014 .70365 L p F P
0 g
s
.716 .769 .894 r
.50055 .84055 m .42192 .87183 L .43215 .88258 L p F P
0 g
s
.716 .769 .894 r
.43215 .88258 m .50178 .84189 L .50055 .84055 L p F P
0 g
s
.632 .691 .887 r
.59202 .88175 m .52151 .84178 L .51986 .84295 L p F P
0 g
s
.62 .692 .895 r
.52151 .84178 m .59202 .88175 L .60192 .87089 L p F P
0 g
s
.585 .635 .867 r
.71573 .93323 m .60192 .87089 L .59202 .88175 L p F P
0 g
s
.643 .722 .905 r
.29684 .6392 m .2254 .61174 L .20352 .65215 L p F P
0 g
s
.117 .075 .529 r
.21069 .68957 m .20352 .65215 L .2254 .61174 L p F P
0 g
s
.86 .862 .841 r
.6257 .73663 m .53274 .81502 L .53354 .81781 L p F P
0 g
s
.845 .81 .816 r
.53274 .81502 m .6257 .73663 L .6164 .72213 L p F P
0 g
s
.797 .799 .853 r
.72444 .63682 m .6164 .72213 L .6257 .73663 L p F P
0 g
s
.76 .674 .767 r
.50474 .8685 m .47467 .98546 L .45116 .97946 L p F P
0 g
s
.732 .645 .762 r
.47467 .98546 m .50474 .8685 L .5094 .86908 L p F P
0 g
s
.768 .804 .882 r
.41582 .86001 m .2943 .90898 L .30902 .93532 L p F P
0 g
s
.768 .804 .882 r
.30902 .93532 m .42192 .87183 L .41582 .86001 L p F P
0 g
s
.833 .826 .841 r
.22404 1.00668 m .30902 .93532 L .2943 .90898 L p F P
0 g
s
.641 .577 .767 r
.55052 .98507 m .51881 .86843 L .52312 .86723 L p F P
0 g
s
.641 .577 .767 r
.52312 .86723 m .57385 .97884 L .55052 .98507 L p F P
0 g
s
.989 .784 .534 r
.81842 .64873 m .81126 .68626 L .78862 .64741 L p F P
0 g
s
.989 .784 .534 r
.78862 .64741 m .79531 .60853 L .81842 .64873 L p F P
0 g
s
.56 .636 .883 r
.60192 .87089 m .71573 .93323 L .72965 .90673 L p F P
0 g
s
.488 .547 .843 r
.71573 .93323 m .80144 1.00378 L .8222 .9668 L p F P
0 g
s
.488 .547 .843 r
.8222 .9668 m .72965 .90673 L .71573 .93323 L p F P
0 g
s
.446 .54 .859 r
.21069 .68957 m .29841 .75416 L .29283 .78246 L p F P
0 g
s
.545 .638 .894 r
.41453 .82191 m .29283 .78246 L .29841 .75416 L p F P
0 g
s
.518 .646 .914 r
.29283 .78246 m .41453 .82191 L .41619 .83432 L p F P
0 g
s
.595 .481 .694 r
.50852 .82972 m .46411 .69716 L .47835 .69176 L p F P
0 g
s
.538 .448 .701 r
.46411 .69716 m .50852 .82972 L .50775 .83016 L p F P
0 g
s
0 .277 .71 r
.49665 .82817 m .50818 .83422 L .50748 .83374 L p F P
0 g
s
.801 .648 .693 r
.55797 .69664 m .51458 .82968 L .51364 .82936 L p F P
0 g
s
.801 .648 .693 r
.51364 .82936 m .54357 .6914 L .55797 .69664 L p F P
0 g
s
.769 .819 .892 r
.73028 .78012 m .60858 .82088 L .60531 .80855 L p F P
0 g
s
.769 .819 .892 r
.60531 .80855 m .72384 .75186 L .73028 .78012 L p F P
0 g
s
0 .346 .816 r
.50696 .83318 m .49126 .82357 L .49354 .82605 L p F P
0 g
s
0 .346 .816 r
.49354 .82605 m .50748 .83374 L .50696 .83318 L p F P
0 g
s
.512 .895 .722 r
.52986 .82585 m .51574 .83369 L .51505 .83418 L p F P
0 g
s
.732 .99 .822 r
.51574 .83369 m .52986 .82585 L .53206 .82335 L p F P
0 g
s
.786 .706 .776 r
.50039 .86735 m .45116 .97946 L .43033 .97071 L p F P
0 g
s
.76 .674 .767 r
.45116 .97946 m .50039 .86735 L .50474 .8685 L p F P
0 g
s
.604 .559 .776 r
.57385 .97884 m .52312 .86723 L .52689 .86552 L p F P
0 g
s
.604 .559 .776 r
.52689 .86552 m .59441 .96987 L .57385 .97884 L p F P
0 g
s
.833 .826 .841 r
.2943 .90898 m .20215 .96995 L .22404 1.00668 L p F P
0 g
s
.986 .804 .574 r
.21415 1.04665 m .22404 1.00668 L .20215 .96995 L p F P
0 g
s
.711 .799 .919 r
.60729 .83331 m .52337 .83792 L .52349 .83639 L p F P
0 g
s
.711 .799 .919 r
.52349 .83639 m .60858 .82088 L .60729 .83331 L p F P
0 g
s
.119 .399 .852 r
.50666 .83256 m .48994 .82086 L .49126 .82357 L p F P
0 g
s
.119 .399 .852 r
.49126 .82357 m .50696 .83318 L .50666 .83256 L p F P
0 g
s
.716 .782 .904 r
.49983 .83908 m .41582 .86001 L .42192 .87183 L p F P
0 g
s
.716 .782 .904 r
.42192 .87183 m .50055 .84055 L .49983 .83908 L p F P
0 g
s
.732 .99 .822 r
.53206 .82335 m .51624 .83313 L .51574 .83369 L p F P
0 g
s
.85 .988 .852 r
.51624 .83313 m .53206 .82335 L .5333 .82063 L p F P
0 g
s
.643 .512 .689 r
.50944 .82938 m .47835 .69176 L .4942 .68837 L p F P
0 g
s
.595 .481 .694 r
.47835 .69176 m .50944 .82938 L .50852 .82972 L p F P
0 g
s
.763 .61 .688 r
.54357 .6914 m .51364 .82936 L .51262 .82916 L p F P
0 g
s
.763 .61 .688 r
.51262 .82916 m .52762 .68819 L .54357 .6914 L p F P
0 g
s
.62 .692 .895 r
.60192 .87089 m .5227 .84043 L .52151 .84178 L p F P
0 g
s
.608 .694 .904 r
.5227 .84043 m .60192 .87089 L .60766 .85901 L p F P
0 g
s
.56 .636 .883 r
.72965 .90673 m .60766 .85901 L .60192 .87089 L p F P
0 g
s
.146 .121 .57 r
.80144 1.00378 m .81141 1.04368 L .833 1.00586 L p F P
0 g
s
.146 .121 .57 r
.833 1.00586 m .8222 .9668 L .80144 1.00378 L p F P
0 g
s
.267 .435 .843 r
.50659 .83192 m .48962 .81804 L .48994 .82086 L p F P
0 g
s
.267 .435 .843 r
.48994 .82086 m .50666 .83256 L .50659 .83192 L p F P
0 g
s
.85 .988 .852 r
.5333 .82063 m .51652 .83251 L .51624 .83313 L p F P
0 g
s
.888 .936 .841 r
.51652 .83251 m .5333 .82063 L .53354 .81781 L p F P
0 g
s
.578 .599 .837 r
.29684 .6392 m .40581 .72328 L .41975 .71014 L p F P
0 g
s
.685 .543 .686 r
.51047 .82917 m .4942 .68837 L .51089 .68716 L p F P
0 g
s
.643 .512 .689 r
.4942 .68837 m .51047 .82917 L .50944 .82938 L p F P
0 g
s
.725 .575 .686 r
.52762 .68819 m .51262 .82916 L .51154 .8291 L p F P
0 g
s
.725 .575 .686 r
.51154 .8291 m .51089 .68716 L .52762 .68819 L p F P
0 g
s
.824 .764 .796 r
.53095 .8124 m .6164 .72213 L .60206 .70915 L p F P
0 g
s
.785 .766 .836 r
.6164 .72213 m .72444 .63682 L .696 .60973 L p F P
0 g
s
.785 .766 .836 r
.696 .60973 m .60206 .70915 L .6164 .72213 L p F P
0 g
s
.68 .766 .916 r
.21415 1.04665 m .28624 1.02495 L .31285 1.05066 L p F P
0 g
s
.792 .786 .846 r
.41313 .95957 m .31285 1.05066 L .28624 1.02495 L p F P
0 g
s
.778 .753 .83 r
.31285 1.05066 m .41313 .95957 L .43033 .97071 L p F P
0 g
s
.685 .543 .686 r
.51089 .68716 m .51154 .8291 L .51047 .82917 L p F P
0 g
s
.377 .461 .82 r
.50676 .83129 m .49033 .81525 L .48962 .81804 L p F P
0 g
s
.377 .461 .82 r
.48962 .81804 m .50659 .83192 L .50676 .83129 L p F P
0 g
s
.888 .936 .841 r
.53354 .81781 m .51657 .83187 L .51652 .83251 L p F P
0 g
s
.886 .873 .818 r
.51657 .83187 m .53354 .81781 L .53274 .81502 L p F P
0 g
s
.558 .596 .848 r
.71286 1.04868 m .61126 .95856 L .62361 .9454 L p F P
0 g
s
.558 .596 .848 r
.62361 .9454 m .73868 1.02269 L .71286 1.04868 L p F P
0 g
s
.795 .529 .535 r
.50554 .8429 m .50554 .84395 L .50788 .84457 L p F P
0 g
s
.85 .576 .524 r
.50347 .84199 m .50347 .84304 L .50554 .84395 L p F P
0 g
s
.876 .966 .85 r
.4902 .85282 m .50675 .84191 L .50658 .84254 L p F P
0 g
s
.903 .976 .686 r
.50658 .84254 m .50675 .84191 L p .50558 .84346 L F P
0 g
s
.812 .744 .788 r
.43033 .97071 m .41313 .95957 L p .48935 .8738 L F P
0 g
s
.812 .744 .788 r
.41313 .95957 m .49343 .86357 L .49446 .86426 L p F P
0 g
s
.812 .744 .788 r
.49446 .86426 m .49656 .86568 L p .48935 .8738 L F P
0 g
s
.812 .744 .788 r
.48935 .8738 m .41313 .95957 L .49446 .86426 L F
.854 .786 .784 r
.49114 .8611 m .50695 .84379 L .50747 .84435 L p F P
0 g
s
.854 .786 .784 r
.50747 .84435 m .49343 .86357 L .49114 .8611 L p F P
0 g
s
.878 .842 .806 r
.48981 .85841 m .50665 .84317 L .50695 .84379 L p F P
0 g
s
.878 .842 .806 r
.50695 .84379 m .49114 .8611 L .48981 .85841 L p F P
0 g
s
.891 .905 .83 r
.48949 .8556 m .50658 .84254 L .50665 .84317 L p F P
0 g
s
.891 .905 .83 r
.50665 .84317 m .48981 .85841 L .48949 .8556 L p F P
0 g
s
0 0 0 r
.50714 .84131 m .50774 .84078 L p .50738 .84122 L F P
0 g
s
.835 .787 .806 r
.49114 .8611 m .49189 .86191 L p .45676 .8944 L F P
0 g
s
.835 .787 .806 r
.46527 .88546 m .49114 .8611 L p .45676 .8944 L F P
0 g
s
.835 .787 .806 r
.48541 .87072 m .44502 .90674 L .49189 .86191 L F
.44502 .90674 m .40038 .94654 L .45676 .8944 L F
.44502 .90674 m .45676 .8944 L .49189 .86191 L F
.41313 .95957 m .40038 .94654 L p .48541 .87072 L F P
0 g
s
.835 .787 .806 r
.49343 .86357 m .47049 .89099 L p .48541 .87072 L F P
0 g
s
.835 .787 .806 r
.47049 .89099 m .41313 .95957 L p .48541 .87072 L F P
0 g
s
.876 .966 .85 r
.50658 .84254 m .48949 .8556 L .4902 .85282 L p F P
0 g
s
.854 .836 .828 r
.39271 .93218 m .48981 .85841 L .49024 .85929 L p F P
0 g
s
.854 .836 .828 r
.49024 .85929 m .49114 .8611 L p .48268 .86721 L F P
0 g
s
.854 .836 .828 r
.48268 .86721 m .39271 .93218 L .49024 .85929 L F
.40038 .94654 m .39271 .93218 L p .48268 .86721 L F P
0 g
s
.854 .836 .828 r
.49114 .8611 m .46527 .88546 L p .48268 .86721 L F P
0 g
s
.854 .836 .828 r
.46527 .88546 m .40038 .94654 L p .48268 .86721 L F P
0 g
s
0 0 0 r
.5067 .84205 m .50623 .84243 L .50738 .84122 L F
.677 .891 .531 r
.44081 .92254 m .43478 .93178 L p .5002 .84998 L F P
0 g
s
.677 .891 .531 r
.50574 .84305 m .50577 .84302 L p .50601 .84272 L F P
0 g
s
.677 .891 .531 r
.50623 .84243 m .50558 .84322 L p .50601 .84272 L F P
0 g
s
.677 .891 .531 r
.50558 .84322 m .44081 .92254 L p .50561 .84321 L F P
0 g
s
.677 .891 .531 r
.50601 .84272 m .50558 .84322 L .50561 .84321 L F
.803 .999 .844 r
.49192 .85019 m .50714 .84131 L .50675 .84191 L p F P
0 g
s
.633 .956 .78 r
.49456 .84784 m .50774 .84078 L .50714 .84131 L p F P
0 g
s
.633 .956 .78 r
.50714 .84131 m .49192 .85019 L .49456 .84784 L p F P
0 g
s
.908 .629 .501 r
.50178 .84084 m .50178 .84189 L .50347 .84304 L p F P
0 g
s
.376 .811 .649 r
.498 .84588 m .50852 .84033 L .50774 .84078 L p F P
0 g
s
.376 .811 .649 r
.50774 .84078 m .49755 .84624 L p .498 .84588 L F P
0 g
s
.376 .811 .649 r
.49755 .84624 m .49456 .84784 L .498 .84588 L p F P
0 g
s
.296 .785 .73 r
.45879 .85598 m .49874 .8453 L p .498 .84588 L F P
0 g
s
.903 .976 .686 r
.43478 .93178 m .43238 .94153 L p .50558 .84346 L F P
0 g
s
.835 .787 .806 r
.49189 .86191 m .49343 .86357 L p .48541 .87072 L F P
0 g
s
.903 .976 .686 r
.43238 .94153 m .50483 .84488 L p .50558 .84346 L F P
0 g
s
.903 .976 .686 r
.50483 .84488 m .50658 .84254 L p .50558 .84346 L F P
0 g
s
.957 .927 .729 r
.43368 .95131 m .50665 .84317 L .50658 .84254 L p F P
0 g
s
.957 .927 .729 r
.50658 .84254 m .43238 .94153 L .43368 .95131 L p F P
0 g
s
.046 0 0 r
.4502 .91424 m .50774 .84078 L .50852 .84033 L p F P
0 g
s
0 0 0 r
.50852 .84033 m .498 .84588 L .50208 .8444 L p F P
0 g
s
.296 .785 .73 r
.49874 .8453 m .50208 .8444 L .498 .84588 L p F P
0 g
s
.511 .911 .821 r
.43625 .86416 m .498 .84588 L .49456 .84784 L p F P
0 g
s
.511 .911 .821 r
.49456 .84784 m .41739 .87496 L .43625 .86416 L p F P
0 g
s
.296 .785 .73 r
.498 .84588 m .4421 .86243 L p .45879 .85598 L F P
0 g
s
.296 .785 .73 r
.4421 .86243 m .43625 .86416 L .45879 .85598 L p F P
0 g
s
.714 .794 .914 r
.49966 .83756 m .41415 .84765 L .41582 .86001 L p F P
0 g
s
.714 .794 .914 r
.41582 .86001 m .49983 .83908 L .49966 .83756 L p F P
0 g
s
.602 .696 .91 r
.49966 .83652 m .41453 .82191 L .41741 .80955 L p F P
0 g
s
.602 .696 .91 r
.41741 .80955 m .50005 .83501 L .49966 .83652 L p F P
0 g
s
0 0 .21 r
.49966 .83756 m .49966 .83652 L .50005 .83501 L p F P
0 g
s
0 0 .21 r
.50005 .83605 m .49966 .83756 L p .49969 .83738 L F P
0 g
s
0 0 .21 r
.50005 .83501 m .50005 .83605 L p .49969 .83738 L F P
0 g
s
.024 0 .395 r
.50098 .83463 m .50005 .83605 L p .50012 .83588 L F P
0 g
s
.024 0 .395 r
.50098 .83359 m .50098 .83463 L p .50012 .83588 L F P
0 g
s
.271 .113 .475 r
.50241 .83336 m .50098 .83463 L p .50108 .83446 L F P
0 g
s
.271 .113 .475 r
.50241 .83231 m .50241 .83336 L p .50108 .83446 L F P
0 g
s
.421 .228 .511 r
.50426 .8323 m .50241 .83336 L p .50254 .83321 L F P
0 g
s
.421 .228 .511 r
.50427 .83125 m .50426 .8323 L p .50254 .83321 L F P
0 g
s
.459 .483 .797 r
.49033 .81525 m .50676 .83129 L .50715 .83069 L p F P
0 g
s
.522 .307 .528 r
.50647 .8315 m .50426 .8323 L p .50442 .83216 L F P
0 g
s
.522 .307 .528 r
.50647 .83045 m .50647 .8315 L p .50442 .83216 L F P
0 g
s
.598 .367 .537 r
.50891 .83099 m .50647 .8315 L p .50664 .83138 L F P
0 g
s
.598 .367 .537 r
.50891 .82995 m .50891 .83099 L p .50664 .83138 L F P
0 g
s
.66 .417 .54 r
.51148 .83081 m .50891 .83099 L p .50909 .83091 L F P
0 g
s
.66 .417 .54 r
.51148 .82977 m .51148 .83081 L p .50909 .83091 L F P
0 g
s
.716 .462 .541 r
.51405 .82992 m .51405 .83097 L .51148 .83081 L p F P
0 g
s
.598 .787 .971 r
.51148 .83081 m .51405 .83097 L p .51403 .83072 L F P
0 g
s
.782 .679 .75 r
.52067 .80669 m .51364 .82936 L .51458 .82968 L p F P
0 g
s
.752 .646 .744 r
.51364 .82936 m .52067 .80669 L .51614 .80581 L p F P
0 g
s
.752 .646 .744 r
.51614 .80581 m .51262 .82916 L .51364 .82936 L p F P
0 g
s
.689 .59 .741 r
.50665 .80586 m .51047 .82917 L .51154 .8291 L p F P
0 g
s
.721 .617 .74 r
.51262 .82916 m .51614 .80581 L .51139 .80552 L p F P
0 g
s
.721 .617 .74 r
.51139 .80552 m .51154 .8291 L .51262 .82916 L p F P
0 g
s
.689 .59 .741 r
.51154 .8291 m .51139 .80552 L .50665 .80586 L p F P
0 g
s
.689 .608 .761 r
.48465 .68552 m .50665 .80586 L .51139 .80552 L p F P
0 g
s
.718 .632 .76 r
.5105 .68364 m .51139 .80552 L .51614 .80581 L p F P
0 g
s
.689 .608 .761 r
.51139 .80552 m .5105 .68364 L .48465 .68552 L p F P
0 g
s
.616 .544 .751 r
.49808 .80828 m .50852 .82972 L .50944 .82938 L p F P
0 g
s
.654 .567 .744 r
.50214 .80679 m .50944 .82938 L .51047 .82917 L p F P
0 g
s
.616 .544 .751 r
.50944 .82938 m .50214 .80679 L .49808 .80828 L p F P
0 g
s
.654 .567 .744 r
.51047 .82917 m .50665 .80586 L .50214 .80679 L p F P
0 g
s
.675 .708 .872 r
.51069 .76599 m .51148 .82977 L .50891 .82995 L p F P
0 g
s
.66 .417 .54 r
.50891 .83099 m .50891 .82995 L .51148 .82977 L p F P
0 g
s
.782 .679 .75 r
.51458 .82968 m .52477 .80813 L .52067 .80669 L p F P
0 g
s
.773 .689 .771 r
.56109 .69021 m .52067 .80669 L .52477 .80813 L p F P
0 g
s
.746 .659 .764 r
.52067 .80669 m .56109 .69021 L .53641 .68523 L p F P
0 g
s
.746 .659 .764 r
.53641 .68523 m .51614 .80581 L .52067 .80669 L p F P
0 g
s
.686 .716 .872 r
.53192 .76727 m .51405 .82992 L .51148 .82977 L p F P
0 g
s
.716 .462 .541 r
.51148 .83081 m .51148 .82977 L .51405 .82992 L p F P
0 g
s
.718 .632 .76 r
.51614 .80581 m .53641 .68523 L .5105 .68364 L p F P
0 g
s
.686 .716 .872 r
.51148 .82977 m .51069 .76599 L .53192 .76727 L p F P
0 g
s
.598 .787 .971 r
.51068 .79191 m .51148 .83081 L p .51403 .83072 L F P
0 g
s
.614 .799 .971 r
.50891 .83099 m .51148 .83081 L p .51134 .83058 L F P
0 g
s
.573 .524 .762 r
.50852 .82972 m .49808 .80828 L .49466 .81025 L p F P
0 g
s
.573 .524 .762 r
.49466 .81025 m .50775 .83016 L .50852 .82972 L p F P
0 g
s
.585 .551 .782 r
.41975 .71014 m .49466 .81025 L .49808 .80828 L p F P
0 g
s
.623 .568 .771 r
.43814 .69912 m .49808 .80828 L .50214 .80679 L p F P
0 g
s
.585 .551 .782 r
.49808 .80828 m .43814 .69912 L .41975 .71014 L p F P
0 g
s
.459 .483 .797 r
.50715 .83069 m .49203 .81261 L .49033 .81525 L p F P
0 g
s
.522 .503 .777 r
.50775 .83016 m .49466 .81025 L .49203 .81261 L p F P
0 g
s
.522 .503 .777 r
.49203 .81261 m .50715 .83069 L .50775 .83016 L p F P
0 g
s
.657 .587 .764 r
.46013 .69077 m .50214 .80679 L .50665 .80586 L p F P
0 g
s
.623 .568 .771 r
.50214 .80679 m .46013 .69077 L .43814 .69912 L p F P
0 g
s
.663 .701 .874 r
.48951 .76749 m .50891 .82995 L .50647 .83045 L p F P
0 g
s
.663 .701 .874 r
.50647 .83045 m .46941 .7717 L .48951 .76749 L p F P
0 g
s
.598 .367 .537 r
.50647 .8315 m .50647 .83045 L .50891 .82995 L p F P
0 g
s
.657 .587 .764 r
.50665 .80586 m .48465 .68552 L .46013 .69077 L p F P
0 g
s
.675 .708 .872 r
.50891 .82995 m .48951 .76749 L .51069 .76599 L p F P
0 g
s
.614 .799 .971 r
.48942 .79341 m .50891 .83099 L p .51134 .83058 L F P
0 g
s
.632 .809 .968 r
.50647 .8315 m .50891 .83099 L p .50865 .83078 L F P
0 g
s
.639 .692 .884 r
.45136 .7784 m .50427 .83125 L .50241 .83231 L p F P
0 g
s
.639 .692 .884 r
.50241 .83231 m .43624 .78725 L .45136 .7784 L p F P
0 g
s
.651 .695 .878 r
.46941 .7717 m .50647 .83045 L .50427 .83125 L p F P
0 g
s
.651 .695 .878 r
.50427 .83125 m .45136 .7784 L .46941 .7717 L p F P
0 g
s
.522 .307 .528 r
.50426 .8323 m .50427 .83125 L .50647 .83045 L p F P
0 g
s
.632 .809 .968 r
.46924 .7976 m .50647 .8315 L p .50865 .83078 L F P
0 g
s
.651 .816 .963 r
.50426 .8323 m .50647 .8315 L p .50611 .83132 L F P
0 g
s
.626 .691 .891 r
.43624 .78725 m .50241 .83231 L .50098 .83359 L p F P
0 g
s
.626 .691 .891 r
.50098 .83359 m .42475 .7978 L .43624 .78725 L p F P
0 g
s
.421 .228 .511 r
.50241 .83336 m .50241 .83231 L .50427 .83125 L p F P
0 g
s
.651 .816 .963 r
.45112 .80428 m .50426 .8323 L p .50611 .83132 L F P
0 g
s
.669 .819 .955 r
.50241 .83336 m .50426 .8323 L p .50383 .83217 L F P
0 g
s
.614 .693 .9 r
.42475 .7978 m .50098 .83359 L .50005 .83501 L p F P
0 g
s
.614 .693 .9 r
.50005 .83501 m .41741 .80955 L .42475 .7978 L p F P
0 g
s
.271 .113 .475 r
.50098 .83463 m .50098 .83359 L .50241 .83231 L p F P
0 g
s
.669 .819 .955 r
.43594 .8131 m .50241 .83336 L p .50383 .83217 L F P
0 g
s
.685 .817 .946 r
.50098 .83463 m .50241 .83336 L p .5019 .8333 L F P
0 g
s
.024 0 .395 r
.50005 .83605 m .50005 .83501 L .50098 .83359 L p F P
0 g
s
.685 .817 .946 r
.42441 .82362 m .50098 .83463 L p .5019 .8333 L F P
0 g
s
.698 .812 .936 r
.50005 .83605 m .50098 .83463 L p .50044 .83463 L F P
0 g
s
.698 .812 .936 r
.41704 .83533 m .50005 .83605 L p .50044 .83463 L F P
0 g
s
.708 .804 .925 r
.41415 .84765 m .49966 .83756 L .50005 .83605 L p F P
0 g
s
.708 .804 .925 r
.50005 .83605 m .41704 .83533 L .41415 .84765 L p F P
0 g
s
.698 .812 .936 r
.50098 .83463 m .42441 .82362 L .41704 .83533 L p F P
0 g
s
.449 .86 .96 r
.45391 .82986 m .47972 .84789 L p .45879 .85598 L F P
0 g
s
0 0 0 r
.50208 .8444 m .4629 .85488 L p .48394 .85084 L F P
0 g
s
0 0 0 r
.4629 .85488 m .45879 .85598 L .48394 .85084 L p F P
0 g
s
0 0 0 r
.48394 .85084 m .50025 .84554 L p .50208 .8444 L F P
0 g
s
.677 .891 .531 r
.50378 .84561 m .50505 .84403 L p .50586 .84293 L F P
0 g
s
.677 .891 .531 r
.50378 .84561 m .50586 .84293 L .50601 .84272 L F
.43478 .93178 m .50378 .84561 L p .50601 .84272 L F P
0 g
s
.677 .891 .531 r
.50505 .84403 m .50675 .84191 L p .50601 .84272 L F P
0 g
s
.903 .976 .686 r
.50675 .84191 m .50575 .84315 L p .50558 .84346 L F P
0 g
s
.903 .976 .686 r
.50575 .84315 m .43478 .93178 L p .50558 .84346 L F P
0 g
s
0 0 0 r
.44081 .92254 m .50558 .84322 L p .5067 .84205 L F P
0 g
s
0 0 0 r
.4502 .91424 m .44081 .92254 L p .5067 .84205 L F P
0 g
s
0 0 0 r
.5067 .84205 m .50686 .84188 L .4502 .91424 L F
.50746 .84113 m .4502 .91424 L p .50738 .84122 L F P
0 g
s
.812 .744 .788 r
.49656 .86568 m .47761 .89574 L p .48935 .8738 L F P
0 g
s
.812 .744 .788 r
.47761 .89574 m .43033 .97071 L p .48935 .8738 L F P
0 g
s
.786 .706 .776 r
.43033 .97071 m .49656 .86568 L .50039 .86735 L p F P
0 g
s
.826 .738 .767 r
.50818 .84483 m .49656 .86568 L .49343 .86357 L p F P
0 g
s
.826 .738 .767 r
.49343 .86357 m .50747 .84435 L .50818 .84483 L p F P
0 g
s
.938 .849 .728 r
.4386 .96068 m .50695 .84379 L .50665 .84317 L p F P
0 g
s
.938 .849 .728 r
.50665 .84317 m .43368 .95131 L .4386 .96068 L p F P
0 g
s
.803 .999 .844 r
.50675 .84191 m .4902 .85282 L .49192 .85019 L p F P
0 g
s
.276 0 .074 r
.46254 .90729 m .50852 .84033 L .50944 .84 L p F P
0 g
s
.046 0 0 r
.50852 .84033 m .46254 .90729 L .4502 .91424 L p F P
0 g
s
0 0 0 r
.50025 .84554 m .50662 .84347 L .50357 .8441 L p F P
0 g
s
0 0 0 r
.50357 .8441 m .50208 .8444 L p .50025 .84554 L F P
0 g
s
0 0 0 r
.50558 .84322 m .50623 .84243 L p .5067 .84205 L F P
0 g
s
0 0 0 r
.5067 .84205 m .50738 .84122 L .50686 .84188 L F
.677 .891 .531 r
.50714 .84131 m .50623 .84243 L p .50601 .84272 L F P
0 g
s
0 0 0 r
.50774 .84078 m .50746 .84113 L p .50738 .84122 L F P
0 g
s
.677 .891 .531 r
.50675 .84191 m .50714 .84131 L p .50601 .84272 L F P
0 g
s
0 0 0 r
.50623 .84243 m .50714 .84131 L p .50738 .84122 L F P
0 g
s
.742 .485 .54 r
.50788 .84353 m .50788 .84457 L .5104 .84488 L p F P
0 g
s
.966 .687 .454 r
.50055 .8395 m .50055 .84055 L .50178 .84189 L p F P
0 g
s
.985 .728 .342 r
.49983 .83804 m .49983 .83908 L .50055 .84055 L p F P
0 g
s
.767 .662 .746 r
.51003 .84548 m .50474 .8685 L .50039 .86735 L p F P
0 g
s
.736 .631 .742 r
.50474 .8685 m .51003 .84548 L .51109 .84561 L p F P
0 g
s
.797 .697 .755 r
.50904 .84521 m .50039 .86735 L .49656 .86568 L p F P
0 g
s
.767 .662 .746 r
.50039 .86735 m .50904 .84521 L .51003 .84548 L p F P
0 g
s
.821 .649 .1 r
.49966 .83652 m .49966 .83756 L .49983 .83908 L p F P
0 g
s
.736 .631 .742 r
.51109 .84561 m .5094 .86908 L .50474 .8685 L p F P
0 g
s
.705 .603 .74 r
.5094 .86908 m .51109 .84561 L .51217 .8456 L p F P
0 g
s
.705 .603 .74 r
.51217 .8456 m .51416 .86905 L .5094 .86908 L p F P
0 g
s
.744 .592 .687 r
.50382 .98819 m .51109 .84561 L .51003 .84548 L p F P
0 g
s
.781 .628 .691 r
.48726 .98622 m .51003 .84548 L .50904 .84521 L p F P
0 g
s
.744 .592 .687 r
.51003 .84548 m .48726 .98622 L .50382 .98819 L p F P
0 g
s
.797 .697 .755 r
.49656 .86568 m .50818 .84483 L .50904 .84521 L p F P
0 g
s
.82 .67 .697 r
.47179 .98227 m .50904 .84521 L .50818 .84483 L p F P
0 g
s
.781 .628 .691 r
.50904 .84521 m .47179 .98227 L .48726 .98622 L p F P
0 g
s
.86 .719 .705 r
.45813 .97652 m .50818 .84483 L .50747 .84435 L p F P
0 g
s
.82 .67 .697 r
.50818 .84483 m .45813 .97652 L .47179 .98227 L p F P
0 g
s
.9 .778 .717 r
.44689 .96921 m .50747 .84435 L .50695 .84379 L p F P
0 g
s
.86 .719 .705 r
.50747 .84435 m .44689 .96921 L .45813 .97652 L p F P
0 g
s
.9 .778 .717 r
.50695 .84379 m .4386 .96068 L .44689 .96921 L p F P
0 g
s
.685 .817 .946 r
.50241 .83336 m .43594 .8131 L .42441 .82362 L p F P
0 g
s
0 0 0 r
.50208 .8444 m .50944 .84 L .50852 .84033 L p F P
0 g
s
.428 .012 .146 r
.47724 .90203 m .50944 .84 L .51046 .83979 L p F P
0 g
s
.276 0 .074 r
.50944 .84 m .47724 .90203 L .46254 .90729 L p F P
0 g
s
.104 0 0 r
.50662 .84347 m .51046 .83979 L .50944 .84 L p F P
0 g
s
.104 0 0 r
.50944 .84 m .50208 .8444 L .50662 .84347 L p F P
0 g
s
.535 .109 .177 r
.49361 .89873 m .51046 .83979 L .51154 .83971 L p F P
0 g
s
.428 .012 .146 r
.51046 .83979 m .49361 .89873 L .47724 .90203 L p F P
0 g
s
.689 .441 .542 r
.5104 .84384 m .5104 .84488 L .51298 .84487 L p F P
0 g
s
.689 .441 .542 r
.51298 .84487 m .51298 .84383 L .5104 .84384 L p F P
0 g
s
.705 .559 .686 r
.51109 .84561 m .50382 .98819 L .52073 .98811 L p F P
0 g
s
.705 .559 .686 r
.52073 .98811 m .51217 .8456 L .51109 .84561 L p F P
0 g
s
.535 .109 .177 r
.51154 .83971 m .51084 .89755 L .49361 .89873 L p F P
0 g
s
.255 0 0 r
.51046 .83979 m .50662 .84347 L .51138 .84314 L p F P
0 g
s
.669 .819 .955 r
.50426 .8323 m .45112 .80428 L .43594 .8131 L p F P
0 g
s
.651 .816 .963 r
.50647 .8315 m .46924 .7976 L .45112 .80428 L p F P
0 g
s
.632 .809 .968 r
.50891 .83099 m .48942 .79341 L .46924 .7976 L p F P
0 g
s
.614 .799 .971 r
.51148 .83081 m .51068 .79191 L .48942 .79341 L p F P
0 g
s
.69 .98 .88 r
.41739 .87496 m .49456 .84784 L .49192 .85019 L p F P
0 g
s
.054 0 0 r
.51045 .849 m .51138 .84314 L .50662 .84347 L p F P
0 g
s
.802 .983 .895 r
.40311 .88782 m .49192 .85019 L .4902 .85282 L p F P
0 g
s
.69 .98 .88 r
.49192 .85019 m .40311 .88782 L .41739 .87496 L p F P
0 g
s
.054 0 0 r
.50662 .84347 m .48394 .85084 L .51045 .849 L p F P
0 g
s
.361 .806 .953 r
.50923 .826 m .51028 .84577 L p .48394 .85084 L F P
0 g
s
.361 .806 .953 r
.51028 .84577 m .51045 .849 L .48394 .85084 L p F P
0 g
s
.449 .86 .96 r
.47972 .84789 m .48394 .85084 L .45879 .85598 L p F P
0 g
s
.835 .787 .806 r
.40038 .94654 m .46527 .88546 L p .45676 .8944 L F P
0 g
s
.631 .394 .54 r
.51298 .84383 m .51298 .84487 L .51549 .84453 L p F P
0 g
s
.631 .394 .54 r
.51549 .84453 m .51549 .84349 L .51298 .84383 L p F P
0 g
s
.564 .34 .534 r
.51549 .84349 m .51549 .84453 L .51782 .84388 L p F P
0 g
s
.564 .34 .534 r
.51782 .84388 m .51782 .84284 L .51549 .84349 L p F P
0 g
s
.563 .543 .79 r
.59441 .96987 m .52689 .86552 L .52996 .86337 L p F P
0 g
s
.563 .543 .79 r
.52996 .86337 m .61126 .95856 L .59441 .96987 L p F P
0 g
s
.886 .873 .818 r
.53274 .81502 m .51639 .83124 L .51657 .83187 L p F P
0 g
s
.867 .813 .795 r
.51639 .83124 m .53274 .81502 L .53095 .8124 L p F P
0 g
s
.478 .273 .523 r
.51782 .84284 m .51782 .84388 L .51986 .84295 L p F P
0 g
s
.478 .273 .523 r
.51986 .84295 m .51986 .84191 L .51782 .84284 L p F P
0 g
s
.117 .075 .529 r
.2254 .61174 m .23213 .6505 L .21069 .68957 L p F P
0 g
s
.503 .547 .835 r
.29841 .75416 m .21069 .68957 L .23213 .6505 L p F P
0 g
s
.358 .18 .499 r
.51986 .84191 m .51986 .84295 L .52151 .84178 L p F P
0 g
s
.358 .18 .499 r
.52151 .84178 m .52151 .84074 L .51986 .84191 L p F P
0 g
s
.578 .599 .837 r
.41975 .71014 m .32444 .61182 L .29684 .6392 L p F P
0 g
s
.648 .721 .902 r
.2254 .61174 m .29684 .6392 L .32444 .61182 L p F P
0 g
s
.545 .638 .894 r
.29841 .75416 m .41741 .80955 L .41453 .82191 L p F P
0 g
s
.17 .039 .447 r
.52151 .84074 m .52151 .84178 L .5227 .84043 L p F P
0 g
s
.17 .039 .447 r
.5227 .84043 m .5227 .83939 L .52151 .84074 L p F P
0 g
s
.867 .813 .795 r
.53095 .8124 m .51598 .83065 L .51639 .83124 L p F P
0 g
s
.84 .761 .775 r
.51598 .83065 m .53095 .8124 L .52826 .81007 L p F P
0 g
s
.824 .764 .796 r
.60206 .70915 m .52826 .81007 L .53095 .8124 L p F P
0 g
s
.715 .788 .909 r
.60858 .82088 m .52349 .83639 L .52306 .83489 L p F P
0 g
s
.715 .788 .909 r
.52306 .83489 m .60531 .80855 L .60858 .82088 L p F P
0 g
s
.686 .751 .901 r
.72444 .63682 m .79531 .60853 L .75798 .57207 L p F P
0 g
s
.686 .751 .901 r
.75798 .57207 m .696 .60973 L .72444 .63682 L p F P
0 g
s
.83 .812 .833 r
.81126 .68626 m .72384 .75186 L .7072 .7249 L p F P
0 g
s
.83 .812 .833 r
.7072 .7249 m .78862 .64741 L .81126 .68626 L p F P
0 g
s
.767 .83 .9 r
.2943 .90898 m .41582 .86001 L .41415 .84765 L p F P
0 g
s
.672 .578 .742 r
.51416 .86905 m .51217 .8456 L .51322 .84546 L p F P
0 g
s
.672 .578 .742 r
.51322 .84546 m .51881 .86843 L .51416 .86905 L p F P
0 g
s
0 0 .328 r
.5227 .83939 m .5227 .84043 L .52338 .83896 L p F P
0 g
s
0 0 .328 r
.52338 .83896 m .52337 .83792 L .5227 .83939 L p F P
0 g
s
.608 .694 .904 r
.60766 .85901 m .52338 .83896 L .5227 .84043 L p F P
0 g
s
.636 .555 .747 r
.51881 .86843 m .51322 .84546 L .5142 .84519 L p F P
0 g
s
.636 .555 .747 r
.5142 .84519 m .52312 .86723 L .51881 .86843 L p F P
0 g
s
.597 .699 .915 r
.52338 .83896 m .60766 .85901 L .60895 .84663 L p F P
0 g
s
.534 .641 .902 r
.60766 .85901 m .72965 .90673 L .73356 .87889 L p F P
0 g
s
.534 .641 .902 r
.73356 .87889 m .60895 .84663 L .60766 .85901 L p F P
0 g
s
.84 .761 .775 r
.52826 .81007 m .51537 .83012 L .51598 .83065 L p F P
0 g
s
.811 .717 .761 r
.51537 .83012 m .52826 .81007 L .52477 .80813 L p F P
0 g
s
.799 .724 .781 r
.52826 .81007 m .60206 .70915 L .58333 .69832 L p F P
0 g
s
.799 .724 .781 r
.58333 .69832 m .52477 .80813 L .52826 .81007 L p F P
0 g
s
0 0 .073 r
.52337 .83792 m .52338 .83896 L .5235 .83744 L p F P
0 g
s
0 0 .073 r
.5235 .83744 m .52349 .83639 L .52337 .83792 L p F P
0 g
s
.595 .534 .756 r
.52312 .86723 m .5142 .84519 L .51506 .84479 L p F P
0 g
s
.595 .534 .756 r
.51506 .84479 m .52689 .86552 L .52312 .86723 L p F P
0 g
s
.811 .717 .761 r
.52477 .80813 m .51458 .82968 L .51537 .83012 L p F P
0 g
s
.597 .699 .915 r
.60895 .84663 m .5235 .83744 L .52338 .83896 L p F P
0 g
s
.665 .528 .687 r
.51217 .8456 m .52073 .98811 L .53723 .98597 L p F P
0 g
s
.665 .528 .687 r
.53723 .98597 m .51322 .84546 L .51217 .8456 L p F P
0 g
s
.62 .497 .691 r
.51322 .84546 m .53723 .98597 L .55257 .98186 L p F P
0 g
s
.62 .497 .691 r
.55257 .98186 m .5142 .84519 L .51322 .84546 L p F P
0 g
s
.935 .71 .231 r
.52349 .83639 m .5235 .83744 L .52306 .83593 L p F P
0 g
s
.935 .71 .231 r
.52306 .83593 m .52306 .83489 L .52349 .83639 L p F P
0 g
s
.568 .465 .697 r
.5142 .84519 m .55257 .98186 L .56606 .97597 L p F P
0 g
s
.568 .465 .697 r
.56606 .97597 m .51506 .84479 L .5142 .84519 L p F P
0 g
s
.773 .689 .771 r
.52477 .80813 m .58333 .69832 L .56109 .69021 L p F P
0 g
s
.548 .513 .769 r
.52689 .86552 m .51506 .84479 L .51575 .8443 L p F P
0 g
s
.548 .513 .769 r
.51575 .8443 m .52996 .86337 L .52689 .86552 L p F P
0 g
s
.504 .43 .706 r
.51506 .84479 m .56606 .97597 L .57707 .96855 L p F P
0 g
s
.504 .43 .706 r
.57707 .96855 m .51575 .8443 L .51506 .84479 L p F P
0 g
s
.587 .707 .926 r
.5235 .83744 m .60895 .84663 L .60568 .83433 L p F P
0 g
s
.587 .707 .926 r
.60568 .83433 m .52306 .83593 L .5235 .83744 L p F P
0 g
s
.492 .493 .786 r
.52996 .86337 m .51575 .8443 L .51625 .84374 L p F P
0 g
s
.421 .389 .718 r
.51575 .8443 m .57707 .96855 L .58509 .95994 L p F P
0 g
s
.421 .389 .718 r
.58509 .95994 m .51625 .84374 L .51575 .8443 L p F P
0 g
s
.609 .606 .823 r
.32444 .61182 m .41975 .71014 L .43814 .69912 L p F P
0 g
s
.716 .775 .899 r
.60531 .80855 m .52306 .83489 L .52209 .83347 L p F P
0 g
s
.986 .713 .405 r
.52306 .83489 m .52306 .83593 L .52209 .83452 L p F P
0 g
s
.986 .713 .405 r
.52209 .83452 m .52209 .83347 L .52306 .83489 L p F P
0 g
s
.492 .493 .786 r
.51625 .84374 m .53217 .86089 L .52996 .86337 L p F P
0 g
s
.42 .472 .808 r
.53217 .86089 m .51625 .84374 L .51653 .84312 L p F P
0 g
s
.304 .335 .729 r
.51625 .84374 m .58509 .95994 L .58971 .95051 L p F P
0 g
s
.515 .528 .808 r
.61126 .95856 m .55318 .89056 L p .53217 .86089 L F P
0 g
s
.515 .528 .808 r
.55318 .89056 m .52996 .86337 L .53145 .8617 L p F P
0 g
s
.515 .528 .808 r
.53145 .8617 m .53217 .86089 L p .55318 .89056 L F P
0 g
s
.42 .472 .808 r
.51653 .84312 m .53342 .85818 L .53217 .86089 L p F P
0 g
s
.326 .449 .832 r
.53342 .85818 m .51653 .84312 L .51658 .84248 L p F P
0 g
s
.326 .449 .832 r
.51658 .84248 m .53366 .85537 L .53342 .85818 L p F P
0 g
s
.515 .528 .808 r
.53217 .86089 m .55823 .88497 L p .61126 .95856 L F P
0 g
s
.515 .528 .808 r
.55823 .88497 m .62361 .9454 L .6203 .94893 L p F P
0 g
s
.515 .528 .808 r
.6203 .94893 m .61126 .95856 L p .55823 .88497 L F P
0 g
s
0 0 .512 r
.588 .93099 m .58167 .92181 L p .51776 .84352 L F P
0 g
s
0 0 .512 r
.51809 .84396 m .588 .93099 L p .51776 .84352 L F P
0 g
s
.198 .419 .851 r
.53366 .85537 m .51658 .84248 L .5164 .84185 L p F P
0 g
s
0 .131 .678 r
.59071 .94071 m .588 .93099 L p .51697 .84296 L F P
0 g
s
0 .131 .678 r
.51658 .84248 m .51694 .84296 L p .51697 .84296 L F P
0 g
s
0 .131 .678 r
.51694 .84296 m .59071 .94071 L p .51697 .84296 L F P
0 g
s
0 .131 .678 r
.5164 .84185 m .51658 .84248 L p .51697 .84296 L F P
0 g
s
0 .131 .678 r
.588 .93099 m .51738 .84308 L p .51697 .84296 L F P
0 g
s
0 .131 .678 r
.51738 .84308 m .5164 .84185 L p .51697 .84296 L F P
0 g
s
.696 .182 0 r
.58167 .92181 m .57201 .91361 L p .51745 .84316 L F P
0 g
s
0 0 .512 r
.51599 .84126 m .5164 .84185 L p .51741 .8431 L F P
0 g
s
0 0 .512 r
.58167 .92181 m .51753 .84316 L p .51741 .8431 L F P
0 g
s
0 0 .512 r
.51753 .84316 m .51599 .84126 L p .51741 .8431 L F P
0 g
s
.198 .419 .851 r
.5164 .84185 m .53286 .8526 L .53366 .85537 L p F P
0 g
s
.029 .375 .841 r
.53286 .8526 m .5164 .84185 L .51599 .84126 L p F P
0 g
s
.029 .375 .841 r
.51599 .84126 m .53106 .84999 L .53286 .8526 L p F P
0 g
s
0 .312 .771 r
.53106 .84999 m .51599 .84126 L .51537 .84074 L p F P
0 g
s
0 .312 .771 r
.51537 .84074 m .52835 .84767 L .53106 .84999 L p F P
0 g
s
0 .243 .636 r
.52835 .84767 m .51537 .84074 L .51458 .8403 L p F P
0 g
s
0 .243 .636 r
.52484 .84574 m .52835 .84767 L p .52537 .84607 L F P
0 g
s
0 .243 .636 r
.51458 .8403 m .52484 .84574 L p .52537 .84607 L F P
0 g
s
.403 0 0 r
.52072 .8443 m .52484 .84574 L p .52242 .84449 L F P
0 g
s
0 0 .512 r
.5164 .84185 m .51809 .84396 L p .51776 .84352 L F P
0 g
s
.696 .182 0 r
.51537 .84074 m .51599 .84126 L p .51686 .84239 L F P
0 g
s
.696 .182 0 r
.57201 .91361 m .5167 .84245 L p .51686 .84239 L F P
0 g
s
.696 .182 0 r
.5167 .84245 m .51537 .84074 L p .51686 .84239 L F P
0 g
s
.696 .182 0 r
.51745 .84316 m .5175 .84316 L .58167 .92181 L F
.51689 .84237 m .58167 .92181 L p .51686 .84238 L F P
0 g
s
.696 .182 0 r
.51667 .84214 m .51689 .84237 L .51686 .84238 L F
.304 .335 .729 r
.58971 .95051 m .51653 .84312 L .51625 .84374 L p F P
0 g
s
.126 .255 .728 r
.51653 .84312 m .58971 .95051 L .59071 .94071 L p F P
0 g
s
.126 .255 .728 r
.59071 .94071 m .51658 .84248 L .51653 .84312 L p F P
0 g
s
.758 .244 0 r
.51537 .84074 m .57201 .91361 L .55945 .90679 L p F P
0 g
s
.758 .244 0 r
.55945 .90679 m .51458 .8403 L .51537 .84074 L p F P
0 g
s
.736 .249 .082 r
.51458 .8403 m .55945 .90679 L .54458 .90168 L p F P
0 g
s
.736 .249 .082 r
.54458 .90168 m .51365 .83998 L .51458 .8403 L p F P
0 g
s
.685 .223 .15 r
.51365 .83998 m .54458 .90168 L .52811 .89855 L p F P
0 g
s
.685 .223 .15 r
.52811 .89855 m .51262 .83978 L .51365 .83998 L p F P
0 g
s
.618 .176 .178 r
.51262 .83978 m .52811 .89855 L .51084 .89755 L p F P
0 g
s
.618 .176 .178 r
.51084 .89755 m .51154 .83971 L .51262 .83978 L p F P
0 g
s
.172 .477 .895 r
.62856 .9009 m .53286 .8526 L .53106 .84999 L p F P
0 g
s
.172 .477 .895 r
.53106 .84999 m .61904 .8867 L .62856 .9009 L p F P
0 g
s
.038 .455 .877 r
.61904 .8867 m .53106 .84999 L .52835 .84767 L p F P
0 g
s
.038 .455 .877 r
.52835 .84767 m .60434 .87398 L .61904 .8867 L p F P
0 g
s
0 .427 .814 r
.60434 .87398 m .52835 .84767 L .52484 .84574 L p F P
0 g
s
.151 0 0 r
.51045 .849 m .53702 .85056 L p .51355 .84377 L F P
0 g
s
.151 0 0 r
.51138 .84314 m .51112 .84478 L p .51355 .84377 L F P
0 g
s
.151 0 0 r
.51112 .84478 m .51045 .849 L p .51355 .84377 L F P
0 g
s
.151 0 0 r
.53702 .85056 m .51616 .84342 L .51459 .84333 L p F P
0 g
s
.151 0 0 r
.51459 .84333 m .51138 .84314 L p .51355 .84377 L F P
0 g
s
.151 0 0 r
.51355 .84377 m .53702 .85056 L .51459 .84333 L F
.403 0 0 r
.51365 .83998 m .52072 .8443 L p .52242 .84449 L F P
0 g
s
.192 0 0 r
.52072 .8443 m .51616 .84342 L p .51865 .84407 L F P
0 g
s
0 .405 .721 r
.52484 .84574 m .52072 .8443 L p .52421 .84534 L F P
0 g
s
0 .405 .721 r
.58514 .86338 m .52484 .84574 L p .52421 .84534 L F P
0 g
s
.403 0 0 r
.52484 .84574 m .51458 .8403 L .51365 .83998 L p F P
0 g
s
0 .405 .721 r
.56234 .85544 m .58514 .86338 L p .57914 .86161 L F P
0 g
s
0 .405 .721 r
.52072 .8443 m .56234 .85544 L p .57914 .86161 L F P
0 g
s
0 .427 .814 r
.52484 .84574 m .58514 .86338 L .60434 .87398 L p F P
0 g
s
.192 0 0 r
.53702 .85056 m .55557 .85413 L p .5528 .85338 L F P
0 g
s
.192 0 0 r
.52026 .84454 m .53702 .85056 L .5528 .85338 L F
.296 .754 .952 r
.53702 .85056 m .51045 .849 L p .51634 .84686 L F P
0 g
s
.192 0 0 r
.51865 .84407 m .53995 .84961 L .52072 .8443 L F
.51616 .84342 m .52201 .84542 L p .52026 .84454 L F P
0 g
s
.192 0 0 r
.52201 .84542 m .53702 .85056 L p .52026 .84454 L F P
0 g
s
.192 0 0 r
.51616 .84342 m .55557 .85413 L .53995 .84961 L F
.56234 .85544 m .5324 .84743 L p .53995 .84961 L F P
0 g
s
.192 0 0 r
.5324 .84743 m .52072 .8443 L p .53995 .84961 L F P
0 g
s
.58 .717 .937 r
.52306 .83593 m .60568 .83433 L .59794 .8227 L p F P
0 g
s
.296 .754 .952 r
.56466 .82928 m .53702 .85056 L p .51634 .84686 L F P
0 g
s
.192 0 0 r
.55557 .85413 m .56234 .85544 L p .53995 .84961 L F P
0 g
s
.265 .711 .959 r
.56234 .85544 m .53702 .85056 L p .54576 .84935 L F P
0 g
s
.507 .651 .923 r
.72705 .85098 m .60568 .83433 L .60895 .84663 L p F P
0 g
s
.265 .711 .959 r
.61731 .8395 m .56234 .85544 L p .54576 .84935 L F P
0 g
s
.696 .182 0 r
.51745 .84316 m .51667 .84214 L .5175 .84316 L F
.51599 .84126 m .51689 .84237 L p .51667 .84214 L F P
0 g
s
.986 .804 .574 r
.20215 .96995 m .19139 1.00909 L .21415 1.04665 L p F P
0 g
s
.679 .772 .921 r
.28624 1.02495 m .21415 1.04665 L .19139 1.00909 L p F P
0 g
s
.58 .717 .937 r
.59794 .8227 m .52209 .83452 L .52306 .83593 L p F P
0 g
s
.769 .736 .822 r
.60206 .70915 m .696 .60973 L .65827 .58701 L p F P
0 g
s
.769 .736 .822 r
.65827 .58701 m .58333 .69832 L .60206 .70915 L p F P
0 g
s
.716 .775 .899 r
.52209 .83347 m .59761 .79688 L .60531 .80855 L p F P
0 g
s
.714 .763 .89 r
.59761 .79688 m .52209 .83347 L .52062 .83222 L p F P
0 g
s
.939 .658 .48 r
.52209 .83347 m .52209 .83452 L .52062 .83326 L p F P
0 g
s
.939 .658 .48 r
.52062 .83326 m .52062 .83222 L .52209 .83347 L p F P
0 g
s
.575 .729 .947 r
.52209 .83452 m .59794 .8227 L .58608 .8123 L p F P
0 g
s
.575 .729 .947 r
.58608 .8123 m .52062 .83326 L .52209 .83452 L p F P
0 g
s
.792 .786 .846 r
.28624 1.02495 m .40038 .94654 L .41313 .95957 L p F P
0 g
s
.767 .83 .9 r
.41415 .84765 m .28952 .8812 L .2943 .90898 L p F P
0 g
s
.84 .872 .866 r
.20215 .96995 m .2943 .90898 L .28952 .8812 L p F P
0 g
s
.714 .763 .89 r
.52062 .83222 m .58579 .78645 L .59761 .79688 L p F P
0 g
s
.71 .75 .883 r
.58579 .78645 m .52062 .83222 L .51873 .83118 L p F P
0 g
s
.88 .602 .513 r
.52062 .83222 m .52062 .83326 L .51873 .83222 L p F P
0 g
s
.88 .602 .513 r
.51873 .83222 m .51873 .83118 L .52062 .83222 L p F P
0 g
s
.575 .743 .956 r
.52062 .83326 m .58608 .8123 L .57063 .80364 L p F P
0 g
s
.575 .743 .956 r
.57063 .80364 m .51873 .83222 L .52062 .83326 L p F P
0 g
s
.63 .732 .921 r
.81141 1.04368 m .73868 1.02269 L .75437 .99395 L p F P
0 g
s
.63 .732 .921 r
.75437 .99395 m .833 1.00586 L .81141 1.04368 L p F P
0 g
s
.456 .515 .83 r
.62361 .9454 m .53217 .86089 L .53342 .85818 L p F P
0 g
s
.71 .75 .883 r
.51873 .83118 m .5704 .77776 L .58579 .78645 L p F P
0 g
s
.703 .738 .878 r
.5704 .77776 m .51873 .83118 L .51651 .8304 L p F P
0 g
s
.822 .552 .529 r
.51873 .83118 m .51873 .83222 L .51651 .83144 L p F P
0 g
s
.822 .552 .529 r
.51651 .83144 m .51651 .8304 L .51873 .83118 L p F P
0 g
s
.407 0 0 r
.52072 .8443 m .51365 .83998 L .51262 .83978 L p F P
0 g
s
.255 0 0 r
.51138 .84314 m .51154 .83971 L .51046 .83979 L p F P
0 g
s
.407 0 0 r
.51262 .83978 m .51616 .84342 L .52072 .8443 L p F P
0 g
s
.355 0 0 r
.51616 .84342 m .51262 .83978 L .51154 .83971 L p F P
0 g
s
.355 0 0 r
.51154 .83971 m .51138 .84314 L .51616 .84342 L p F P
0 g
s
.578 .757 .963 r
.51873 .83222 m .57063 .80364 L .55231 .79716 L p F P
0 g
s
.578 .757 .963 r
.55231 .79716 m .51651 .83144 L .51873 .83222 L p F P
0 g
s
.703 .738 .878 r
.51651 .8304 m .55215 .77126 L .5704 .77776 L p F P
0 g
s
.695 .726 .874 r
.55215 .77126 m .51651 .8304 L .51405 .82992 L p F P
0 g
s
.769 .506 .537 r
.51651 .8304 m .51651 .83144 L .51405 .83097 L p F P
0 g
s
.769 .506 .537 r
.51405 .83097 m .51405 .82992 L .51651 .8304 L p F P
0 g
s
.431 .542 .869 r
.72965 .90673 m .8222 .9668 L .82886 .92769 L p F P
0 g
s
.431 .542 .869 r
.82886 .92769 m .73356 .87889 L .72965 .90673 L p F P
0 g
s
.695 .726 .874 r
.51405 .82992 m .53192 .76727 L .55215 .77126 L p F P
0 g
s
.586 .772 .968 r
.51651 .83144 m .55231 .79716 L .532 .79318 L p F P
0 g
s
.586 .772 .968 r
.532 .79318 m .51405 .83097 L .51651 .83144 L p F P
0 g
s
.598 .787 .971 r
.51405 .83097 m .532 .79318 L .51068 .79191 L p F P
0 g
s
.503 .547 .835 r
.23213 .6505 m .31421 .72705 L .29841 .75416 L p F P
0 g
s
.571 .635 .876 r
.41741 .80955 m .29841 .75416 L .31421 .72705 L p F P
0 g
s
.863 .89 .854 r
.39054 .91714 m .48949 .8556 L .48981 .85841 L p F P
0 g
s
.863 .89 .854 r
.48981 .85841 m .39271 .93218 L .39054 .91714 L p F P
0 g
s
.571 .635 .876 r
.31421 .72705 m .42475 .7978 L .41741 .80955 L p F P
0 g
s
.456 .515 .83 r
.53342 .85818 m .63083 .93095 L .62361 .9454 L p F P
0 g
s
.383 .503 .856 r
.63083 .93095 m .53342 .85818 L .53366 .85537 L p F P
0 g
s
.767 .793 .875 r
.72384 .75186 m .60531 .80855 L .59761 .79688 L p F P
0 g
s
.767 .793 .875 r
.59761 .79688 m .7072 .7249 L .72384 .75186 L p F P
0 g
s
.759 .854 .921 r
.28952 .8812 m .41415 .84765 L .41704 .83533 L p F P
0 g
s
.746 .567 .652 r
.49154 1.30804 m .50382 .98819 L .48726 .98622 L p F P
0 g
s
.703 .531 .652 r
.50382 .98819 m .49154 1.30804 L .53519 1.30784 L p F P
0 g
s
.703 .531 .652 r
.53519 1.30784 m .52073 .98811 L .50382 .98819 L p F P
0 g
s
.659 .496 .652 r
.52073 .98811 m .53519 1.30784 L .57784 1.30282 L p F P
0 g
s
.659 .496 .652 r
.57784 1.30282 m .53723 .98597 L .52073 .98811 L p F P
0 g
s
.507 .651 .923 r
.60895 .84663 m .73356 .87889 L .72705 .85098 L p F P
0 g
s
.852 .944 .88 r
.39403 .90212 m .4902 .85282 L .48949 .8556 L p F P
0 g
s
.852 .944 .88 r
.48949 .8556 m .39054 .91714 L .39403 .90212 L p F P
0 g
s
.383 .503 .856 r
.53366 .85537 m .63254 .91589 L .63083 .93095 L p F P
0 g
s
.29 .491 .882 r
.63254 .91589 m .53366 .85537 L .53286 .8526 L p F P
0 g
s
.637 .616 .813 r
.36146 .58868 m .43814 .69912 L .46013 .69077 L p F P
0 g
s
.609 .606 .823 r
.43814 .69912 m .36146 .58868 L .32444 .61182 L p F P
0 g
s
.787 .606 .654 r
.44873 1.30342 m .48726 .98622 L .47179 .98227 L p F P
0 g
s
.746 .567 .652 r
.48726 .98622 m .44873 1.30342 L .49154 1.30804 L p F P
0 g
s
.609 .46 .655 r
.53723 .98597 m .57784 1.30282 L .61769 1.29319 L p F P
0 g
s
.609 .46 .655 r
.61769 1.29319 m .55257 .98186 L .53723 .98597 L p F P
0 g
s
.751 .709 .812 r
.58333 .69832 m .65827 .58701 L .61303 .56988 L p F P
0 g
s
.751 .709 .812 r
.61303 .56988 m .56109 .69021 L .58333 .69832 L p F P
0 g
s
.802 .983 .895 r
.4902 .85282 m .39403 .90212 L .40311 .88782 L p F P
0 g
s
.648 .721 .902 r
.32444 .61182 m .26158 .57489 L .2254 .61174 L p F P
0 g
s
.324 .214 .57 r
.23213 .6505 m .2254 .61174 L .26158 .57489 L p F P
0 g
s
.29 .491 .882 r
.53286 .8526 m .62856 .9009 L .63254 .91589 L p F P
0 g
s
.83 .65 .658 r
.40858 1.29415 m .47179 .98227 L .45813 .97652 L p F P
0 g
s
.787 .606 .654 r
.47179 .98227 m .40858 1.29415 L .44873 1.30342 L p F P
0 g
s
.937 .712 .572 r
.79531 .60853 m .78862 .64741 L .75212 .61218 L p F P
0 g
s
.937 .712 .572 r
.75212 .61218 m .75798 .57207 L .79531 .60853 L p F P
0 g
s
.549 .421 .658 r
.55257 .98186 m .61769 1.29319 L .653 1.27929 L p F P
0 g
s
.549 .421 .658 r
.653 1.27929 m .56606 .97597 L .55257 .98186 L p F P
0 g
s
.679 .772 .921 r
.19139 1.00909 m .26966 .99639 L .28624 1.02495 L p F P
0 g
s
.802 .82 .866 r
.40038 .94654 m .28624 1.02495 L .26966 .99639 L p F P
0 g
s
.802 .82 .866 r
.26966 .99639 m .39271 .93218 L .40038 .94654 L p F P
0 g
s
.521 .594 .868 r
.73868 1.02269 m .62361 .9454 L .63083 .93095 L p F P
0 g
s
.521 .594 .868 r
.63083 .93095 m .75437 .99395 L .73868 1.02269 L p F P
0 g
s
.596 .636 .861 r
.33968 .70248 m .43624 .78725 L .42475 .7978 L p F P
0 g
s
.596 .636 .861 r
.42475 .7978 m .31421 .72705 L .33968 .70248 L p F P
0 g
s
.663 .629 .806 r
.40615 .57106 m .46013 .69077 L .48465 .68552 L p F P
0 g
s
.637 .616 .813 r
.46013 .69077 m .40615 .57106 L .36146 .58868 L p F P
0 g
s
.731 .685 .806 r
.56109 .69021 m .61303 .56988 L .56253 .55933 L p F P
0 g
s
.731 .685 .806 r
.56253 .55933 m .53641 .68523 L .56109 .69021 L p F P
0 g
s
.759 .768 .86 r
.7072 .7249 m .59761 .79688 L .58579 .78645 L p F P
0 g
s
.653 .721 .898 r
.26158 .57489 m .32444 .61182 L .36146 .58868 L p F P
0 g
s
.741 .873 .942 r
.29516 .85326 m .41704 .83533 L .42441 .82362 L p F P
0 g
s
.759 .854 .921 r
.41704 .83533 m .29516 .85326 L .28952 .8812 L p F P
0 g
s
.84 .872 .866 r
.28952 .8812 m .19428 .93096 L .20215 .96995 L p F P
0 g
s
.987 .861 .497 r
.19139 1.00909 m .20215 .96995 L .19428 .93096 L p F P
0 g
s
.876 .702 .662 r
.37283 1.28059 m .45813 .97652 L .44689 .96921 L p F P
0 g
s
.83 .65 .658 r
.45813 .97652 m .37283 1.28059 L .40858 1.29415 L p F P
0 g
s
.684 .746 .898 r
.696 .60973 m .75798 .57207 L .70797 .54134 L p F P
0 g
s
.684 .746 .898 r
.70797 .54134 m .65827 .58701 L .696 .60973 L p F P
0 g
s
.483 .666 .943 r
.60568 .83433 m .72705 .85098 L .71019 .82437 L p F P
0 g
s
.483 .666 .943 r
.71019 .82437 m .59794 .8227 L .60568 .83433 L p F P
0 g
s
.475 .375 .662 r
.56606 .97597 m .653 1.27929 L .68217 1.26169 L p F P
0 g
s
.475 .375 .662 r
.68217 1.26169 m .57707 .96855 L .56606 .97597 L p F P
0 g
s
.687 .645 .803 r
.45631 .55993 m .48465 .68552 L .5105 .68364 L p F P
0 g
s
.663 .629 .806 r
.48465 .68552 m .45631 .55993 L .40615 .57106 L p F P
0 g
s
.71 .664 .802 r
.53641 .68523 m .56253 .55933 L .50936 .55595 L p F P
0 g
s
.71 .664 .802 r
.50936 .55595 m .5105 .68364 L .53641 .68523 L p F P
0 g
s
0 0 .486 r
.8222 .9668 m .833 1.00586 L .84002 .96584 L p F P
0 g
s
0 0 .486 r
.84002 .96584 m .82886 .92769 L .8222 .9668 L p F P
0 g
s
.687 .645 .803 r
.5105 .68364 m .50936 .55595 L .45631 .55993 L p F P
0 g
s
.62 .64 .849 r
.37374 .68175 m .45136 .7784 L .43624 .78725 L p F P
0 g
s
.62 .64 .849 r
.43624 .78725 m .33968 .70248 L .37374 .68175 L p F P
0 g
s
.924 .765 .666 r
.34308 1.26326 m .44689 .96921 L .4386 .96068 L p F P
0 g
s
.876 .702 .662 r
.44689 .96921 m .34308 1.26326 L .37283 1.28059 L p F P
0 g
s
.372 .316 .666 r
.57707 .96855 m .68217 1.26169 L .70383 1.24109 L p F P
0 g
s
.372 .316 .666 r
.70383 1.24109 m .58509 .95994 L .57707 .96855 L p F P
0 g
s
.759 .768 .86 r
.58579 .78645 m .68096 .70061 L .7072 .7249 L p F P
0 g
s
.749 .744 .848 r
.68096 .70061 m .58579 .78645 L .5704 .77776 L p F P
0 g
s
.324 .214 .57 r
.26158 .57489 m .26752 .6149 L .23213 .6505 L p F P
0 g
s
.55 .557 .815 r
.31421 .72705 m .23213 .6505 L .26752 .6149 L p F P
0 g
s
.804 .857 .889 r
.26412 .96622 m .39054 .91714 L .39271 .93218 L p F P
0 g
s
.804 .857 .889 r
.39271 .93218 m .26966 .99639 L .26412 .96622 L p F P
0 g
s
.831 .919 .894 r
.19428 .93096 m .28952 .8812 L .29516 .85326 L p F P
0 g
s
.479 .596 .891 r
.75437 .99395 m .63083 .93095 L .63254 .91589 L p F P
0 g
s
.711 .886 .961 r
.31117 .82648 m .42441 .82362 L .43594 .8131 L p F P
0 g
s
.741 .873 .942 r
.42441 .82362 m .31117 .82648 L .29516 .85326 L p F P
0 g
s
.55 .557 .815 r
.26752 .6149 m .33968 .70248 L .31421 .72705 L p F P
0 g
s
.812 .769 .813 r
.78862 .64741 m .7072 .7249 L .68096 .70061 L p F P
0 g
s
.812 .769 .813 r
.68096 .70061 m .75212 .61218 L .78862 .64741 L p F P
0 g
s
.461 .685 .963 r
.59794 .8227 m .71019 .82437 L .68356 .80037 L p F P
0 g
s
.461 .685 .963 r
.68356 .80037 m .58608 .8123 L .59794 .8227 L p F P
0 g
s
.362 .541 .896 r
.73356 .87889 m .82886 .92769 L .82061 .88823 L p F P
0 g
s
.362 .541 .896 r
.82061 .88823 m .72705 .85098 L .73356 .87889 L p F P
0 g
s
.643 .647 .84 r
.41481 .66598 m .46941 .7717 L .45136 .7784 L p F P
0 g
s
.643 .647 .84 r
.45136 .7784 m .37374 .68175 L .41481 .66598 L p F P
0 g
s
.969 .841 .662 r
.32074 1.24288 m .4386 .96068 L .43368 .95131 L p F P
0 g
s
.924 .765 .666 r
.4386 .96068 m .32074 1.24288 L .34308 1.26326 L p F P
0 g
s
.749 .744 .848 r
.5704 .77776 m .64624 .68025 L .68096 .70061 L p F P
0 g
s
.735 .722 .839 r
.64624 .68025 m .5704 .77776 L .55215 .77126 L p F P
0 g
s
.218 .232 .661 r
.58509 .95994 m .70383 1.24109 L .71685 1.21837 L p F P
0 g
s
.218 .232 .661 r
.71685 1.21837 m .58971 .95051 L .58509 .95994 L p F P
0 g
s
.987 .861 .497 r
.19428 .93096 m .18311 .96919 L .19139 1.00909 L p F P
0 g
s
.677 .777 .925 r
.26966 .99639 m .19139 1.00909 L .18311 .96919 L p F P
0 g
s
.658 .722 .896 r
.31061 .54362 m .36146 .58868 L .40615 .57106 L p F P
0 g
s
.653 .721 .898 r
.36146 .58868 m .31061 .54362 L .26158 .57489 L p F P
0 g
s
.682 .741 .896 r
.65827 .58701 m .70797 .54134 L .64761 .51811 L p F P
0 g
s
.682 .741 .896 r
.64761 .51811 m .61303 .56988 L .65827 .58701 L p F P
0 g
s
.67 .889 .977 r
.33702 .80222 m .43594 .8131 L .45112 .80428 L p F P
0 g
s
.711 .886 .961 r
.43594 .8131 m .33702 .80222 L .31117 .82648 L p F P
0 g
s
.447 .709 .979 r
.58608 .8123 m .68356 .80037 L .64832 .78025 L p F P
0 g
s
.447 .709 .979 r
.64832 .78025 m .57063 .80364 L .58608 .8123 L p F P
0 g
s
.625 .735 .926 r
.833 1.00586 m .75437 .99395 L .75896 .9637 L p F P
0 g
s
.625 .735 .926 r
.75896 .9637 m .84002 .96584 L .833 1.00586 L p F P
0 g
s
.664 .657 .834 r
.46086 .65602 m .48951 .76749 L .46941 .7717 L p F P
0 g
s
.664 .657 .834 r
.46941 .7717 m .41481 .66598 L .46086 .65602 L p F P
0 g
s
.735 .722 .839 r
.55215 .77126 m .60467 .66493 L .64624 .68025 L p F P
0 g
s
.719 .702 .833 r
.60467 .66493 m .55215 .77126 L .53192 .76727 L p F P
0 g
s
.677 .777 .925 r
.18311 .96919 m .26412 .96622 L .26966 .99639 L p F P
0 g
s
.794 .892 .914 r
.27017 .9358 m .39403 .90212 L .39054 .91714 L p F P
0 g
s
.794 .892 .914 r
.39054 .91714 m .26412 .96622 L .27017 .9358 L p F P
0 g
s
.454 .303 .586 r
.26752 .6149 m .26158 .57489 L .31061 .54362 L p F P
0 g
s
.98 .915 .629 r
.30697 1.2203 m .43368 .95131 L .43238 .94153 L p F P
0 g
s
.969 .841 .662 r
.43368 .95131 m .30697 1.2203 L .32074 1.24288 L p F P
0 g
s
.479 .596 .891 r
.63254 .91589 m .75896 .9637 L .75437 .99395 L p F P
0 g
s
.434 .602 .917 r
.75896 .9637 m .63254 .91589 L .62856 .9009 L p F P
0 g
s
0 .098 .623 r
.58971 .95051 m .71685 1.21837 L .72043 1.19451 L p F P
0 g
s
0 .098 .623 r
.72043 1.19451 m .59071 .94071 L .58971 .95051 L p F P
0 g
s
.684 .67 .831 r
.50953 .65246 m .51069 .76599 L .48951 .76749 L p F P
0 g
s
.684 .67 .831 r
.48951 .76749 m .46086 .65602 L .50953 .65246 L p F P
0 g
s
.719 .702 .833 r
.53192 .76727 m .55831 .65548 L .60467 .66493 L p F P
0 g
s
.702 .685 .83 r
.55831 .65548 m .53192 .76727 L .51069 .76599 L p F P
0 g
s
.879 .649 .587 r
.75798 .57207 m .75212 .61218 L .70326 .5825 L p F P
0 g
s
.879 .649 .587 r
.70326 .5825 m .70797 .54134 L .75798 .57207 L p F P
0 g
s
.702 .685 .83 r
.51069 .76599 m .50953 .65246 L .55831 .65548 L p F P
0 g
s
.621 .881 .989 r
.37159 .78174 m .45112 .80428 L .46924 .7976 L p F P
0 g
s
.67 .889 .977 r
.45112 .80428 m .37159 .78174 L .33702 .80222 L p F P
0 g
s
.443 .737 .99 r
.57063 .80364 m .64832 .78025 L .60611 .76511 L p F P
0 g
s
.443 .737 .99 r
.60611 .76511 m .55231 .79716 L .57063 .80364 L p F P
0 g
s
.591 .57 .799 r
.31542 .5847 m .37374 .68175 L .33968 .70248 L p F P
0 g
s
.591 .57 .799 r
.33968 .70248 m .26752 .6149 L .31542 .5847 L p F P
0 g
s
.859 .91 .503 r
.30257 1.1965 m .43238 .94153 L .43478 .93178 L p F P
0 g
s
.98 .915 .629 r
.43238 .94153 m .30257 1.1965 L .30697 1.2203 L p F P
0 g
s
.664 .724 .894 r
.37021 .5197 m .40615 .57106 L .45631 .55993 L p F P
0 g
s
.658 .722 .896 r
.40615 .57106 m .37021 .5197 L .31061 .54362 L p F P
0 g
s
.791 .732 .798 r
.75212 .61218 m .68096 .70061 L .64624 .68025 L p F P
0 g
s
.568 .861 .996 r
.41329 .76615 m .46924 .7976 L .48942 .79341 L p F P
0 g
s
.621 .881 .989 r
.46924 .7976 m .41329 .76615 L .37159 .78174 L p F P
0 g
s
0 0 .485 r
.59071 .94071 m .72043 1.19451 L .71421 1.17063 L p F P
0 g
s
0 0 .485 r
.71421 1.17063 m .588 .93099 L .59071 .94071 L p F P
0 g
s
.453 .769 .997 r
.55231 .79716 m .60611 .76511 L .55903 .75578 L p F P
0 g
s
.453 .769 .997 r
.55903 .75578 m .532 .79318 L .55231 .79716 L p F P
0 g
s
.678 .735 .894 r
.61303 .56988 m .64761 .51811 L .57995 .50375 L p F P
0 g
s
.678 .735 .894 r
.57995 .50375 m .56253 .55933 L .61303 .56988 L p F P
0 g
s
.797 .957 .918 r
.20126 .89145 m .29516 .85326 L .31117 .82648 L p F P
0 g
s
.831 .919 .894 r
.29516 .85326 m .20126 .89145 L .19428 .93096 L p F P
0 g
s
.796 .79 .291 r
.18311 .96919 m .19428 .93096 L .20126 .89145 L p F P
0 g
s
.767 .921 .939 r
.28784 .90661 m .40311 .88782 L .39403 .90212 L p F P
0 g
s
.767 .921 .939 r
.39403 .90212 m .27017 .9358 L .28784 .90661 L p F P
0 g
s
.282 .543 .92 r
.72705 .85098 m .82061 .88823 L .79735 .85033 L p F P
0 g
s
.282 .543 .92 r
.79735 .85033 m .71019 .82437 L .72705 .85098 L p F P
0 g
s
.518 .833 1 r
.46005 .75631 m .48942 .79341 L .51068 .79191 L p F P
0 g
s
.568 .861 .996 r
.48942 .79341 m .46005 .75631 L .41329 .76615 L p F P
0 g
s
.478 .801 1 r
.532 .79318 m .55903 .75578 L .50949 .75279 L p F P
0 g
s
.478 .801 1 r
.50949 .75279 m .51068 .79191 L .532 .79318 L p F P
0 g
s
.434 .602 .917 r
.62856 .9009 m .75192 .93333 L .75896 .9637 L p F P
0 g
s
.384 .614 .941 r
.75192 .93333 m .62856 .9009 L .61904 .8867 L p F P
0 g
s
.454 .303 .586 r
.31061 .54362 m .31542 .5847 L .26752 .6149 L p F P
0 g
s
.518 .833 1 r
.51068 .79191 m .50949 .75279 L .46005 .75631 L p F P
0 g
s
0 0 .267 r
.82886 .92769 m .84002 .96584 L .83161 .92543 L p F P
0 g
s
0 0 .267 r
.83161 .92543 m .82061 .88823 L .82886 .92769 L p F P
0 g
s
.791 .732 .798 r
.64624 .68025 m .70326 .5825 L .75212 .61218 L p F P
0 g
s
.859 .91 .503 r
.43478 .93178 m .30796 1.17258 L .30257 1.1965 L p F P
0 g
s
0 0 0 r
.30796 1.17258 m .43478 .93178 L .44081 .92254 L p F P
0 g
s
.669 .727 .893 r
.43739 .50457 m .45631 .55993 L .50936 .55595 L p F P
0 g
s
.664 .724 .894 r
.45631 .55993 m .43739 .50457 L .37021 .5197 L p F P
0 g
s
.736 .313 0 r
.588 .93099 m .71421 1.17063 L .69826 1.14787 L p F P
0 g
s
.736 .313 0 r
.69826 1.14787 m .58167 .92181 L .588 .93099 L p F P
0 g
s
.745 .535 .61 r
.48462 1.60058 m .49154 1.30804 L .44873 1.30342 L p F P
0 g
s
.699 .497 .61 r
.49154 1.30804 m .48462 1.60058 L .52797 1.6004 L p F P
0 g
s
.699 .497 .61 r
.52797 1.6004 m .5433 1.60033 L p .49154 1.30804 L F P
0 g
s
.699 .497 .61 r
.5433 1.60033 m .53519 1.30784 L .49154 1.30804 L p F P
0 g
s
.674 .731 .893 r
.56253 .55933 m .57995 .50375 L .50859 .49914 L p F P
0 g
s
.674 .731 .893 r
.50859 .49914 m .50936 .55595 L .56253 .55933 L p F P
0 g
s
.65 .458 .61 r
.53519 1.30784 m .5433 1.60033 L .58568 1.59583 L p F P
0 g
s
.65 .458 .61 r
.58568 1.59583 m .6007 1.59423 L p .53519 1.30784 L F P
0 g
s
.65 .458 .61 r
.6007 1.59423 m .57784 1.30282 L .53519 1.30784 L p F P
0 g
s
.669 .727 .893 r
.50936 .55595 m .50859 .49914 L .43739 .50457 L p F P
0 g
s
.791 .576 .61 r
.42702 1.59495 m .44873 1.30342 L .40858 1.29415 L p F P
0 g
s
.745 .535 .61 r
.44873 1.30342 m .42702 1.59495 L .46959 1.59911 L p F P
0 g
s
.745 .535 .61 r
.46959 1.59911 m .48462 1.60058 L p .44873 1.30342 L F P
0 g
s
.595 .416 .61 r
.57784 1.30282 m .6007 1.59423 L .64037 1.58556 L p F P
0 g
s
.595 .416 .61 r
.64037 1.58556 m .65445 1.58248 L p .57784 1.30282 L F P
0 g
s
.595 .416 .61 r
.65445 1.58248 m .61769 1.29319 L .57784 1.30282 L p F P
0 g
s
.544 .367 .592 r
.31542 .5847 m .31061 .54362 L .37021 .5197 L p F P
0 g
s
.626 .585 .788 r
.37362 .56161 m .41481 .66598 L .37374 .68175 L p F P
0 g
s
.626 .585 .788 r
.37374 .68175 m .31542 .5847 L .37362 .56161 L p F P
0 g
s
.717 .937 .959 r
.31654 .88011 m .41739 .87496 L .40311 .88782 L p F P
0 g
s
.717 .937 .959 r
.40311 .88782 m .28784 .90661 L .31654 .88011 L p F P
0 g
s
0 0 .024 r
.32311 1.14968 m .44081 .92254 L .4502 .91424 L p F P
0 g
s
0 0 0 r
.44081 .92254 m .32311 1.14968 L .30796 1.17258 L p F P
0 g
s
.796 .79 .291 r
.20126 .89145 m .19021 .92873 L .18311 .96919 L p F P
0 g
s
.674 .781 .93 r
.19021 .92873 m .27017 .9358 L .26412 .96622 L p F P
0 g
s
.674 .781 .93 r
.26412 .96622 m .18311 .96919 L .19021 .92873 L p F P
0 g
s
.384 .614 .941 r
.61904 .8867 m .7333 .9043 L .75192 .93333 L p F P
0 g
s
.335 .63 .96 r
.7333 .9043 m .61904 .8867 L .60434 .87398 L p F P
0 g
s
.767 .699 .787 r
.70326 .5825 m .64624 .68025 L .60467 .66493 L p F P
0 g
s
.857 .404 .042 r
.58167 .92181 m .69826 1.14787 L .67317 1.12737 L p F P
0 g
s
.857 .404 .042 r
.67317 1.12737 m .57201 .91361 L .58167 .92181 L p F P
0 g
s
.824 .596 .593 r
.70797 .54134 m .70326 .5825 L .64432 .56007 L p F P
0 g
s
.824 .596 .593 r
.64432 .56007 m .64761 .51811 L .70797 .54134 L p F P
0 g
s
.621 .738 .931 r
.84002 .96584 m .75896 .9637 L .75192 .93333 L p F P
0 g
s
.839 .622 .609 r
.37287 1.58365 m .40858 1.29415 L .37283 1.28059 L p F P
0 g
s
.791 .576 .61 r
.40858 1.29415 m .37287 1.58365 L .41291 1.59201 L p F P
0 g
s
.791 .576 .61 r
.41291 1.59201 m .42702 1.59495 L p .40858 1.29415 L F P
0 g
s
.527 .368 .609 r
.61769 1.29319 m .65445 1.58248 L .68974 1.56995 L p F P
0 g
s
.527 .368 .609 r
.68974 1.56995 m .7023 1.56549 L p .61769 1.29319 L F P
0 g
s
.527 .368 .609 r
.7023 1.56549 m .653 1.27929 L .61769 1.29319 L p F P
0 g
s
.209 0 .184 r
.34748 1.12895 m .4502 .91424 L .46254 .90729 L p F P
0 g
s
0 0 .024 r
.4502 .91424 m .34748 1.12895 L .32311 1.14968 L p F P
0 g
s
.621 .738 .931 r
.75192 .93333 m .83161 .92543 L .84002 .96584 L p F P
0 g
s
.845 .41 .193 r
.57201 .91361 m .67317 1.12737 L .64 1.1102 L p F P
0 g
s
.845 .41 .193 r
.64 1.1102 m .55945 .90679 L .57201 .91361 L p F P
0 g
s
.722 .972 .929 r
.22328 .85335 m .31117 .82648 L .33702 .80222 L p F P
0 g
s
.797 .957 .918 r
.31117 .82648 m .22328 .85335 L .20126 .89145 L p F P
0 g
s
.192 .546 .929 r
.71019 .82437 m .79735 .85033 L .75977 .81596 L p F P
0 g
s
.192 .546 .929 r
.75977 .81596 m .68356 .80037 L .71019 .82437 L p F P
0 g
s
.643 .933 .969 r
.35507 .85771 m .43625 .86416 L .41739 .87496 L p F P
0 g
s
.643 .933 .969 r
.41739 .87496 m .31654 .88011 L .35507 .85771 L p F P
0 g
s
.335 .63 .96 r
.60434 .87398 m .70372 .87809 L .7333 .9043 L p F P
0 g
s
.292 .651 .969 r
.70372 .87809 m .60434 .87398 L .58514 .86338 L p F P
0 g
s
.659 .602 .781 r
.43918 .547 m .46086 .65602 L .41481 .66598 L p F P
0 g
s
.659 .602 .781 r
.41481 .66598 m .37362 .56161 L .43918 .547 L p F P
0 g
s
.544 .367 .592 r
.37021 .5197 m .37362 .56161 L .31542 .5847 L p F P
0 g
s
.767 .699 .787 r
.60467 .66493 m .64432 .56007 L .70326 .5825 L p F P
0 g
s
.742 .67 .78 r
.64432 .56007 m .60467 .66493 L .55831 .65548 L p F P
0 g
s
.388 .051 .268 r
.38002 1.11146 m .46254 .90729 L .47724 .90203 L p F P
0 g
s
.209 0 .184 r
.46254 .90729 m .38002 1.11146 L .34748 1.12895 L p F P
0 g
s
.794 .384 .273 r
.55945 .90679 m .64 1.1102 L .60033 1.09727 L p F P
0 g
s
.794 .384 .273 r
.60033 1.09727 m .54458 .90168 L .55945 .90679 L p F P
0 g
s
.508 .16 .312 r
.41922 1.09816 m .47724 .90203 L .49361 .89873 L p F P
0 g
s
.388 .051 .268 r
.47724 .90203 m .41922 1.09816 L .38002 1.11146 L p F P
0 g
s
.613 .419 .595 r
.37362 .56161 m .37021 .5197 L .43739 .50457 L p F P
0 g
s
.735 .346 .314 r
.54458 .90168 m .60033 1.09727 L .5561 1.08931 L p F P
0 g
s
.735 .346 .314 r
.5561 1.08931 m .52811 .89855 L .54458 .90168 L p F P
0 g
s
.773 .549 .595 r
.64761 .51811 m .64432 .56007 L .57829 .54621 L p F P
0 g
s
.773 .549 .595 r
.57829 .54621 m .57995 .50375 L .64761 .51811 L p F P
0 g
s
.89 .675 .606 r
.32444 1.56708 m .37283 1.28059 L .34308 1.26326 L p F P
0 g
s
.839 .622 .609 r
.37283 1.28059 m .32444 1.56708 L .36027 1.57934 L p F P
0 g
s
.839 .622 .609 r
.36027 1.57934 m .37287 1.58365 L p .37283 1.28059 L F P
0 g
s
.549 .906 .968 r
.40163 .84064 m .45879 .85598 L .43625 .86416 L p F P
0 g
s
.549 .906 .968 r
.43625 .86416 m .35507 .85771 L .40163 .84064 L p F P
0 g
s
.688 .622 .777 r
.50866 .54176 m .50953 .65246 L .46086 .65602 L p F P
0 g
s
.688 .622 .777 r
.46086 .65602 m .43918 .547 L .50866 .54176 L p F P
0 g
s
.292 .651 .969 r
.58514 .86338 m .66445 .85609 L .70372 .87809 L p F P
0 g
s
.265 .677 .967 r
.66445 .85609 m .58514 .86338 L .56234 .85544 L p F P
0 g
s
.742 .67 .78 r
.55831 .65548 m .57829 .54621 L .64432 .56007 L p F P
0 g
s
.716 .645 .777 r
.57829 .54621 m .55831 .65548 L .50953 .65246 L p F P
0 g
s
.597 .238 .331 r
.46315 1.08977 m .49361 .89873 L .51084 .89755 L p F P
0 g
s
.508 .16 .312 r
.49361 .89873 m .46315 1.08977 L .41922 1.09816 L p F P
0 g
s
.439 .308 .605 r
.653 1.27929 m .7023 1.56549 L .73165 1.54957 L p F P
0 g
s
.439 .308 .605 r
.73165 1.54957 m .74211 1.5439 L p .653 1.27929 L F P
0 g
s
.439 .308 .605 r
.74211 1.5439 m .68217 1.26169 L .653 1.27929 L p F P
0 g
s
.67 .298 .331 r
.52811 .89855 m .5561 1.08931 L .50957 1.08676 L p F P
0 g
s
.67 .298 .331 r
.50957 1.08676 m .51084 .89755 L .52811 .89855 L p F P
0 g
s
0 0 .013 r
.19021 .92873 m .20126 .89145 L .22328 .85335 L p F P
0 g
s
.597 .238 .331 r
.51084 .89755 m .50957 1.08676 L .46315 1.08977 L p F P
0 g
s
.716 .645 .777 r
.50953 .65246 m .50866 .54176 L .57829 .54621 L p F P
0 g
s
.883 .519 .037 r
.82061 .88823 m .83161 .92543 L .80764 .88658 L p F P
0 g
s
.883 .519 .037 r
.80764 .88658 m .79735 .85033 L .82061 .88823 L p F P
0 g
s
.449 .86 .96 r
.45879 .85598 m .40163 .84064 L .45391 .82986 L p F P
0 g
s
.669 .784 .935 r
.2129 .88968 m .28784 .90661 L .27017 .9358 L p F P
0 g
s
.669 .784 .935 r
.27017 .9358 m .19021 .92873 L .2129 .88968 L p F P
0 g
s
.265 .677 .967 r
.56234 .85544 m .61731 .8395 L .66445 .85609 L p F P
0 g
s
.601 .948 .916 r
.2597 .81861 m .33702 .80222 L .37159 .78174 L p F P
0 g
s
.722 .972 .929 r
.33702 .80222 m .2597 .81861 L .22328 .85335 L p F P
0 g
s
.619 .743 .935 r
.83161 .92543 m .75192 .93333 L .7333 .9043 L p F P
0 g
s
.671 .464 .596 r
.43918 .547 m .43739 .50457 L .50859 .49914 L p F P
0 g
s
.613 .419 .595 r
.43739 .50457 m .43918 .547 L .37362 .56161 L p F P
0 g
s
.106 .549 .914 r
.68356 .80037 m .75977 .81596 L .7094 .78698 L p F P
0 g
s
.106 .549 .914 r
.7094 .78698 m .64832 .78025 L .68356 .80037 L p F P
0 g
s
.723 .506 .596 r
.57995 .50375 m .57829 .54621 L .50866 .54176 L p F P
0 g
s
.723 .506 .596 r
.50866 .54176 m .50859 .49914 L .57995 .50375 L p F P
0 g
s
.361 .806 .953 r
.48394 .85084 m .45391 .82986 L .50923 .826 L p F P
0 g
s
.265 .711 .959 r
.53702 .85056 m .56466 .82928 L .61731 .8395 L p F P
0 g
s
.296 .754 .952 r
.51045 .849 m .50923 .826 L .56466 .82928 L p F P
0 g
s
.671 .464 .596 r
.50859 .49914 m .50866 .54176 L .43918 .547 L p F P
0 g
s
.944 .739 .596 r
.28388 1.54583 m .34308 1.26326 L .32074 1.24288 L p F P
0 g
s
.89 .675 .606 r
.34308 1.26326 m .28388 1.54583 L .3139 1.56156 L p F P
0 g
s
.89 .675 .606 r
.3139 1.56156 m .32444 1.56708 L p .34308 1.26326 L F P
0 g
s
.312 .225 .594 r
.68217 1.26169 m .74211 1.5439 L .76413 1.52519 L p F P
0 g
s
.312 .225 .594 r
.76413 1.52519 m .77199 1.51852 L p .68217 1.26169 L F P
0 g
s
.312 .225 .594 r
.77199 1.51852 m .70383 1.24109 L .68217 1.26169 L p F P
0 g
s
0 0 .013 r
.22328 .85335 m .2129 .88968 L .19021 .92873 L p F P
0 g
s
.619 .743 .935 r
.7333 .9043 m .80764 .88658 L .83161 .92543 L p F P
0 g
s
.446 .88 .88 r
.30908 .78912 m .37159 .78174 L .41329 .76615 L p F P
0 g
s
.601 .948 .916 r
.37159 .78174 m .30908 .78912 L .2597 .81861 L p F P
0 g
s
.046 .557 .876 r
.64832 .78025 m .7094 .78698 L .6486 .76506 L p F P
0 g
s
.046 .557 .876 r
.6486 .76506 m .60611 .76511 L .64832 .78025 L p F P
0 g
s
.663 .786 .939 r
.25054 .85405 m .31654 .88011 L .28784 .90661 L p F P
0 g
s
.663 .786 .939 r
.28784 .90661 m .2129 .88968 L .25054 .85405 L p F P
0 g
s
.045 0 .229 r
.2129 .88968 m .22328 .85335 L .2597 .81861 L p F P
0 g
s
.618 .749 .94 r
.80764 .88658 m .7333 .9043 L .70372 .87809 L p F P
0 g
s
.991 .812 .565 r
.2531 1.52073 m .32074 1.24288 L .30697 1.2203 L p F P
0 g
s
.944 .739 .596 r
.32074 1.24288 m .2531 1.52073 L .27589 1.53932 L p F P
0 g
s
.944 .739 .596 r
.27589 1.53932 m .28388 1.54583 L p .32074 1.24288 L F P
0 g
s
.928 .547 .242 r
.79735 .85033 m .80764 .88658 L .7688 .85132 L p F P
0 g
s
.928 .547 .242 r
.7688 .85132 m .75977 .81596 L .79735 .85033 L p F P
0 g
s
.11 .096 .56 r
.70383 1.24109 m .77199 1.51852 L .7855 1.49778 L p F P
0 g
s
.11 .096 .56 r
.7855 1.49778 m .79033 1.49038 L p .70383 1.24109 L F P
0 g
s
.11 .096 .56 r
.79033 1.49038 m .71685 1.21837 L .70383 1.24109 L p F P
0 g
s
.286 .787 .835 r
.36912 .76657 m .41329 .76615 L .46005 .75631 L p F P
0 g
s
.446 .88 .88 r
.41329 .76615 m .36912 .76657 L .30908 .78912 L p F P
0 g
s
.029 .579 .831 r
.60611 .76511 m .6486 .76506 L .58044 .75152 L p F P
0 g
s
.029 .579 .831 r
.58044 .75152 m .55903 .75578 L .60611 .76511 L p F P
0 g
s
.154 .695 .805 r
.4368 .7523 m .46005 .75631 L .50949 .75279 L p F P
0 g
s
.286 .787 .835 r
.46005 .75631 m .4368 .7523 L .36912 .76657 L p F P
0 g
s
.066 .624 .803 r
.55903 .75578 m .58044 .75152 L .50854 .74718 L p F P
0 g
s
.066 .624 .803 r
.50854 .74718 m .50949 .75279 L .55903 .75578 L p F P
0 g
s
.154 .695 .805 r
.50949 .75279 m .50854 .74718 L .4368 .7523 L p F P
0 g
s
.045 0 .229 r
.2597 .81861 m .25054 .85405 L .2129 .88968 L p F P
0 g
s
.657 .786 .943 r
.30165 .82378 m .35507 .85771 L .31654 .88011 L p F P
0 g
s
.657 .786 .943 r
.31654 .88011 m .25054 .85405 L .30165 .82378 L p F P
0 g
s
.618 .749 .94 r
.70372 .87809 m .7688 .85132 L .80764 .88658 L p F P
0 g
s
.618 .755 .943 r
.7688 .85132 m .70372 .87809 L .66445 .85609 L p F P
0 g
s
.975 .86 .471 r
.23374 1.49278 m .30697 1.2203 L .30257 1.1965 L p F P
0 g
s
.991 .812 .565 r
.30697 1.2203 m .23374 1.49278 L .24808 1.51348 L p F P
0 g
s
.991 .812 .565 r
.24808 1.51348 m .2531 1.52073 L p .30697 1.2203 L F P
0 g
s
0 0 .457 r
.71685 1.21837 m .79033 1.49038 L .79449 1.46851 L p F P
0 g
s
0 0 .457 r
.79449 1.46851 m .79597 1.46069 L p .71685 1.21837 L F P
0 g
s
0 0 .457 r
.79597 1.46069 m .72043 1.19451 L .71685 1.21837 L p F P
0 g
s
.291 .032 .338 r
.25054 .85405 m .2597 .81861 L .30908 .78912 L p F P
0 g
s
.883 .517 .344 r
.75977 .81596 m .7688 .85132 L .71666 .82158 L p F P
0 g
s
.883 .517 .344 r
.71666 .82158 m .7094 .78698 L .75977 .81596 L p F P
0 g
s
.649 .785 .946 r
.36386 .80062 m .40163 .84064 L .35507 .85771 L p F P
0 g
s
.649 .785 .946 r
.35507 .85771 m .30165 .82378 L .36386 .80062 L p F P
0 g
s
.618 .755 .943 r
.66445 .85609 m .71666 .82158 L .7688 .85132 L p F P
0 g
s
.62 .761 .946 r
.71666 .82158 m .66445 .85609 L .61731 .8395 L p F P
0 g
s
.738 .75 .237 r
.227 1.46317 m .30257 1.1965 L .30796 1.17258 L p F P
0 g
s
.975 .86 .471 r
.30257 1.1965 m .227 1.46317 L .23199 1.4851 L p F P
0 g
s
.975 .86 .471 r
.23199 1.4851 m .23374 1.49278 L p .30257 1.1965 L F P
0 g
s
0 0 .211 r
.72043 1.19451 m .79597 1.46069 L .79028 1.43867 L p F P
0 g
s
0 0 .211 r
.79028 1.43867 m .78825 1.4308 L p .72043 1.19451 L F P
0 g
s
0 0 .211 r
.78825 1.4308 m .71421 1.17063 L .72043 1.19451 L p F P
0 g
s
.291 .032 .338 r
.30908 .78912 m .30165 .82378 L .25054 .85405 L p F P
0 g
s
.444 .164 .392 r
.30165 .82378 m .30908 .78912 L .36912 .76657 L p F P
0 g
s
.642 .782 .948 r
.43403 .78596 m .45391 .82986 L .40163 .84064 L p F P
0 g
s
.642 .782 .948 r
.40163 .84064 m .36386 .80062 L .43403 .78596 L p F P
0 g
s
.62 .761 .946 r
.61731 .8395 m .65365 .79907 L .71666 .82158 L p F P
0 g
s
.624 .767 .949 r
.65365 .79907 m .61731 .8395 L .56466 .82928 L p F P
0 g
s
.822 .474 .396 r
.7094 .78698 m .71666 .82158 L .65365 .79907 L p F P
0 g
s
.822 .474 .396 r
.65365 .79907 m .6486 .76506 L .7094 .78698 L p F P
0 g
s
.635 .778 .95 r
.50842 .7807 m .50923 .826 L .45391 .82986 L p F P
0 g
s
.635 .778 .95 r
.45391 .82986 m .43403 .78596 L .50842 .7807 L p F P
0 g
s
.624 .767 .949 r
.56466 .82928 m .58298 .78516 L .65365 .79907 L p F P
0 g
s
.629 .773 .95 r
.58298 .78516 m .56466 .82928 L .50923 .826 L p F P
0 g
s
.629 .773 .95 r
.50923 .826 m .50842 .7807 L .58298 .78516 L p F P
0 g
s
.738 .75 .237 r
.30796 1.17258 m .23359 1.43324 L .22871 1.45541 L p F P
0 g
s
.738 .75 .237 r
.22871 1.45541 m .227 1.46317 L p .30796 1.17258 L F P
0 g
s
0 0 .065 r
.23359 1.43324 m .30796 1.17258 L .32311 1.14968 L p F P
0 g
s
.906 .54 .086 r
.71421 1.17063 m .78825 1.4308 L .77269 1.4097 L p F P
0 g
s
.906 .54 .086 r
.77269 1.4097 m .76713 1.40217 L p .71421 1.17063 L F P
0 g
s
.906 .54 .086 r
.76713 1.40217 m .69826 1.14787 L .71421 1.17063 L p F P
0 g
s
.549 .254 .42 r
.36386 .80062 m .36912 .76657 L .4368 .7523 L p F P
0 g
s
.444 .164 .392 r
.36912 .76657 m .36386 .80062 L .30165 .82378 L p F P
0 g
s
.761 .427 .421 r
.6486 .76506 m .65365 .79907 L .58298 .78516 L p F P
0 g
s
.761 .427 .421 r
.58298 .78516 m .58044 .75152 L .6486 .76506 L p F P
0 g
s
.629 .322 .431 r
.43403 .78596 m .4368 .7523 L .50854 .74718 L p F P
0 g
s
.549 .254 .42 r
.4368 .7523 m .43403 .78596 L .36386 .80062 L p F P
0 g
s
.697 .378 .432 r
.58044 .75152 m .58298 .78516 L .50842 .7807 L p F P
0 g
s
.697 .378 .432 r
.50842 .7807 m .50854 .74718 L .58044 .75152 L p F P
0 g
s
.629 .322 .431 r
.50854 .74718 m .50842 .7807 L .43403 .78596 L p F P
0 g
s
.09 0 .259 r
.2536 1.40445 m .32311 1.14968 L .34748 1.12895 L p F P
0 g
s
0 0 .065 r
.32311 1.14968 m .2536 1.40445 L .23878 1.42577 L p F P
0 g
s
0 0 .065 r
.23878 1.42577 m .23359 1.43324 L p .32311 1.14968 L F P
0 g
s
.928 .553 .27 r
.69826 1.14787 m .76713 1.40217 L .74219 1.38306 L p F P
0 g
s
.928 .553 .27 r
.74219 1.38306 m .73329 1.37624 L p .69826 1.14787 L F P
0 g
s
.928 .553 .27 r
.73329 1.37624 m .67317 1.12737 L .69826 1.14787 L p F P
0 g
s
.316 .058 .355 r
.28642 1.37825 m .34748 1.12895 L .38002 1.11146 L p F P
0 g
s
.09 0 .259 r
.34748 1.12895 m .28642 1.37825 L .26212 1.39764 L p F P
0 g
s
.09 0 .259 r
.26212 1.39764 m .2536 1.40445 L p .34748 1.12895 L F P
0 g
s
.879 .519 .361 r
.67317 1.12737 m .73329 1.37624 L .69999 1.36017 L p F P
0 g
s
.879 .519 .361 r
.69999 1.36017 m .68813 1.35444 L p .67317 1.12737 L F P
0 g
s
.879 .519 .361 r
.68813 1.35444 m .64 1.1102 L .67317 1.12737 L p F P
0 g
s
.457 .18 .404 r
.33071 1.35605 m .38002 1.11146 L .41922 1.09816 L p F P
0 g
s
.316 .058 .355 r
.38002 1.11146 m .33071 1.35605 L .29793 1.37248 L p F P
0 g
s
.316 .058 .355 r
.29793 1.37248 m .28642 1.37825 L p .38002 1.11146 L F P
0 g
s
.819 .476 .407 r
.64 1.1102 m .68813 1.35444 L .64802 1.34229 L p F P
0 g
s
.819 .476 .407 r
.64802 1.34229 m .63376 1.33797 L p .64 1.1102 L F P
0 g
s
.819 .476 .407 r
.63376 1.33797 m .60033 1.09727 L .64 1.1102 L p F P
0 g
s
.556 .265 .428 r
.3844 1.3391 m .41922 1.09816 L .46315 1.08977 L p F P
0 g
s
.457 .18 .404 r
.41922 1.09816 m .3844 1.3391 L .34468 1.35164 L p F P
0 g
s
.457 .18 .404 r
.34468 1.35164 m .33071 1.35605 L p .41922 1.09816 L F P
0 g
s
.759 .431 .43 r
.60033 1.09727 m .63376 1.33797 L .58885 1.33047 L p F P
0 g
s
.759 .431 .43 r
.58885 1.33047 m .57292 1.3278 L p .60033 1.09727 L F P
0 g
s
.759 .431 .43 r
.57292 1.3278 m .5561 1.08931 L .60033 1.09727 L p F P
0 g
s
.633 .33 .439 r
.44482 1.32839 m .46315 1.08977 L .50957 1.08676 L p F P
0 g
s
.556 .265 .428 r
.46315 1.08977 m .44482 1.32839 L .40015 1.33631 L p F P
0 g
s
.556 .265 .428 r
.40015 1.33631 m .3844 1.3391 L p .46315 1.08977 L F P
0 g
s
.698 .383 .439 r
.5561 1.08931 m .57292 1.3278 L .52556 1.3254 L p F P
0 g
s
.698 .383 .439 r
.52556 1.3254 m .5088 1.32454 L p .5561 1.08931 L F P
0 g
s
.698 .383 .439 r
.5088 1.32454 m .50957 1.08676 L .5561 1.08931 L p F P
0 g
s
.633 .33 .439 r
.50957 1.08676 m .5088 1.32454 L .46152 1.32738 L p F P
0 g
s
.633 .33 .439 r
.46152 1.32738 m .44482 1.32839 L p .50957 1.08676 L F P
0 g
s
.25 Mabswid
.64618 0 m
.92327 .38977 L
s
.92327 .38977 m
1 1.53978 L
s
1 1.53978 m
.67411 1.2043 L
s
.67411 1.2043 m
.64618 0 L
s
.08407 .21979 m
0 1.39499 L
s
0 1.39499 m
.67411 1.2043 L
s
.67411 1.2043 m
.64618 0 L
s
.64618 0 m
.08407 .21979 L
s
0 1.39499 m
.37559 1.69332 L
s
.00507 1.39902 m
.00583 1.38834 L
s
[(-0.1)] .00356 1.42037 .07079 -1 Mshowa
.1039 1.47752 m
.1045 1.46683 L
s
[(-0.05)] .10269 1.49889 .05638 -1 Mshowa
.19766 1.55199 m
.19812 1.5413 L
s
[(0)] .19674 1.57338 .043 -1 Mshowa
.28674 1.62274 m
.28706 1.61205 L
s
[(0.05)] .28608 1.64414 .03053 -1 Mshowa
.37147 1.69005 m
.37167 1.67934 L
s
[(0.1)] .37106 1.71145 .0189 -1 Mshowa
.125 Mabswid
.02526 1.41506 m
.0257 1.40865 L
s
.04524 1.43092 m
.04565 1.42451 L
s
.065 1.44662 m
.0654 1.44021 L
s
.08455 1.46215 m
.08493 1.45574 L
s
.12304 1.49272 m
.12339 1.48631 L
s
.14199 1.50777 m
.14232 1.50136 L
s
.16074 1.52266 m
.16105 1.51625 L
s
.17929 1.5374 m
.17959 1.53099 L
s
.21584 1.56643 m
.2161 1.56001 L
s
.23383 1.58072 m
.23408 1.57431 L
s
.25165 1.59487 m
.25187 1.58845 L
s
.26928 1.60888 m
.26949 1.60246 L
s
.30402 1.63647 m
.3042 1.63005 L
s
.32113 1.65006 m
.3213 1.64364 L
s
.33808 1.66352 m
.33823 1.6571 L
s
.35485 1.67685 m
.35499 1.67043 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{170.063, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Z00017b000`400?l00000o`00003oZP3oool0
0:X0oooo002Z0?ooo`00ZP3oool00:X0oooo002Z0?ooo`00ZP3oool00:X0oooo002Z0?ooo`00ZP3o
ool00:X0oooo002Z0?ooo`00ZP3oool00:X0oooo002Z0?ooo`00ZP3oool00:X0oooo002Z0?ooo`00
K@3oool2000003/0oooo001[0?ooo`80000000<0oooo000000000000>P3oool006P0oooo0`000003
0?ooo`800000>P3oool006H0oooo0P0000060?ooo`030000003oool0000003T0oooo001S0?ooo`<0
0000203oool010000000oooo0?ooo`00000h0?ooo`00H@3oool2000000/0oooo00D000000?ooo`3o
ool0oooo0000000g0?ooo`00GP3oool3000000d0oooo00D000000?ooo`3oool0oooo0000000g0?oo
o`00G03oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`00
F@3oool300000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`00E`3o
ool2000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`00E03oool3
000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`00DP3oool20000
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00C`3oool3000001`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`00C@3oool2000001l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`00BP3oool300000240oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`00B03oool2000002@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`00A@3oool3000002H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0^0?ooo`00@P3oool3000002T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool2000002`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0/0?ooo`00?@3oool3000002h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0/0?ooo`00>`3oool2000001L0oooo4@0000090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:`3oool003P0oooo0`00000E0?ooo`D000001P2/N9X00`00
0000^H>J0;V3VP050;V3VP0400000035SIX00000000000L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0Z0?ooo`00=P3oool2000001D0oooo0`00000409i^VP030000002/N9X0[7RJ
00@0[7RJ00<000000;V3VP2iPiX01@2iPiX010000000aHfJ0<F=VP35SIX5000000<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`00<`3oool3000001@0oooo1000000609i^
VP030000002/N9X0[7RJ00@0[7RJ00<000000;V3VP2iPiX01@2iPiX00`000000aHfJ0<F=VP040<F=
VP060000003AVIX000000000003oool000003P3oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool2
000001D0oooo0P00000308eRVP030000002NKYX0WVjJ00@0WVjJ00<000000:ahVP2/N9X0102/N9X0
0`000000^H>J0;V3VP050;V3VP0300000035SIX0aHfJ00@0aHfJ00@000000=6IVP3AVIX0dIVJ0P00
000?0?ooo`030000003oool0oooo02P0oooo000^0?ooo`<000005@3oool2000000D0SF:J00<00000
09i^VP2NKYX0102NKYX00`000000[7RJ0:ahVP040:ahVP030000002iPiX0^H>J00D0^H>J00<00000
0<F=VP35SIX01035SIX00`000000dIVJ0=6IVP020=6IVP8000003`3oool00`000000oooo0?ooo`0W
0?ooo`00;03oool2000001L0oooo0P00000608eRVP030000002NKYX0WVjJ00@0WVjJ00<000000:ah
VP2/N9X0102/N9X00`000000^H>J0;V3VP050;V3VP0300000035SIX0aHfJ00@0aHfJ00<000000=6I
VP3AVIX00P3AVIX4000000d0oooo00<000000?ooo`3oool09`3oool002T0oooo0`00000H0?ooo`03
0000001hDiT0000000H0SF:J00<0000009i^VP2NKYX0102NKYX00`000000[7RJ0:ahVP040:ahVP03
0000002iPiX0^H>J00D0^H>J00<000000<F=VP35SIX01035SIX00`000000dIVJ0=6IVP020=6IVP80
00000P3NYYT2000000`0oooo00<000000?ooo`3oool09P3oool002L0oooo0P00000I0?ooo`800000
0P1hDiT00`000000SF:J08eRVP0508eRVP030000002NKYX0WVjJ00<0WVjJ00<000000:ahVP2/N9X0
102/N9X00`000000^H>J0;V3VP050;V3VP0300000035SIX0aHfJ00<0aHfJ00<000000=6IVP3AVIX0
0`3AVIX2000000@0gZJI00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`00903o
ool3000001X0oooo00<0000007QCV@1hDiT00`1hDiT00`000000SF:J08eRVP0408eRVP030000002N
KYX0WVjJ00<0WVjJ00<000000:ahVP2/N9X0102/N9X00`000000^H>J0;V3VP040;V3VP0300000035
SIX0aHfJ00@0aHfJ00<000000=6IVP3AVIX00`3AVIX2000000@0gZJI0P00000<0?ooo`030000003o
ool0oooo02@0oooo000R0?ooo`800000703oool2000000D0N5>I00<0000008eRVP2=HYX0102=HYX0
0`000000WVjJ09i^VP0309i^VP030000002/N9X0[7RJ00@0[7RJ00<000000;V3VP2iPiX0102iPiX0
0`000000aHfJ0<F=VP040<F=VP030000003AVIX0dIVJ00<0dIVJ00<000000=jVV@3NYYT00`3NYYT0
0`000000kKJG0000000;0?ooo`030000003oool0oooo02@0oooo000P0?ooo`8000007@3oool00`00
0000FcnG0000000507QCV@030000002=HYX0SF:J00@0SF:J00<0000009i^VP2NKYX00`2NKYX00`00
0000[7RJ0:ahVP040:ahVP030000002iPiX0^H>J00@0^H>J00<000000<F=VP35SIX01035SIX00`00
0000dIVJ0=6IVP030=6IVP030000003NYYT0gZJI00<0gZJI00@000000>ffU`3]]YL000002`3oool0
0`000000oooo0?ooo`0S0?ooo`00803oool2000001`0oooo00D0000005/oU`1K?iL0FcnG00000004
07QCV@030000002=HYX0SF:J00@0SF:J00<0000009i^VP2NKYX00`2NKYX00`000000[7RJ0:ahVP04
0:ahVP030000002iPiX0^H>J00@0^H>J00<000000<F=VP35SIX01035SIX00`000000dIVJ0=6IVP03
0=6IVP030000003NYYT0gZJI0080gZJI00<000000>ffU`3]]YL00P3]]YL00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0280oooo000P0?ooo`030000003oool0000001X0oooo00<0000005/o
U`1K?iL00P1K?iL00`000000N5>I07QCV@0207QCV@030000002=HYX0SF:J00@0SF:J00<0000009i^
VP2NKYX00`2NKYX00`000000[7RJ0:ahVP040:ahVP030000002iPiX0^H>J00@0^H>J00<000000<F=
VP35SIX01035SIX00`000000dIVJ0=6IVP030=6IVP030000003NYYT0gZJI0080gZJI00<000000>ff
U`3]]YL00P3]]YL00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo000P0?ooo`04
0000003oool0oooo000001T0oooo00<0000005/oU`1K?iL00P1K?iL00`000000N5>I07QCV@0207QC
V@030000002=HYX0SF:J00@0SF:J00<0000009i^VP2NKYX00`2NKYX00`000000[7RJ0:ahVP040:ah
VP030000002iPiX0^H>J00@0^H>J00<000000<F=VP35SIX01035SIX00`000000dIVJ0=6IVP030=6I
VP030000003NYYT0gZJI0080gZJI00<000000>ffU`3]]YL00P3]]YL2000000/0oooo00<000000?oo
o`3oool08@3oool00200oooo00@000000?ooo`3oool00000603oool2000000@0FcnG00<0000007QC
V@1hDiT00`1hDiT00`000000SF:J08eRVP0308eRVP030000002NKYX0WVjJ00<0WVjJ00<000000:ah
VP2/N9X0102/N9X00`000000^H>J0;V3VP040;V3VP0300000035SIX0aHfJ00@0aHfJ00<000000=6I
VP3AVIX00`3AVIX00`000000gZJI0=jVV@020=jVV@070000003]]YL0kKJG0>ffU`000000n/R@0000
000<0?ooo`030000003oool0oooo0200oooo000P0?ooo`8000000P3oool00`000000oooo0?ooo`0E
0?ooo`030000000]8Hl0000000<0FcnG00<0000007QCV@1hDiT00`1hDiT00`000000SF:J08eRVP03
08eRVP030000002NKYX0WVjJ00<0WVjJ00<000000:ahVP2/N9X0102/N9X00`000000^H>J0;V3VP04
0;V3VP0300000035SIX0aHfJ00@0aHfJ00<000000=6IVP3AVIX00`3AVIX00`000000gZJI0=jVV@02
0=jVV@050000003]]YL0kKJG0>ffU`0000000P3jb9000`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01l0oooo000O0?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`040000000]8Hl0
;B6?000000<0FcnG00<0000007QCV@1hDiT00`1hDiT00`000000SF:J08eRVP0308eRVP030000002N
KYX0WVjJ00<0WVjJ00<000000:ahVP2/N9X0102/N9X00`000000^H>J0;V3VP040;V3VP0300000035
SIX0aHfJ00@0aHfJ00<000000=6IVP3AVIX00`3AVIX00`000000gZJI0=jVV@020=jVV@050000003]
]YL0kKJG0>ffU`0000000`3jb9000`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
000;0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000
000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`040000000]8Hl0;B6?000000@0FcnG00<0000007QCV@1hDiT00P1hDiT00`000000SF:J08eRVP03
08eRVP030000002NKYX0WVjJ00@0WVjJ00<000000:ahVP2/N9X00`2/N9X00`000000^H>J0;V3VP04
0;V3VP0300000035SIX0aHfJ00@0aHfJ00<000000=6IVP3AVIX00P3AVIX2000000<0gZJI00<00000
0>ffU`3]]YL00P3]]YL01@000000n/R@0?[8T03jb900000000`0oooo00<000000?ooo`3oool07P3o
ool000/0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`040000000]8Hl0;B6?000000@0FcnG
00<0000007QCV@1hDiT00P1hDiT00`000000SF:J08eRVP0308eRVP030000002NKYX0WVjJ00@0WVjJ
00<000000:ahVP2/N9X00`2/N9X00`000000^H>J0;V3VP040;V3VP0300000035SIX0aHfJ00<0aHfJ
00<000000=6IVP3AVIX00`3AVIX2000000<0gZJI00<000000>ffU`3]]YL00P3]]YL01@000000n/R@
0?[8T03jb900000000d0oooo00<000000?ooo`3oool07@3oool000X0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`050000000]8Hl0;B6?02dQS`0000000`1K?iL00`000000N5>I07QCV@02
07QCV@030000002=HYX0SF:J00@0SF:J00<0000009i^VP2NKYX00`2NKYX00`000000[7RJ0:ahVP03
0:ahVP030000002iPiX0^H>J00@0^H>J00<000000<F=VP35SIX00`35SIX00`000000dIVJ0=6IVP03
0=6IVP8000000`3NYYT01@000000kKJG0>ffU`3]]YL0000000<0n/R@00<000000?kHO@000000303o
ool00`000000oooo0?ooo`0M0?ooo`00103oool00`3o_g@00000000000020000000307Boo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000001j0000000202dQS`050000001K?iL0
FcnG05/oU`000000101hDiT00`000000SF:J08eRVP0408eRVP030000002NKYX0WVjJ00<0WVjJ00<0
00000:ahVP2/N9X00`2/N9X00`000000^H>J0;V3VP040;V3VP0300000035SIX0aHfJ00<0aHfJ00<0
00000=6IVP3AVIX00`3AVIX2000000<0gZJI00D000000>ffU`3]]YL0kKJG000000030?[8T0030000
003nf7d0000000d0oooo00<000000?ooo`3oool0703oool000/0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00h0oooo00<000000000NP0000000P0]8Hl01@000000FcnG05/oU`1K?iL0
000000D0N5>I00<0000008eRVP2=HYX00`2=HYX00`000000WVjJ09i^VP0309i^VP030000002/N9X0
[7RJ00<0[7RJ00<000000;V3VP2iPiX0102iPiX00`000000aHfJ0<F=VP030<F=VP030000003AVIX0
dIVJ00<0dIVJ0P0000030=jVV@050000003]]YL0kKJG0>ffU`0000000`3jb9000`000000o]Qm0000
000>0?ooo`030000003oool0oooo01/0oooo000;0?ooo`040?oOW0180000000007Boo`P0oooo00@0
gia8000000000000B9cO103oool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000001j
0000000202dQS`030000001K?iL0FcnG0080FcnG00<0000007QCV@1hDiT00P1hDiT00`000000SF:J
08eRVP0308eRVP030000002NKYX0WVjJ00<0WVjJ00<000000:ahVP2/N9X00`2/N9X00`000000^H>J
0;V3VP040;V3VP0300000035SIX0aHfJ00<0aHfJ00<000000=6IVP3AVIX00`3AVIX2000000<0gZJI
00D000000>ffU`3]]YL0kKJG000000030?[8T0030000003nf7d0000000h0oooo00<000000?ooo`3o
ool06`3oool001l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000
000007X000000080;B6?00<0000005/oU`1K?iL00P1K?iL00`000000N5>I07QCV@0207QCV@030000
002=HYX0SF:J00<0SF:J00<0000009i^VP2NKYX00`2NKYX00`000000[7RJ0:ahVP030:ahVP030000
002iPiX0^H>J00@0^H>J00<000000<F=VP35SIX00`35SIX00`000000dIVJ0=6IVP030=6IVP800000
0P3NYYT00`000000kKJG0>ffU`020>ffU`040000003jb900n/R@00000080o]Qm00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo0P0000001@0007X0000002dQS`0]8Hl0000000<0FcnG00<0000007QCV@1h
DiT00P1hDiT00`000000SF:J08eRVP0308eRVP030000002NKYX0WVjJ00<0WVjJ00<000000:ahVP2/
N9X00`2/N9X00`000000^H>J0;V3VP040;V3VP0300000035SIX0aHfJ00<0aHfJ00<000000=6IVP3A
VIX00`3AVIX200000080gZJI00<000000>ffU`3]]YL00P3]]YL01@000000n/R@0?[8T0000000o]Qm
00800000403oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000000NP0000000P0]8Hl01@000000FcnG05/oU`1K?iL00000
00@0N5>I00<0000008eRVP2=HYX00`2=HYX00`000000WVjJ09i^VP0309i^VP030000002/N9X0[7RJ
00<0[7RJ00<000000;V3VP2iPiX0102iPiX00`000000aHfJ0<F=VP030<F=VP030000003AVIX0dIVJ
0080dIVJ00<000000=jVV@0000000P3NYYT01@000000kKJG0>ffU`3]]YL0000000<0n/R@00@00000
0?kHO@00000000004@3oool00`000000oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000000NP0000000P0]8Hl01@000000FcnG05/oU`1K
?iL0000000@0N5>I00<0000008eRVP2=HYX00`2=HYX00`000000WVjJ09i^VP0309i^VP030000002/
N9X0[7RJ00<0[7RJ00<000000;V3VP2iPiX00`2iPiX00`000000aHfJ0<F=VP040<F=VP030000003A
VIX0dIVJ0080dIVJ00<000000=jVV@0000000P3NYYT01@000000kKJG0>ffU`3]]YL0000000<0n/R@
00<000000?kHO@0000004P3oool00`000000oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000000NP0000000P0]8Hl00`000000FcnG05/o
U`0205/oU`050000001hDiT0N5>I07QCV@0000001@2=HYX00`000000WVjJ09i^VP0309i^VP030000
002/N9X0[7RJ00<0[7RJ00<000000;V3VP2iPiX00`2iPiX00`000000aHfJ0<F=VP040<F=VP030000
003AVIX0dIVJ0080dIVJ00<000000=jVV@0000000P3NYYT01@000000kKJG0>ffU`3]]YL000000080
n/R@00@000000?kHO@3nf7d000004`3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P0000001@0007X0000002dQS`0]8Hl00000
00<0FcnG00<0000007QCV@1hDiT00P1hDiT00`000000SF:J08eRVP0208eRVP030000002NKYX0WVjJ
00<0WVjJ00<000000:ahVP2/N9X00`2/N9X00`000000^H>J0;V3VP030;V3VP0300000035SIX0aHfJ
00@0aHfJ00<000000=6IVP3AVIX00P3AVIX00`000000gZJI000000020=jVV@050000003]]YL0kKJG
0>ffU`0000000P3jb90010000000o]Qm0000003DbDTD0?ooo`030000003oool0oooo01H0oooo000N
0?ooo`800000403oool00`000000oooo0?ooo`090?ooo`030000000007X000000080;B6?00D00000
05/oU`1K?iL0FcnG0000000407QCV@030000002=HYX0SF:J0080SF:J00<0000009i^VP2NKYX00`2N
KYX00`000000[7RJ0:ahVP030:ahVP030000002iPiX0^H>J00<0^H>J00<000000<F=VP35SIX01035
SIX00`000000dIVJ0=6IVP020=6IVP030000003NYYT000000080gZJI00D000000>ffU`3]]YL0kKJG
000000020?[8T0030000003nf7d0000001D0oooo00<000000?ooo`3oool05P3oool001l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000000007X000000080;B6?00D0
000005/oU`1K?iL0FcnG0000000407QCV@030000002=HYX0SF:J00<0SF:J00<0000009i^VP2NKYX0
0P2NKYX00`000000[7RJ0:ahVP030:ahVP030000002iPiX0^H>J00<0^H>J00<000000<F=VP35SIX0
0`35SIX00`000000dIVJ0=6IVP030=6IVP050000003NYYT000000=jVV@0000000`3]]YL01`000000
n/R@0?[8T03jb90000000?kHO@0000005P3oool00`000000oooo0?ooo`0E0?ooo`007P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000000NP0000000P0]8Hl01@00
0000FcnG05/oU`1K?iL0000000@0N5>I00<0000008eRVP2=HYX00`2=HYX00`000000WVjJ09i^VP02
09i^VP030000002/N9X0[7RJ00<0[7RJ00<000000;V3VP2iPiX00`2iPiX00`000000aHfJ0<F=VP03
0<F=VP030000003AVIX0dIVJ00<0dIVJ00D000000=jVV@000000gZJI000000030>ffU`040000003j
b900n/R@00000080o]Qm00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`007P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P0000001@0007X0000002dQ
S`0]8Hl000000080FcnG00<0000007QCV@1hDiT00P1hDiT00`000000SF:J08eRVP0308eRVP030000
002NKYX0WVjJ0080WVjJ00<000000:ahVP2/N9X00`2/N9X00`000000^H>J0;V3VP030;V3VP030000
0035SIX0aHfJ00<0aHfJ00<000000=6IVP3AVIX00`3AVIX01@000000gZJI0000003NYYT0000000<0
kKJG00L000000?[8T03jb90000000?kHO@000000e<U901P0oooo00<000000?ooo`3oool04`3oool0
01h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000000007X00000
0080;B6?00D0000005/oU`1K?iL0FcnG0000000307QCV@030000002=HYX0SF:J00<0SF:J00<00000
09i^VP2NKYX00P2NKYX010000000[7RJ0:ahVP2/N9X5000000<0^H>J00<000000<F=VP35SIX00`35
SIX00`000000dIVJ0=6IVP020=6IVP060000003NYYT0gZJI0000003NYYT000000`3]]YL01P000000
n/R@0?[8T0000000o]Qm000001T0oooo00<000000?ooo`3oool04`3oool001h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`050?ooo`030000000007X000000080;B6?00D0000005/o
U`1K?iL0FcnG0000000407QCV@D0SF:J00<0000009i^VP2NKYX01P0000020:j3YP030000002iS:H0
^HbV00H000000`35SIX00`000000dIVJ0=6IVP020=6IVP060000003NYYT0gZJI0000003NYYT00000
0`3]]YL01P000000n/R@0?[8T0000000o]Qm000001T0oooo0P00000D0?ooo`007P3oool2000001D0
oooo00<000000?ooo`3oool01@3oool00`000000001j0000000202dQS`050000001K?iL0FcnG05/o
U`000000101hDiT408eRVP@000000P2RNZL00`000000[X>V0:j3YP030:j3YP030000002iS:H0^HbV
00<0^HbV00<000000<BFY`34UZL01@0000030=6IVP060000003NYYT0gZJI0000003NYYT000000P3]
]YL01`000000n/R@0?[8T03jb90000000?kHO@0000005P3oool3000000030?ooo`000000oooo01<0
oooo000N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool2000000040000
NP000000;B6?000000<0FcnG00<0000007QCV@1hDiT00P1hDiT208eRVP80000000<0U72W0000002R
NZL00`2RNZL00`000000[X>V0:j3YP030:j3YP030000002iS:H0^HbV00<0^HbV00<000000<BFY`34
UZL00`34UZL01P000000cj2W000000000000dIVJ00000080gZJI0P0000030>ffU`060000003jb900
n/R@0000003nf7d00000503oool3000000@0oooo00<000000?ooo`3oool04P3oool001h0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000000007X000000080;B6?00@0
000005/oU`1K?iL00000101hDiT2000000<0U72W00<000000:9jY`2RNZL00P2RNZL00`000000[X>V
0:j3YP030:j3YP030000002iS:H0^HbV00<0^HbV00<000000<BFY`34UZL00`34UZL010000000cj2W
0<nPY`3?X:L200000080gZJI0P0000030>ffU`060000003jb900n/R@0000003nf7d000004P3oool2
000000L0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`030000000007X000000080;B6?00@0000005/oU`1K?iL0FcnG0`1hDiT2
000000D0U72W00D000000:9jY`2RNZL0XWZW000000050:j3YP030000002iS:H0^HbV00<0^HbV00<0
00000<BFY`34UZL00`34UZL50<nPY`D000000`3]]YL01P000000n/R@0?[8T0000000o]Qm000000l0
oooo0`0000090?ooo`030000003oool0oooo0180oooo000N0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00P3oool00`000000001j0000000202dQS`050000001K?iL0FcnG05/oU`1h
DiT00P0000000`23IJP0000009A`Y`0409A`Y`050000002RNZL0XWZW0:9jY`0000001@2^PjH00`00
0000^HbV0;V<YP030;V<YP0300000034UZL0a9JW00<0a9JW1@3?X:L30=Z/Z08000000`3]]YL01P00
0000n/R@0?[8T0000000o]Qm000000`0oooo0`00000<0?ooo`030000003oool0oooo0180oooo000N
0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P000000100007X0000002dQ
S`00000305/oU`0300000023IJP0PfFX0080PfFX00<0000009A`Y`2DL:L00P2DL:L00`000000XWZW
0:9jY`020:9jY`030000002^PjH0[X>V0080[X>V00<000000;V<YP2iS:H00`2iS:H00`000000a9JW
0<BFY`020<BFY`030000003?X:L0cj2W00<0cj2W0`3J[:P300000080kKJG00D000000?[8T0000000
o]Qm0000000:0?ooo`<000003`3oool00`000000oooo0?ooo`0B0?ooo`007P3oool00`000000oooo
0?ooo`0J0?ooo`070000003oool0oooo0?ooo`000000001j0000000202dQS`80FcnG0P00000408=U
Z0030000002DL:L0U72W0080U72W00<000000:9jY`2RNZL00P2RNZL00`000000[X>V0:j3YP020:j3
YP030000002iS:H0^HbV0080^HbV00<000000<BFY`34UZL00`34UZL00`000000cj2W0<nPY`020<nP
Y`090000003J[:P0fZbX0=Z/Z0000000i[^Y0000003]]YL000000080n/R@00<000000?kHO@000000
1`3oool300000180oooo00<000000?ooo`3oool04P3oool001d0oooo0P00000M0?ooo`060000003o
ool0oooo0000000007X000000P0]8Hl01@1K?iL0000006aHZ@1/F:T0000000<0PfFX00<0000009A`
Y`2DL:L00P2DL:L00`000000XWZW0:9jY`020:9jY`030000002^PjH0[X>V0080[X>V00<000000;V<
YP2iS:H00P2iS:H00`000000a9JW0<BFY`030<BFY`030000003?X:L0cj2W0080cj2W00D000000=Z/
Z03J[:P0fZbX000000020>JkZ@8000000P3jb9000`000000o]Qm000000040?ooo`<000005P3oool0
0`000000oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`060000003oool0oooo
0000000007X000000P0]8Hl01@000000K5RY06aHZ@1/F:T0000000<0PfFX00<0000009A`Y`2DL:L0
0P2DL:L00`000000XWZW0:9jY`020:9jY`030000002^PjH0[X>V0080[X>V00<000000;V<YP2iS:H0
0P2iS:H00`000000a9JW0<BFY`030<BFY`030000003?X:L0cj2W0080cj2W103J[:P200000080i[^Y
00L000000?[8T03jb90000000?kHO@000000oooo00<000006@3oool00`000000oooo0?ooo`0A0?oo
o`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool000000080001j00<0;B6?00000000
00000`1/F:T00`000000PfFX08=UZ00208=UZ0030000002DL:L0U72W0080U72W00D000000:9jY`2R
NZL0XWZW000000040:j3YP030000002iS:H0^HbV0080^HbV00<000000<BFY`34UZL00`34UZL40<nP
Y`030000003J[:P0fZbX0080fZbX00@0i[^Y0000003V^jT0i[^Y0`000000103nf7d0000000000000
000L0?ooo`030000003oool0oooo0140oooo000M0?ooo`030000003oool0oooo01h0oooo00P00000
0?ooo`000000001j02dQS`000000BdFY000000<0K5RY00D0000008=UZ023IJP0PfFX0000000409A`
Y`050000002RNZL0XWZW0:9jY`000000102^PjH00`000000^HbV0;V<YP020;V<YP0300000034UZL0
a9JW0080a9JW00<000000<nPY`3?X:L00P3?X:L01`000000fZbX0=Z/Z03J[:P000000>JkZ@000000
0P3V^jT01@3ccJT000000000003nf7d0000001h0oooo00<000000?ooo`3oool04@3oool001d0oooo
00<000000?ooo`3oool07`3oool2000000050000NP000000BdFY04]5Z@0000000`1/F:T01@000000
PfFX08=UZ023IJP0000000@0U72W00D000000:9jY`2RNZL0XWZW000000040:j3YP030000002iS:H0
^HbV0080^HbV00<000000<BFY`34UZL00P34UZL00`000000cj2W0<nPY`020<nPY`090000003J[:P0
fZbX0=Z/Z0000000i[^Y0000003V^jT000000080llfY00<000000?kHO@0000007P3oool00`000000
oooo0?ooo`0A0?ooo`007@3oool00`000000oooo0?ooo`0P0?ooo`030000000007X0000000<0BdFY
00@0000006aHZ@1/F:T000000`23IJP00`000000U72W09A`Y`0209A`Y`050000002RNZL0XWZW0:9j
Y`000000102^PjH00`000000^HbV0;V<YP020;V<YP0300000034UZL0a9JW0080a9JW00D000000<nP
Y`3?X:L0cj2W000000040=Z/Z0040000003V^jT000000>JkZ@<0llfY00<000000?kHO@0000007P3o
ool00`000000oooo0?ooo`0A0?ooo`007@3oool00`000000oooo0?ooo`0P0?ooo`80000000D062VT
0000001;AJT0BdFY0000000306aHZ@0500000023IJP0PfFX08=UZ00000000`2DL:L01@000000XWZW
0:9jY`2RNZL0000000@0[X>V00<000000;V<YP2iS:H00P2iS:H00`000000a9JW0<BFY`020<BFY`05
0000003?X:L0cj2W0<nPY`0000000`3J[:P00`000000i[^Y0>JkZ@02000000<0llfY0P00000O0?oo
o`030000003oool0oooo0140oooo000M0?ooo`8000008P3oool00`00000062VT0000000204]5Z@05
0000001/F:T0K5RY06aHZ@0000000`23IJP01@000000U72W09A`Y`2DL:L0000000<0XWZW2`000004
0<BFY`050000003?X:L0cj2W0<nPY`0000000`3J[:P00`000000i[^Y0>JkZ@0200000080llfY00<0
00000?_RY@0000007`3oool00`000000oooo0?ooo`0A0?ooo`002@3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02Lgol30?ooo`03
0000003oool0oooo0240oooo00@0000001PYY00H:J@000000P1;AJT010000000K5RY06aHZ@000003
08=UZ0T00000102[MYP00`000000^H6H0;V1V0020;V1V0P0000000<0cj2W0000003J[:P00P3J[:P0
10000000i[^Y0>JkZ@0000030??=Z@80nn:U00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0A0?ooo`002@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`0Q0?ooo`040000000H:J@062VT00000080BdFY00<0000006aHZ@1/F:T0
1@00000209a[V0030000002[MYP0ZgJH00L0ZgJH00<000000;V1V02iPIP01`2iPIP00`000000aHbH
0<F<V005000000<0i[^Y00@000000??=Z@3ccJT000000P3khZD00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0140oooo00080?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0240oooo0P00000201PYY0030000001;AJT00000
00<000001P2LJiP00`000000ZgJH0:]fV0070:]fV0030000002iPIP0^H6H00L0^H6H00<000000<F<
V035S9P01@35S9P400000080llfY0P3khZD00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0140oooo00020?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0
W=oo0?ooo`070?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000
62VT01PYY0020000000308]MU`000000W6^H00L0W6^H00<000000:]fV02[MYP01`2[MYP00`000000
^H6H0;V1V0070;V1V00300000035S9P0aHbH00L0aHbH100000020?_RY@030000003oool0oooo01h0
oooo00<000000?ooo`3oool04@3oool000T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
09a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool08P3oool3000000<0RefG00<0000009a[V02L
JiP01P2LJiP00`000000ZgJH0:]fV0070:]fV0030000002iPIP0^H6H00L0^H6H00<000000<F<V035
S9P01`35S9P200000080dYRG0`00000P0?ooo`030000003oool0oooo0140oooo00090?ooo`040?oO
W0180000000007Boo`P0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0Q0?ooo`80
00001@2;GIL00`000000W6^H09a[V00609a[V0030000002[MYP0ZgJH00<0ZgJH2@0000050;V1V003
00000035S9P0aHbH00H0aHbH00<000000=:HU`0000001@3BV9L2000001h0oooo00<000000?ooo`3o
ool04@3oool001`0oooo0P00000Q0?ooo`8000001`2;GIL00`000000W6^H09a[V00409a[V0P00000
102`WlH00`000000]jG60;NUaP020;NUaPP000001P35S9P00`000000dYRG000000060=:HU`<00000
7@3oool00`000000oooo0?ooo`0@0?ooo`007@3oool00`000000oooo0?ooo`0M0?ooo`<00000202;
GIL00`000000W6^H09a[V00400000080Z9[700<000000;2OaP2`WlH01`2`WlH00`000000]jG60;NU
aP070;NUaP030000002mZlL0_J_700@000000P35S9P00`000000dYRG000000060=:HU`040000003Q
YYH0hJJF000001`0oooo00<000000?ooo`3oool0403oool001d0oooo00<000000?ooo`3oool06`3o
ool200000080M4fF00<0000008]MU`2;GIL01@2;GIL4000000H0Z9[700<000000;2OaP2`WlH01`2`
WlH00`000000]jG60;NUaP070;NUaP030000002mZlL0_J_700@0_J_71@0000050=:HU`030000003Q
YYH0hJJF0080hJJF00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`00703oool0
0`000000oooo0?ooo`0J0?ooo`8000001@1dCIH00`000000RefG08]MU`0208]MU`80000000<0X9G9
0000002XV/L0202XV/L00`000000/9o60;2OaP060;2OaP030000002gYLH0]jG600H0]jG600<00000
0;f[a`2mZlL01`2mZlL010000000a;;90000000000040=:HU`030000003QYYH0hJJF00<0hJJF0P00
000I0?ooo`030000003oool0oooo0100oooo000L0?ooo`030000003oool0oooo01T0oooo00<00000
07A=UP1dCIH01@1dCIH00`000000RefG00000002000000@0X9G900<000000:RJa`2XV/L01P2XV/L0
0`000000/9o60;2OaP060;2OaP030000002gYLH0]jG600H0]jG600<000000;f[a`2mZlL01P2mZlL0
1@000000a;;90<Bbb@000000a;;900<0000000<0dYRG0000003QYYH01P3QYYH00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0100oooo000L0?ooo`030000003oool0oooo01P0oooo0P000007
07A=UP8000001`2PULT00`000000Z9[70:RJa`060:RJa`030000002`WlH0/9o600H0/9o600<00000
0;NUaP2gYLH01P2gYLH00`000000_J_70;f[a`060;f[a`0400000034//T0a;;9000000@0a;;90P00
00070>6VUP8000005`3oool00`000000oooo0?ooo`0@0?ooo`00703oool00`000000oooo0?ooo`0G
0?ooo`030000001B=Y40000000D0M4fF0P0000000`2GTL`000000:2Eb@070:2Eb@030000002XV/L0
Z9[700D0Z9[700<000000;2OaP2`WlH01P2`WlH00`000000]jG60;NUaP060;NUaP030000002mZlL0
_J_700H0_J_700@000000<Bbb@34//T000001034//T010000000b[_<0000000000050>6VUP030000
003_]Y80000001H0oooo00<000000?ooo`3oool0403oool001`0oooo0P00000G0?ooo`040000001B
=Y40DSJA000000@0M4fF00D0000009NAc02GTL`0Ui7<000000080:2Eb@030000002XV/L0Z9[700D0
Z9[700<000000;2OaP2`WlH01P2`WlH00`000000]jG60;NUaP060;NUaP030000002mZlL0_J_700D0
_J_700D000000<Bbb@34//T0a;;9000000040<Bbb@040000003:^l`0b[_<0<Zkc08000000P3QYYH0
1@000000kkJB0>nfTP3_]Y80000001D0oooo00<000000?ooo`3oool0403oool001`0oooo00<00000
0?ooo`3oool05@3oool00`000000DSJA058fT@02058fT@040000001dCIH0M4fF000000D0Ui7<00<0
00000:2Eb@2PULT01@2PULT00`000000Z9[70:RJa`060:RJa`030000002`WlH0/9o600D0/9o600<0
00000;NUaP2gYLH01@2gYLH00`000000_J_70;f[a`060;f[a`0500000034//T0a;;90<Bbb@000000
0`34//T00`000000b[_<0<Zkc0040<Zkc0<00000103_]Y800`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0100oooo000L0?ooo`030000003oool0oooo01@0oooo00<00000058fT@1B=Y400`1B
=Y43000000H0Ui7<00<000000:2Eb@2PULT01P2PULT00`000000Z9[70:RJa`050:RJa`030000002`
WlH0/9o600D0/9o600<000000;NUaP2gYLH01@2gYLH00`000000_J_70;f[a`060;f[a`0500000034
//T0a;;90<Bbb@0000000`34//T00`000000b[_<0<Zkc0060<Zkc0030000003_]Y80kkJB00<0kkJB
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`00703oool00`000000oooo0?oo
o`0C0?ooo`8000001@1B=Y400`000000Ui7<09NAc00709NAc0030000002PULT0X9G900D0X9G900<0
00000:RJa`2XV/L01@2XV/L00`000000/9o60;2OaP050;2OaP030000002gYLH0]jG600D0]jG600<0
00000;f[a`2mZlL01@2mZlL00`000000a;;90<Bbb@020<Bbb@0400000034//T0a;;9000000P0b[_<
00<000000<o4d0000000103_]Y8200000180oooo00<000000?ooo`3oool0403oool001`0oooo00<0
00000?ooo`3oool04`3oool2000000@0DSJA00<0000008b>d0000000202GTL`00`000000X9G90:2E
b@060:2Eb@030000002XV/L0Z9[700@0Z9[700<000000;2OaP2`WlH01@2`WlH00`000000]jG60;NU
aP050;NUaP030000002mZlL0_J_700D0_J_700<000000<Bbb@34//T00P34//T010000000a;;90<Bb
b@0000070<Zkc0050000003?a=00clC@0<o4d00000000`3_]Y800`000000oLR80000000A0?ooo`03
0000003oool0oooo0100oooo000L0?ooo`030000003oool0oooo0180oooo00<0000001dCQ`000000
0`1B=Y401@000000S8k@08b>d02<S]00000000P0Ui7<00<000000:2Eb@2PULT01@2PULT00`000000
Z9[70:RJa`040:RJa`030000002`WlH0/9o600D0/9o600<000000;NUaP2gYLH01@2gYLH00`000000
_J_70;f[a`050;f[a`0300000034//T0a;;90080a;;900<000000<Bbb@000000203:^l`00`000000
clC@0<o4d0020<o4d0030000003_]Y8000000080oLR800<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`060000000M4hL07A>70000001B
=Y400000102<S]000`000000Ui7<09NAc00709NAc0030000002PULT0X9G900@0X9G900<000000:RJ
a`2XV/L01@2XV/L00`000000/9o60;2OaP040;2OaP030000002gYLH0]jG600@0]jG600<000000;f[
a`2mZlL01@2mZlL00`000000a;;90<Bbb@030<Bbb@800000203:^l`00`000000clC@0<o4d0040<o4
d08000000`3mb8P00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo000L0?ooo`03
0000003oool0oooo0140oooo00@0000001dCQ`0M4hL07A>70P00000608b>d0030000002GTL`0Ui7<
00H0Ui7<00<000000:2Eb@2PULT01@2PULT00`000000Z9[70:RJa`040:RJa`030000002`WlH0/9o6
00@0/9o600<000000;NUaP2gYLH0102gYLH00`000000_J_70;f[a`050;f[a`0300000034//T0a;;9
00<0a;;90P0000070<Zkc0030000003?a=00clC@00H0clC@00<000000?g8R03mb8P00P3mb8P00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo000K0?ooo`8000004`3oool01@000000
7A>701dCQ`0M4hL0000000P0S8k@00<0000009NAc02GTL`01P2GTL`00`000000X9G90:2Eb@040:2E
b@030000002XV/L0Z9[700<0Z9[74@0000060;f[a`0300000034//T0a;;900<0a;;900<000000<Zk
c03:^l`01@3:^l`00`000000clC@0<o4d0060<o4d0030000003DcmD0000000<0oLR800<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`06
0000000M4hL07A>700000020S=D00000202<S]000`000000Ui7<09NAc00509NAc0030000002PULT0
X9G900D0X9G900<000000:RJa`0000000P0000000`2YZ=D000000:n[e0050:n[e0030000002c[m@0
/joD00@0/joD00<000000;Rce@0000000`0000000`2mZlL000000<Bbb@050<Bbb@030000003:^l`0
b[_<00D0b[_<00<000000<o4d03?a=001@3?a=0010000000e<oE0=C?e@0000030?g8R0030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool04P3oool0
100000007A>701dCQ`000002082<e@030000002<S]00S8k@00H0S8k@00<0000009NAc02GTL`01@2G
TL`00`000000X9G90:2Eb@030:2Eb@<00000102YZ=D00`000000[j_D0:n[e0040:n[e0030000002c
[m@0/joD00@0/joD1P2h/mD3000000@0a;;90P0000060<Zkc0030000003?a=00clC@00D0clC@00<0
00000=C?e@3DcmD00P3DcmD010000000oLR800000000000@0?ooo`030000003oool0oooo00l0oooo
000K0?ooo`030000003oool0oooo0140oooo00@000000000J@00000000001020S=D2000000L0S8k@
00<0000009NAc02GTL`0102GTL`00`000000X9G90:2Eb@0300000080Y:GG00<000000:VXe@2YZ=D0
0`2YZ=D00`000000[j_D0:n[e0030:n[e0030000002c[m@0/joD00<0/joD00<000000;Rce@2h/mD0
1@2h/mD20;bheP8000000P34//T2000000D0b[_<00<000000<o4d03?a=001@3?a=000`000000e<oE
0=C?e@040=C?e@80000000<0n]=]0000003oool03P3oool00`000000oooo0?ooo`0?0?ooo`006`3o
ool00`000000oooo0?ooo`0A0?ooo`040000000006T00000000000H0P8cE00<0000008b>d02<S]00
102<S]000`000000Ui7<09NAc00509NAc08000001@2TYML00`000000ZJSE0:VXe@030:VXe@030000
002_Zm@0[j_D00<0[j_D00<000000;>_e02c[m@00`2c[m@00`000000^;?E0;Rce@040;Rce@030000
002l^=H0_;SF0080_;SF0P0000000`3:^l`000000<Zkc0030<Zkc0030000003?a=00clC@00D0clC@
00<000000=C?e@3DcmD01@3DcmD2000000030?[CK@000000oooo00h0oooo00<000000?ooo`3oool0
3`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000001Y00000008082<e@030000002<
S]00S8k@00@0S8k@00<0000009NAc02GTL`00P2GTL`20000000309jSf@000000Y:GG00D0Y:GG00<0
00000:VXe@2YZ=D00P2YZ=D00`000000[j_D0:n[e0030:n[e0030000002c[m@0/joD00<0/joD00<0
00000;Rce@2h/mD00`2h/mD00`000000_;SF0;bheP030;bheP040000002o_]T00000000000@0b[_<
00<000000<o4d03?a=00103?a=000`000000e<oE0=C?e@070=C?e@030000003jdfd0000000l0oooo
00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000001Y0000
0002000000L0P8cE00<0000008b>d02<S]00102<S]0010000000Ui7<00000000000409jSf@030000
002TYML0Y:GG00<0Y:GG00<000000:VXe@2YZ=D00P2YZ=D00`000000[j_D0:n[e0030:n[e0030000
002c[m@0/joD0080/joD00<000000;Rce@2h/mD0102h/mD00`000000_;SF0;bheP020;bheP040000
002o_]T0_kkI0;nnf@<0000000<0b[_<0000003?a=001@3?a=000`000000e<oE0=C?e@060=C?e@<0
000000<0n]=]0000003oool03P3oool00`000000oooo0?ooo`0?0?ooo`006`3oool200000180oooo
00<000000000J@0000000P1bR]/00`000000P8cE082<e@05082<e@030000002<S]00S8k@00@0S8k@
00<0000009jSf@2NXmT0102NXmT00`000000Y:GG0:BUe`040:BUe`030000002YZ=D0ZJSE0080ZJSE
00<000000:n[e02_Zm@00P2_Zm@00`000000/joD0;>_e0020;>_e0030000002h/mD0^;?E00<0^;?E
00<000000;bheP2l^=H00`2l^=H01@000000_kkI0;nnf@2o_]T000000080_kkI00<000000<o4d03?
a=00103?a=000`000000e<oE0=C?e@060=C?e@060000003Gfm/0em_K0000003jdfd000003`3oool0
0`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`800000101bR]/20000
00H0P8cE0P00000308b>d0030000002HX]`0000000H0WZ?I00<000000:BUe`2TYML00`2TYML00`00
0000ZJSE0:VXe@020:VXe@030000002_Zm@0[j_D0080[j_D00<000000;>_e02c[m@00P2c[m@00`00
0000^;?E0;Rce@030;Rce@030000002l^=H0_;SF0080_;SF00<000000;nnf@2o_]T00P2o_]T01@00
0000_kkI00000032a=`0000000@0clC@00<000000=C?e@3DcmD01@3DcmD2000000@0em_K00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`8000001P1bR]/00`000000P8cE082<e@05082<e@030000002<S]00000000<0V:;L00<0000009jS
f@2NXmT0102NXmT00`000000Y:GG0:BUe`030:BUe`050000002YZ=D0ZJSE0:VXe@000000102_Zm@0
0`000000/joD0;>_e0020;>_e0030000002h/mD0^;?E0080^;?E00<000000;bheP2l^=H00P2l^=H0
0`000000_kkI0;nnf@030;nnf@8000000`32a=`2000000030<o4d0000000e<oE00H0e<oE00<00000
0=OKf`3Gfm/0103Gfm/00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000K0?oo
o`030000003oool0oooo0180oooo00<0000007::f`1bR]/01@1bR]/00`000000P8cE082<e@05082<
e@030000002HX]`0V:;L00<0V:;L0P00000509jSf@030000002TYML0Y:GG0080Y:GG00D000000:VX
e@2YZ=D0ZJSE000000040:n[e0050000002c[m@0/joD0;>_e00000001@2h/mD01@000000_;SF0;bh
eP2l^=H0000000H0_kkI00<000000<;4g032a=`01032a=`00`000000e<oE0=C?e@050=C?e@030000
003Gfm/0em_K00D0em_K00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`006`3o
ool00`000000oooo0?ooo`0B0?ooo`030000001bR]/0LX[K00H0LX[K0P000004082<e@040000002B
X^000000000000D0V:;L00<0000009jSf@2NXmT00P2NXmT00`000000Y:GG0:BUe`030:BUe`050000
002YZ=D0ZJSE0:VXe@0000000`2_Zm@01@000000/joD0;>_e02c[m@0000000@0^;?E00<000000;bh
eP2l^=H00P2l^=H00`000000_kkI0;nnf@030;nnf@8000001@32a=`2000000D0e<oE0P0000060=OK
f`<00000403oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`<0
0000201bR]/01@000000P8cE082<e@20S=D0000000<0TZ;P00<0000009RRg02HX]`00`2HX]`00`00
0000WZ?I09jSf@0209jSf@030000002TYML0Y:GG0080Y:GG00D000000:VXe@2YZ=D0ZJSE00000003
0:n[e0050000002c[m@0/joD0;>_e0000000102h/mD01@000000_;SF0;bheP2l^=H0000000D0_kkI
00<000000<;4g00000000`32a=`01@000000a<_O0<C;g`34bml0000000<0e<oE00<000000=OKf`3G
fm/0103Gfm/200000080enSR00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`030000001PR>80H8SR008000001`1bR]/3000000D0TZ;P
0P00000409RRg0030000002NXmT0WZ?I0080WZ?I00<000000:BUe`2TYML00P2TYML00`000000ZJSE
0:VXe@09000000<0^;?E00D000000;bheP2l^=H0_;SF000000040;nnf@8000000P32a=`010000000
`/CL0000000000040<C;g`040000003DcmD00000000000H0em_K00@000000=OXhP3Gj>80enSR0P00
000@0?ooo`030000003oool0oooo00l0oooo000J0?ooo`<000004`3oool2000000<0H8SR0P000007
07::f`030000002BX^00TZ;P00D0TZ;P00<0000009RRg02HX]`00P2HX]`010000000WZ?I09jSf@2N
XmT8000000@0XE9^00<000000;9PKP2bH6h00P2bH6h8000000<0_kkI00<000000<;4g032a=`00`32
a=`00`000000a<_O0<C;g`050<C;g`030000003Gfm/0em_K00@0em_K0P0000040=OXhP030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00180oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`0D0?ooo`030000001PR>80H8SR00<0H8SR0P00000507::f`<000001P2B
X^0200000080V:;L1000000208a1J`030000002QDVh0XE9^00L0XE9^00<000000;9PKP2bH6h01`2b
H6h00`000000`Ve[0<9]J`0500000080`/CL0`0000050<C;g`<000001@3Gfm/00`000000enSR0=OX
hP040=OXhP030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00180oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo01@0oooo0P0000060628hP8000000P1b
R]/010000000Rj?T08^Si02;Xn@2000000@0TZ;P1000000608a1J`030000002QDVh0XE9^00L0XE9^
00<000000;9PKP2bH6h01`2bH6h00`000000`Ve[0<9]J`050<9]J`D000000`34bml200000080a=7T
00@000000=OKf`3Gfm/0em_K0P0000070=OXhP030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00140oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo
01@0oooo00@0000004Z7j000000000001P1PR>83000000D0Rj?T100000000`1a:F@0000008a1J`07
08a1J`030000002QDVh0XE9^00L0XE9^00<000000;9PKP2bH6h0202bH6h00`000000`Ve[0<9]J`06
0<9]J`030000003BNFD0000000<000001@34dN@3000000L0enSR0P00000C0?ooo`030000003oool0
oooo00h0oooo000A0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?oo
o`0E0?ooo`030000001:QnP0BXOX008000001P1PR>8200000080Rj?T0`000004074YI0030000002<
@F/0S45[00H0S45[00<000000:5BKP2QDVh00`2QDVh:000000D0/V1^00<000000<9]J`32KF/01P32
KF/010000000dWUU0000003BNFD3000000@0a=7T00<000000=OXhP3Gj>801@3Gj>82000000030=3c
j0000000oooo0180oooo00<000000?ooo`3oool03P3oool00180oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`030?ooo`030000003oool0oooo01D0oooo00<0000004Z7j01:QnP00P1:QnP2000000@0H8SR
00@0000008BUj@00000000001P1a:F@00`000000S45[08a1J`0508a1J`P00000102Rao<00`000000
XLGc0:75l`030:75l`X000001032KF/00`000000dWUU000000040=9iI@<0000000<0`mSY0000003G
j>80103Gj>8200000080d??X00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`00
4P3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo01H0oooo00<0000004Z7j01:
QnP00`1:QnP200000080H8SR0`000007074YI0030000002<@F/0S45[00D000000P2Tb?800`000000
X/Oc0:;7l`070:;7l`030000002QaO<0XLGc00L0XLGc00<0000009o4lP2Oa?800`2Oa?87000000D0
dWUU100000030=OXhP800000103@lnP00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo000J0?ooo`030000003oool0oooo01H0oooo00<0000004Z7j01:QnP01@1:QnP200000080BPQF
00<00000074YI01a:F@0101a:F@4000000P0Y<Sb00<000000:;7l`2Rao<01P2Rao<00`000000XLGc
0:75l`070:75l`030000002Oa?80WlCb00H0WlCb00<0000009k2lP2N`_800P0000040=9iI@030000
003RQ5P0hXAH00@000001@3@lnP00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo
000J0?ooo`800000603oool2000000<0BXOX0P00000304X8EP030000001a:F@0LBUT0080LBUT0`00
00020:K8lP030000002Tb?80Y<Sb00L0Y<Sb00<000000:;7l`2Rao<01P2Rao<00`000000XLGc0:75
l`060:75l`030000002Oa?80WlCb00H0WlCb00H0000009k2lP2N`_80W/;b0000002N`_82000000<0
dWUU00@000000>:4F03RQ5P0hXAH0P0000020=3cj0<000005P3oool00`000000oooo0?ooo`0>0?oo
o`006P3oool00`000000oooo0?ooo`0H0?ooo`@000001@1:25H00`000000LBUT00000002000000H0
Y/Sb00<000000:C8lP2Tb?801P2Tb?800`000000X/Oc0:;7l`060:;7l`030000002QaO<0XLGc00H0
XLGc00<0000009o4lP2Oa?801@2Oa?800`000000W/;b09k2lP0209k2lP040000002N`_80W/;b09k2
lP80000000<0dWUU0000003RQ5P0103RQ5P2000000030<3ij`000000oooo01H0oooo00<000000?oo
o`3oool03P3oool001X0oooo00<000000?ooo`3oool06@3oool3000000D0BPQF0P00000:0:K8lP03
0000002Tb?80Y<Sb00H0Y<Sb00<000000:;7l`2Rao<00P2Rao<7000000@0XLGc00<0000009o4lP2O
a?801P2Oa?800`000000W/;b09k2lP0209k2lP030000002N`_80W/;b00<0W/;b0P0000050>:4F0<0
0000603oool00`000000oooo0?ooo`0>0?ooo`006P3oool00`000000oooo0?ooo`0I0?ooo`030000
000;03X0000000<0BPQF0P0000000`2XbO4000000000000:0:K8lP030000002Tb?80Y<Sb0080Y<Sb
2000000305c>l`040000001;`O<0Bl7c04_1l`P00000102Oa?800`000000W/;b09k2lP0309k2lP03
0000002N`_80W/;b0080W/;b0P0000000`2N`O400000000000040>:4F0800000603oool00`000000
oooo0?ooo`0>0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000000;03X000000080BPQF
0P0000050:S9l@030000002Vb?80Y/Sb00P0Y/Sb1000000407;Lm@8000001@1Lc_<01@000000Bl7c
04_1l`1;`O<000000080Bl7c00<0000004>fm@13]_D00P13]_D5000000D0W/;b00<0000009k2lP2N
`_800P00000509k1l@8000000P3RQ5P010000000kH`m00000000000F0?ooo`030000003oool0oooo
00h0oooo000J0?ooo`030000003oool0oooo01L0oooo00<0000000/0>P0;03X00`0000080:S9l@80
00001P2Vb?8200000080S>Og1000000407;Lm@8000000P1Lc_<400000080Bl7c0P00000304>fm@@0
00000`13[OL40000000409k2lP0000000000000000T0W/7a0P0000001@3RQ5P000000>f<?@3]S3d0
000001D0oooo00<000000?ooo`3oool03P3oool001X0oooo00<000000?ooo`3oool05P3oool01000
00002`0j00/0>P0;03X2000000/0Z<Wa0P0000020:K8lP800000202<ioL>000000<0@kKe0P00000;
04>]m`8000003@2N`O42000000<0kH`m00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>
0?ooo`006@3oool2000001L0oooo0P00000200/0>P030000002YbO00ZLW`008000002`2XbO460000
00H0S>Og0`0000000`2`n^400000000000030000000308PK;@000000000000@0000000<02GCP001]
d00000001`00000504ZVn08000002P2N`O4200000080W[o`00<000000>f<?@3]S3d00P00000D0?oo
o`030000003oool0oooo00d0oooo000I0?ooo`030000003oool0oooo01H0oooo0P0000000`0;03X0
00000:W9l0040:W9l08000001`2XbO42000000H0Y>kh1P0000000`2`n^4000000<gki@0700000003
09h];@000000000000L0000000<006g@000000000000201:Y_P010000000BZKh00000000000509k1
l@<000001@2N_o0010000000kH`m00000000000D0?ooo`030000003oool0oooo00d0oooo000I0?oo
o`030000003oool0oooo01D0oooo0P0000000`0;03X000000:W9l0070:W9l08000000`2XbO420000
00@0Y>kh2P0000000`3=nnD00000000000030000000504H04P1]0bD000000000002N;Bd02P000000
0`09M>000000000000060000000304ZVn0000000BZKh0080BZKh00<0000009k1l@2N`O400P000009
09jol0040000003]S3d00000000001<0oooo00<000000?ooo`3oool03@3oool001T0oooo00<00000
0?ooo`3oool05@3oool3000000/0ZLW`2@0000050;O_m@8000000P3=nnD2000000030=cSfP000000
f]KC00@0000000D0R1/]0000002N;Bd000000:li9P030000000307B3e0000000HX3K0080000000@0
;7[U00000009M>0000001@1EXOD8000000`0W[o`0`00000C0?ooo`030000003oool0oooo00d0oooo
000I0?ooo`030000003oool0oooo01@0oooo00@0000000000`00000000002`2YbO000`000000]noe
0;O_m@080;O_m@<000000P3=nnD30000000:0=cSfP000000f]KC0000000;0000AP0B06d39@000000
R1/]00000080WRd]1@000000101dPm@0000006:0f`1:ON420000000302aji@000000000000<00000
0P1EXOD00`000000EJ7e05FQm@0305FQm@8000002P2N_o03000000030>:42@000000oooo0140oooo
00<000000?ooo`3oool03@3oool001T0oooo00<000000?ooo`3oool0503oool200000080ZlS_0`00
00070:W9l0030000002gkoD0]noe00@0]noe1@0000000`34jo0000000<gki@06000000030=[Fd`00
000000000080000000<0K@<U000000000000100000000`2_>BH00000000000020000000507B3e000
000000000000001:ON400`00000306:Ml0P000000P1EXOD2000000<0W[o`1@00000309jnk`800000
4P3oool00`000000oooo0?ooo`0=0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`0300000000
00<0000000D0ZlS_100000020:W9l0030000002gkoD0000000D000001@34jo03000000040=[ah@00
0000g>?J00000080f]KC0P0000000`0;0000AP0B000000020000000409PlE0000000ZdaD0:]<E0@0
000000<0`Sh00000000000000P1dPm@010000000HX3K04Ymh@1:ON4400000080HYg`00<0000006:M
l01RWO000`1RWO07000000P0W[k_0P00000B0?ooo`030000003oool0oooo00d0oooo000I0?ooo`03
0000003oool0oooo01<0oooo0P00000:0:_8k`@000001`34jo04000000060<_Tj@00000000000000
003LhmX000000P3Je]<20000000800/000000000000000000022:4l0000009PlE00000020:]<E003
0000002lF500_5Q@00@0000000P0PhO>07B3e01dPm@0000006:0f`000000BWgQ00000080Ki[Z1000
000806:Ml0030000002N_^l0W[k_00T0W[k_0P00000A0?ooo`030000003oool0oooo00d0oooo000I
0?ooo`030000003oool0oooo01<0oooo00<000000:_8k`2[b>l02@2[b>l00`000000a>_`0<C[l005
0<C[l0<00000103;i>T2000000040=cSfP00000000000=[Fd`L000000P22:4l00`000000V3aD0000
00020:]<E0050000002lF500_5Q@0000003;HTD00P00000208>7cP80M8?D00<0000006:0f`1RP=/0
0P00000306nJjP030000001_V^X0000000<000001@1RWO000`000000W[k_09jnk`0809jnk`800000
4@3oool00`000000oooo0?ooo`0=0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`8000002`2[
b>l00`000000a>_`0<C[l0020<C[l0<000001@3;i>T2000000030<gKh`00000000000080f]KC00<0
00000=G9cP3EbLh00`000000101S3D@00000088XC`00000209PlE00;0000002[C5@0ZdaD0:]<E000
0000_5Q@0000003;HTD000000=QX<@0000000P23Qlh307B3e00306:0f`000000NYST0080000000<0
Ki[Z0000001_V^X0101_V^X300000080HYg`00<0000009jnk`2N_^l0102N_^l600000140oooo00<0
00000?ooo`3oool03@3oool001T0oooo00<000000?ooo`3oool04P3oool6000000H0ZlS_00<00000
0<C[l00000000`0000050<_Tj@<000000`3=fn<010000000f]KC0=[Fd`0000020=G9cP80000000H0
=@0_0000001S3D@00000088XC`00000209PlE00:0000002[C5@0ZdaD0:]<E0000000_5Q@0000003;
HTD000000=QX<@8000000P23Qlh307B3e0040000001jV>@0NYST07ZHi0<00000201_V^X8000000D0
W[c^00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`006@3oool00`000000oooo
0?ooo`0B0?ooo`030000002/anh0[<O^00<0[<O^200000070<_Tj@800000103=fn<3000000040=[F
d`000000eLW>0=G9cP@000000P1S3D@00`000000PRQ?0000000209PlE0070000002[C5@0ZdaD0:]<
E0000000_5Q@000000020<]RA@040000003HJ340000000000080PhO>00<0M8?D00000025V=h00P00
000207ZHi0040000001jV>@00000000000P0Ki[Z00<0000009jlkP2N_>h02@2N_>h00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000I0?ooo`030000003oool0oooo0180oooo00<0
00000:c7kP2/anh02@2/anh00`000000bnCY0<_Tj@030<_Tj@<00000103=fn<2000000<0cM7M00<0
00000=G9cP3EbLh00`000000100e02l0000006<=A0000002088XC`040000002H?5@0V3aD000000<0
ZdaD00L000000;aHD02lF50000000<]RA@000000f6Pa008000000`23Qlh010000000QISN08FHgP25
V=h3000000<0NYST0`00000506nJjP030000002N_>h0W[c^00T0W[c^00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030000002/anh0
[<O^00T0[<O^00@000000<_Tj@3;i>T0bnCY0`0000050<gKh`8000000`3=dMd2000000030<[9f000
0000eLW>00@000000P1S3D@010000000PRQ?088XC`00000209PlE0050000002[C5@0ZdaD0:]<E000
00000P2lF5000`000000bf950<]RA@040000000308>7cP000000SYSI008000000`25V=h2000000D0
NYST0P00000406nJjP030000002N_>h0W[c^00P0W[c^00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0=0?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`030000002/anh0[<O^00T0[<O^
00@000000<_Tj@00000000001P3=fn<2000000@0cM7M00<000000<[9f03:bMP00P3:bMP300000005
03D0;`000000H`e406<=A00000000P22:4l010000000V3aD09PlE00000030:]<E0040000002lF500
_5Q@00000080bf9500<000000=QX<@0000000P00000408jHf@0500000025V=h0QISN00000025V=h0
0P00000607ZHi0040000001_V^X0Ki[Z000000/0W[c^00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`h000001P3=fn<2000000@0cM7M
0P0000040<[9f0@0000000@0=@0_0000001S3D@000000`22:4l010000000V3aD09PlE00000030:]<
E0080000002lF500_5Q@0;aHD0000000bf950000003HJ344000000@0SYSI0`00000308FHgP800000
1P1jV>@>00000100oooo00<000000?ooo`3oool0303oool001P0oooo0P00000C0?ooo`030000002]
a^`0[LK/00T0[LK/00<000000<gKh`3=fn<00`3=fn<2000000D0cM7M00<000000<[9f03:bMP00`3:
bMP40000000503D0;`000000H`e406<=A00000000P22:4l01@000000V3aD09PlE02H?5@0000000@0
ZdaD00@000000;aHD02lF50000000P3;HTD01@000000f6Pa000000000000Ui[D00800000102>V=T0
0`000000QISN08FHgP0308FHgP8000001@1jV>@00`000000Wkc]09nlk@0909nlk@030000003oool0
oooo00h0oooo00<000000?ooo`3oool0303oool001P0oooo00<000000?ooo`3oool04`3oool00`00
0000[LK/0:g6k0080:g6k0040000003=fn<0cM_S0<gKh`8000001P3=dMd00`000000b/WH0<[9f003
0<[9f00300000037`=@000000080000000D0=@0_0000001S3D@0H`e400000002088XC`050000002H
?5@0V3aD09PlE0000000102[C5@010000000_5Q@0;aHD00000020<]RA@030000003HJ34000000080
00000P2GV]@010000000SYSI08jHf@2>V=T2000000H0QISN0P00000307ZHi0030000002O_>d0Wkc]
00T0Wkc]00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`00603oool00`000000
oooo0?ooo`0C0?ooo`030000002]a^`0[LK/00T0[LK/0`0000060<gAg@8000001@3:bMP00`000000
al3D000000020000000503D0;`000000H`e406<=A00000000`22:4l01@000000V3aD09PlE02H?5@0
000000@0ZdaD00D000000;aHD02lF500_5Q@000000020<]RA@040000003HJ3400000000000<0Ui[D
00D0000008jHf@2>V=T0000008jHf@02000000H0QISN0P0000000`1jV>@0000009nlk@0909nlk@03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool001P0oooo00<000000?ooo`3oool0
4`3oool00`000000[LK/0:g6k0070:g6k0<000001`3=dMd00`000000b/WH0<[9f0040<[9f0080000
0037`=@0al3D0000000000H0000003D0;`00000206<=A00500000022:4l0PRQ?088XC`0000000`2H
?5@00`000000ZdaD0:]<E0020:]<E0050000002lF500_5Q@0;aHD00000000P3;HTD00`000000f6Pa
00000002000000<0Ui[D00<0000008jHf@0000000`2>V=T00`000000QISN08FHgP0508FHgPL00000
1@2O_>d00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo000H0?ooo`030000003o
ool0oooo01@0oooo00<000000:g6k02]a^`01P0000020:g5j`030000003=dMd0cM7M00<0cM7M0P00
00060<[9f00300000037`=@0al3D00<0000000<0=@0_0000001S3D@00P1S3D@01@000000PRQ?088X
C`22:4l0000000<0V3aD00<000000:]<E02[C5@00P2[C5@01@000000_5Q@0;aHD02lF500000000<0
bf9500@000000=QX<@0000000000102GV]@2000000@0SYSI0P00000508FHgP030000002Q^n/0XK_[
00@0XK_[1P00000A0?ooo`030000003oool0oooo00`0oooo000H0?ooo`030000003oool0oooo01@0
oooo0`0000090:g5j`050000003=dMd0cM7M0<gAg@0000001P3:bMP2000000<0al3D00D000000000
1P000000=@0_0000000306<=A00500000022:4l0PRQ?088XC`0000000`2H?5@00`000000ZdaD0:]<
E0020:]<E0050000002lF500_5Q@0;aHD00000000`3;HTD01@000000f6Pa0000003KI`X0000000@0
Ui[D0P00000508jHf@0500000025V=h0QISN08FHgP0000002`2Q^n/00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00`0oooo000H0?ooo`030000003oool0oooo01D0oooo00<000000:g5j`2]
aN/0202]aN/010000000cM7M0000000000060<[9f00300000037`=@0al3D0080al3D0`00000203D0
;`040000001S3D@0H`e4000000<0PRQ?00<0000009PlE02H?5@00P2H?5@00`000000ZdaD0:]<E003
0:]<E0050000002lF500_5Q@0;aHD00000000P3;HTD00`000000f6Pa0=QX<@03000000<0Ui[D00<0
000009NJe00000001@2>V=T010000000QISN08FHgP00000;0:6kj`030000003oool0oooo0100oooo
00<000000?ooo`3oool0303oool001P0oooo00<000000?ooo`3oool05@3oool00`000000[LG[0:g5
j`080:g5j`8000001`3:bMP00`000000al3D0<O0e0030<O0e0050000000000H0000003D0;`000000
0`1S3D@01@000000PRQ?088XC`22:4l0000000@0V3aD00<000000:]<E02[C5@00`2[C5@01@000000
_5Q@0;aHD02lF500000000<0bf9500D000000=QX<@000000ffL:0000000309NJe0040000002GV]@0
Ui[D000000H0SYSI0P00000:0:6kj`030000003oool0oooo0140oooo00<000000?ooo`3oool0303o
ool001L0oooo0`00000G0?ooo`030000002]aN/0[LG[00@0[LG[0`0000020:k4jP030000003:bMP0
b/WH00<0b/WH00<000000<O0e037`=@00`37`=@20000000400001P000000=@0_000000<0H`e400D0
0000088XC`22:4l0PRQ?0000000409PlE0030000002[C5@0ZdaD00<0ZdaD00D000000;aHD02lF500
_5Q@000000030<]RA@030000003HJ340f6Pa00<000000P2GV]@010000000Ui[D09NJe02GV]@20000
00<0SYSI00<000000::jjP2R^^X0100000060:6kj`030000003oool0oooo0140oooo00<000000?oo
o`3oool0303oool000@0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?oo
o`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`0F0?ooo`030000002]
aN/0[LG[00@000001P2^a>X01@000000b/WH0<[9f03:bMP0000000H0al3D00D0000000001P000000
=@0_0000000306<=A00300000022:4l0PRQ?0080PRQ?00<0000009PlE02H?5@00P2H?5@00`000000
ZdaD0:]<E0030:]<E0030000002lF500_5Q@0080_5Q@00P000000<]RA@3;HTD0bf950000003HJ340
00000=]W2P80000000<0Ui[D0000002GV]@0102GV]@00`000000SYSI000000070::jjP@0000000<0
XK_[0000003oool04`3oool00`000000oooo0?ooo`0<0?ooo`00103oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0G0?ooo`8000002`2^
a>X00`000000b/WH000000060<O0e080000000@000060000000e02l000000`1S3D@00`000000PRQ?
088XC`02088XC`030000002H?5@0V3aD0080V3aD00<000000:]<E02[C5@00`2[C5@00`000000_5Q@
0;aHD0020;aHD0050000003;HTD0bf950<]RA@0000000P3HJ3420000000309jLd@000000000000H0
Ui[D00<000000::jjP2R^^X02P2R^^X2000001@0oooo00<000000?ooo`3oool0303oool000<0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00<0oooo00<000000?oo
o`3oool06@3oool00`000000[/CZ0:k4jP090:k4jP8000001P37`=@20000000400001P000000=@0_
000000@0H`e400<00000088XC`22:4l00P22:4l00`000000V3aD09PlE00209PlE0030000002[C5@0
ZdaD00<0ZdaD00<000000;aHD02lF5000P2lF5000`000000bf950<]RA@020<]RA@060000003HJ340
00000=]W2P000000WYcA0P00000409NJe0040000002T^^T00000000000X0X[[Z00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0<0?ooo`000`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000002^a>X0[/CZ
00H0[/CZ0P0000020:g2j@8000001037`=@20000000400001P000000=@0_000000<0H`e400<00000
088XC`22:4l00`22:4l509PlE0030000002[C5@0ZdaD00<0ZdaD00<000000;aHD02lF5000`2lF500
1@000000bf950<]RA@3;HTD000000080f6Pa1@00000209NJe0800000102T^^T2000000L0X[[Z00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`00103oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0103oool00`000000oooo0?ooo`0K0?ooo`030000002^
a>X0[/CZ00<0[/CZ0P0000060:g2j@80000000D0al3D00000000000000060000000203D0;`@0H`e4
00<00000088XC`22:4l00P22:4l00`000000V3aD09PlE00309PlE0030000002[C5@0ZdaD00@0ZdaD
00<000000;aHD02lF5000P2lF5001@000000bf950<]RA@3;HTD000000080f6Pa00L000000=]W2P00
0000WYcA0000002GV]@0000000P0Y;[Y0P0000040::jjP030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0303oool000@0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`04
0?ooo`030000003oool0oooo01`0oooo00<000000:k4jP2^a>X00P00000:0:g2j@8000000P0000H0
0`000000=@0_0000000406<=A00300000022:4l0PRQ?0080PRQ?00<0000009PlE02H?5@00`2H?5@0
0`000000ZdaD0:]<E0040:]<E0030000002lF500_5Q@0080_5Q@00<000000<]RA@3;HTD00P3;HTD0
1@000000f6Pa0=QX<@000000ffL:00<000002`2T^^T2000000030::jjP000000oooo01P0oooo00<0
00000?ooo`3oool02`3oool001L0oooo00<000000?ooo`3oool07@3oool2000000X0[L;Y0P000000
102]`NP0000000001P00000203D0;`D0H`e41@22:4l00`000000V3aD09PlE00309PlE0030000002[
C5@0ZdaD00@0ZdaD00<000000;aHD02lF5000P2lF5000`000000bf950<]RA@020<]RA@050000003H
J340f6Pa0000003KI`X00P0000000`2U^^P000000000000;0:Bjj@030000003oool0oooo01P0oooo
00<000000?ooo`3oool02`3oool001L0oooo0P00000O0?ooo`800000202]`^T010000000[L7X0:g1
j000000200001P030000000e02l0000000@0H`e400@00000088XC`22:4l0PRQ?4P0000030;aHD003
0000003;HTD0bf950080bf9500H000000=QX<@3HJ34000000=]W2P0000030:Fjj0030000002T^^T0
Y;[Y00H0Y;[Y0P00000K0?ooo`030000003oool0oooo00/0oooo000G0?ooo`030000003oool0oooo
0200oooo00<000000:g2j@2]`^T00`2]`^T2000000<0[L7X00<0000000001P0000000P0e02l406<=
A0D000000P2>@fd00`000000XUA`0:9DL0030:9DL0030000002bHW00/V9`00@0/V9`00<000000<9^
KP32KVh01@0000030<]RA@060000003HJ340f6Pa0000003KI`X00000102U^^P00`000000Y;[Y0:Bj
j@030:Bjj@8000007@3oool00`000000oooo0?ooo`0;0?ooo`005`3oool00`000000oooo0?ooo`0Q
0?ooo`80000000<0[L;Y000000000000102]`NP01`000000000600001P000000=@0_0000001S3D@0
0`0000000`1d;VL0000008i3K@0408i3K@030000002RE700XUA`00<0XUA`00<000000;9RL02bHW00
102bHW000`000000`Vi^0<9^KP030<9^KP030000003ANFP000000080000000@0bf950000003HJ340
f6Pa0`0000040:Fjj080000000<0Y;[Y0000000000007`3oool00`000000oooo0?ooo`0;0?ooo`00
5`3oool00`000000oooo0?ooo`0S0?ooo`8000001@2]`NP00`00000000060000000203D0;`800000
101d;VL00`000000ST=]08i3K@0308i3K@030000002RE700XUA`00<0XUA`00<000000;9RL02bHW00
102bHW000`000000`Vi^0<9^KP030<9^KP030000003ANFP0dGUX0080dGUX0P0000020=QX<@<00000
1@2U^^P200000240oooo00<000000?ooo`3oool02`3oool001L0oooo00<000000?ooo`3oool09@3o
ool200000080[L7X00D0000000001P0000H0000003D0;`02000000D0M2iW00<0000008i3K@2>@fd0
0`2>@fd00`000000XUA`0:9DL0030:9DL0030000002bHW00/V9`00@0/V9`00<000000<9^KP32KVh0
0`32KVh00`000000dGUX0=5iJ0040=5iJ080000000@0f6Pa0000003KI`X000000P2U^^P2000002<0
oooo00<000000?ooo`3oool02`3oool001L0oooo00<000000?ooo`3oool09`3oool3000000060000
1P00000000000000001@3UX00000101d;VL00`000000ST=]08i3K@0408i3K@030000002RE700XUA`
00<0XUA`00<000000;9RL02bHW00102bHW000`000000`Vi^0<9^KP040<9^KP030000003ANFP0dGUX
00<0dGUX0P3QQ5`2000000040=]W2P0000000000000002D0oooo00<000000?ooo`3oool02`3oool0
01L0oooo00<000000?ooo`3oool0:03oool010000000000600001P000003050>FPD0M2iW00<00000
08i3K@2>@fd00`2>@fd00`000000XUA`0:9DL0040:9DL0030000002bHW00/V9`00@0/V9`00<00000
0<9^KP32KVh01032KVh00`000000dGUX0=5iJ0030=5iJ0030000003QQ5`0hHAL0080000000<0ffL:
0000003oool09@3oool00`000000oooo0?ooo`0;0?ooo`005`3oool00`000000oooo0?ooo`0X0?oo
o`040000000000H0000000000080D0iJ00<0000007@^I`1d;VL00`1d;VL00`000000ST=]08i3K@03
08i3K@030000002RE700XUA`00@0XUA`00<000000;9RL02bHW00102bHW000`000000`Vi^0<9^KP04
0<9^KP030000003ANFP0dGUX00<0dGUX00<000000>64G03QQ5`01000000V0?ooo`030000003oool0
oooo00/0oooo000G0?ooo`030000003oool0oooo02L0oooo10000003050>FP030000001d;VL0M2iW
00<0M2iW00<0000008i3K@2>@fd00`2>@fd00`000000XUA`0:9DL0040:9DL0030000002bHW00/V9`
00@0/V9`00<000000<9^KP32KVh01032KVh00`000000dGUX0=5iJ0030=5iJ0030000003QQ5`0hHAL
008000000P3]SDD00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000F0?ooo`80
0000:@3oool0100000005`1201L0@P0G0483050>FP030000001d;VL0M2iW00<0M2iW00<0000008i3
K@2>@fd00`2>@fd00`000000XUA`0:9DL0040:9DL0030000002bHW00/V9`00D0/V9`00<000000<9^
KP32KVh00`32KVh00`000000dGUX0=5iJ0030=5iJ0030000003QQ5`0hHAL008000000`3]SDDU0?oo
o`030000003oool0oooo00/0oooo000F0?ooo`030000003oool0oooo02L0oooo0P00000201L0@P05
0000001@3UX0D0iJ050>FP0000001@1d;VL00`000000ST=]08i3K@0308i3K@030000002RE700XUA`
00@0XUA`00<000000;9RL02bHW001@2bHW000`000000`Vi^0<9^KP030<9^KP030000003ANFP0dGUX
00<0dGUX00<000000>64G03QQ5`00P0000030>f=A@030000003oool0oooo0280oooo00<000000?oo
o`3oool02`3oool001H0oooo00<000000?ooo`3oool09`3oool01@0000005`1201L0@P0G04800000
0080D0iJ00<0000007@^I`1d;VL0101d;VL00`000000ST=]08i3K@0308i3K@030000002RE700XUA`
00@0XUA`00<000000;9RL02bHW001@2bHW000`000000`Vi^0<9^KP030<9^KP030000003ANFP0dGUX
00<0dGUX00H000000>64G03QQ5`000000>64G00000020>f=A@030000003oool0oooo0280oooo00<0
00000?ooo`3oool02`3oool001H0oooo00<000000?ooo`3oool09P3oool2000000<05`120`1@3UX0
0`000000M2iW07@^I`0307@^I`030000002>@fd0ST=]00@0ST=]00<000000:9DL02RE700102RE700
0`000000/V9`0;9RL0050;9RL00300000032KVh0`Vi^00@0`Vi^00<000000=5iJ03ANFP00`3ANFP0
1@000000hHAL0000003QQ5`000000080kHe50P00000T0?ooo`030000003oool0oooo00X0oooo000F
0?ooo`030000003oool0oooo02H0oooo0P00000201L0@P050000001@3UX0D0iJ050>FP0000001@1d
;VL00`000000ST=]08i3K@0408i3K@030000002RE700XUA`00@0XUA`00<000000;9RL02bHW001@2b
HW000`000000`Vi^0<9^KP040<9^KP030000003ANFP0dGUX00<0dGUX00D000000>64G0000000hHAL
000000020>f=A@030000003WRQH0oooo02<0oooo00<000000?ooo`3oool02P3oool001H0oooo00<0
00000?ooo`3oool09@3oool00`000000000@0000000201L0@P050000001@3UX0D0iJ050>FP000000
1@1d;VL00`000000ST=]08i3K@0408i3K@030000002RE700XUA`00@0XUA`00<000000;9RL02bHW00
1@2bHW000`000000`Vi^0<9^KP040<9^KP030000003ANFP0dGUX00<0dGUX00D000000>64G0000000
hHAL000000030>f=A@030>N:5P000000oooo0280oooo00<000000?ooo`3oool02P3oool001H0oooo
00<000000?ooo`3oool09@3oool2000000<05`1200D00000050>FP1@3UX0D0iJ0000000507@^I`03
0000002>@fd0ST=]00@0ST=]00<000000:9DL02RE700102RE7000`000000/V9`0;9RL0050;9RL003
00000032KVh0`Vi^00@0`Vi^00<000000=5iJ03ANFP00`3ANFP00`000000hHAL000000020>64G003
0000003]SDD0kHe5008000008`3oool00`000000oooo0?ooo`0:0?ooo`005P3oool00`000000oooo
0?ooo`0U0?ooo`8000000P0G04801@000000D0iJ050>FP1@3UX0000000H0M2iW00<0000008i3K@2>
@fd0102>@fd00`000000XUA`0:9DL0040:9DL0030000002bHW00/V9`00D0/V9`00<000000<9^KP32
KVh01032KVh00`000000dGUX0=5iJ0030=5iJ0<000000P3QQ5`00`000000kHe50>f=A@02000002<0
oooo00<000000?ooo`3oool02P3oool001H0oooo0P00000U0?ooo`<000000P0G04801@000000D0iJ
050>FP1@3UX0000000H0M2iW00<0000008i3K@2>@fd00`2>@fd00`000000XUA`0:9DL0050:9DL003
0000002bHW00/V9`00D0/V9`00<000000<9^KP32KVh01032KVh00`000000dGUX0=5iJ00400000080
hHAL00<000000>64G00000000P3]SDD00`000000ihXF0000000R0?ooo`030000003oool0oooo00X0
oooo000F0?ooo`030000003oool0oooo02@0oooo0P00000301L0@P050000001@3UX0D0iJ050>FP00
00001@1d;VL00`000000ST=]08i3K@0408i3K@030000002RE700XUA`00D0XUA`00<000000;9RL02b
HW001@2bHW000`000000`Vi^0<9^KP040<9^KP<00000103ANFP00`000000hHAL0>64G00200000080
kHe500<000000>N:5P0000008P3oool00`000000oooo0?ooo`0:0?ooo`005P3oool00`000000oooo
0?ooo`0T0?ooo`8000000`0G04801@000000D0iJ050>FP1@3UX0000000D0M2iW00<0000008i3K@2>
@fd0102>@fd00`000000XUA`0:9DL0050:9DL0030000002bHW00/V9`00D0/V9`00<000000<9^KP32
KVh0100000000`32KVh000000=5iJ0040=5iJ0040000003QQ5`0hHAL0>64G08000000P3]SDD20000
0280oooo00<000000?ooo`3oool02P3oool001H0oooo00<000000?ooo`3oool0903oool200000080
5`1200<00000050>FP1@3UX00P1@3UX00`000000M2iW07@^I`0307@^I`030000002>@fd0ST=]00@0
ST=]00<000000:9DL02RE7001@2RE7000`000000/V9`0;9RL0050;9RL0<000001@32KVh00`000000
dGUX0=5iJ0030=5iJ0030000003QQ5`0hHAL0080hHAL00<000000>f=A@3]SDD00P00000R0?ooo`03
0000003oool0oooo00X0oooo000F0?ooo`030000003oool0oooo02<0oooo00<00000000040000000
0P0G04801@000000D0iJ050>FP1@3UX0000000H0M2iW00<0000008i3K@2>@fd0102>@fd00`000000
XUA`0:9DL0050:9DL0040000002bHW00/V9`0;9RL0D000001`32KVh00`000000dGUX0=5iJ0030=5i
J0030000003QQ5`0hHAL0080hHAL0P000000103]SDD000000>N:5P00000Q0?ooo`030000003oool0
oooo00X0oooo000F0?ooo`030000003oool0oooo02<0oooo0P00000301L0@P050000001@3UX0D0iJ
050>FP0000001P1d;VL00`000000ST=]08i3K@0408i3K@030000002RE700XUA`00D0XUA`10000004
0;9RL00300000032KVh0`Vi^00D0`Vi^00<000000=5iJ03ANFP00`3ANFP00`000000hHAL0>64G002
0>64G0060000003]SDD000000000003WRQH000008@3oool00`000000oooo0?ooo`0:0?ooo`005@3o
ool00`000000oooo0?ooo`0T0?ooo`8000000`0G04801@000000D0iJ050>FP1@3UX0000000H0M2iW
00<0000008i3K@2>@fd0102>@fd00`000000XUA`0:9DL0020:9DL0@000001`2bHW000`000000`Vi^
0<9^KP050<9^KP030000003ANFP0dGUX00@0dGUX00<000000>64G03QQ5`00P3QQ5`00`000000kHe5
0000000200000240oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0903o
ool2000000805`1200<00000050>FP1@3UX00P1@3UX00`000000M2iW07@^I`0407@^I`030000002>
@fd0ST=]00@0ST=]00<000000:9DL00000000P0000030:9DL0030000002bHW00/V9`00D0/V9`00<0
00000<9^KP32KVh01@32KVh00`000000dGUX0=5iJ0040=5iJ0030000003QQ5`0hHAL0080hHAL00<0
00000>f=A@3]SDD00P00000Q0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0
oooo02<0oooo00<000000000400G04800P0G04800`000000D0iJ050>FP02050>FP030000001d;VL0
M2iW00<0M2iW00<0000008i3K@2>@fd00`2>@fd4000000H0XUA`00<000000;9RL02bHW001@2bHW00
0`000000`Vi^0<9^KP060<9^KP030000003ANFP0dGUX00<0dGUX00<000000>64G03QQ5`00P3QQ5`0
0`000000kHe50>f=A@0300000200oooo00<000000?ooo`3oool02P3oool001D0oooo0P00000T0?oo
o`8000000`0G04801@000000D0iJ050>FP1@3UX0000000H0M2iW00<0000008i3K@2>@fd00`000002
08i3K@030000002RE700XUA`00D0XUA`00<000000;9RL02bHW001P2bHW000`000000`Vi^0<9^KP05
0<9^KP030000003ANFP0dGUX00<0dGUX00<000000>64G03QQ5`00P3QQ5`01P000000kHe50>f=A@00
0000ihXF00000200oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool08`3o
ool2000000<05`1200D00000050>FP1@3UX0D0iJ0000000507@^I`@000001@2>@fd00`000000XUA`
0:9DL0050:9DL0030000002bHW00/V9`00H0/V9`00<000000<9^KP32KVh01@32KVh00`000000dGUX
0=5iJ0030=5iJ0030000003QQ5`0hHAL00<0hHAL00<000000>f=A@3]SDD00`00000P0?ooo`030000
003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo02<0oooo00D0000@0000000G04805`12
00000004050>FP030000001d;VL0M2iW00<0000000<0M2iW0000002>@fd01P2>@fd00`000000XUA`
0:9DL0050:9DL0030000002bHW00/V9`00H0/V9`00<000000<9^KP32KVh01@32KVh00`000000dGUX
0=5iJ0030=5iJ0030000003QQ5`0hHAL00<0hHAL00<000000>f=A@3]SDD01000000O0?ooo`030000
003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0280oooo0P00000301L0@P030000001@
3UX0D0iJ0080D0iJ0`00000407@^I`030000002>@fd0ST=]00@0ST=]00<000000:9DL02RE7001P2R
E7000`000000/V9`0;9RL0060;9RL00300000032KVh0`Vi^00D0`Vi^00<000000=5iJ03ANFP0103A
NFP00`000000hHAL0>64G0020>64G0080000003]SDD0kHe50000003WRQH000000?ooo`00000N0?oo
o`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0280oooo0P00000301L0@PH0
00001P1d;VL00`000000ST=]08i3K@0408i3K@030000002RE700XUA`00H0XUA`00<000000;9RL02b
HW001P2bHW000`000000`Vi^0<9^KP050<9^KP030000003ANFP0dGUX00@0dGUX00<000000>64G03Q
Q5`00P3QQ5`01P000000kHe50>f=A@000000ihXF00000080oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`80000000@05`120000
0000000000000`1@3UX00`000000M2iW07@^I`0507@^I`030000002>@fd0ST=]00@0ST=]00<00000
0:9DL02RE7001P2RE7000`000000/V9`0;9RL0060;9RL00300000032KVh0`Vi^00D0`Vi^00<00000
0=5iJ03ANFP0103ANFP00`000000hHAL0>64G0030>64G0030000003]SDD0kHe5008000000`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo
0240oooo100000000`0G04800000050>FP03050>FP030000001d;VL0M2iW00@0M2iW00<0000008i3
K@2>@fd01@2>@fd00`000000XUA`0:9DL0060:9DL0030000002bHW00/V9`00H0/V9`00<000000<9^
KP32KVh01P32KVh00`000000dGUX0=5iJ0030=5iJ0030000003QQ5`0hHAL00<0hHAL00H000000>f=
A@3]SDD000000>N:5P0000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3o
ool001D0oooo00<000000?ooo`3oool07P3oool5000000<05`1200<00000050>FP1@3UX00P1@3UX0
0`000000M2iW07@^I`0407@^I`030000002>@fd0ST=]00D0ST=]00<000000:9DL02RE7000`2RE709
000000<0/V9`00<000000<9^KP32KVh01P32KVh00`000000dGUX0=5iJ0030=5iJ0030000003QQ5`0
hHAL00<0hHAL00H000000>f=A@3]SDD000000>N:5P0000040?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool06P3oool4000000<0oooo0P00
000301L0@P030000001@3UX0D0iJ0080D0iJ00<0000007@^I`1d;VL0101d;VL00`000000ST=]08i3
K@0308i3K@P0000000<0_XRL0000002bOi`0102bOi`00`000000YWFL00000008000000<0`Vi^00<0
00000=5iJ03ANFP00`3ANFP00`000000hHAL0>64G0030>64G0060000003]SDD0kHe50000003WRQH0
00001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo000D0?ooo`<00000
603oool3000000L0oooo00<0000@0000000G04800P0G04800`000000D0iJ050>FP02050>FP030000
001d;VL0M2iW00<0M2iW1`0000030<ZCW0030000002nR9`0_XRL00<0_XRL00<000000;9oW02bOi`0
0`2bOi`00`000000YWFL0:IeW0030:IeW0030000002HJY`0V6ZL0080V6ZL100000060=5iJ0030000
003QQ5`0hHAL00<0hHAL00<000000>f=A@3]SDD00P0000060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M000
0018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0C0?oo
o`@000002@3oool2000000<05`1200<00000050>FP1@3UX00P1@3UX010000000M2iW07@^I`1d;VL3
000000<0eYnK00<000000<ZCW03:Ti`0103:Ti`00`000000_XRL0;j8W0030;j8W0030000002bOi`0
/WnL00<0/WnL00<000000:IeW02VMI`00`2VMI`00`000000V6ZL09QZW00309QZW00300000026GY/0
QUjK00@000000P3ANFP00`000000hHAL0>64G0030>64G0060000003]SDD0kHe50000003WRQH00000
1P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00001P3oool0W7BL0?oo
o`3oool0W4Qd0;ooo`L0oooo00<0W4P00000M02oool0103oool00`000000oooo0?ooo`0A0?ooo`<0
00003@3oool2000000<05`1200<00000050>FP1@3UX00P1@3UX00`000000M2iW00000002000000D0
eYnK00<000000<ZCW03:Ti`00`3:Ti`00`000000_XRL0;j8W0040;j8W0030000002bOi`0/WnL00<0
/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZW00209QZW00300000026GY/0QUjK00<0
QUjK100000050>64G0060000003]SDD0kHe50000003WRQH000001`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0
okmd0000001d_ol00`3oool00`000000oooo0?ooo`0=0?ooo`@00000403oool00`000100000001L0
@P0201L0@P030000001@3UX0D0iJ0080D0iJ0P0000020>>/V`030000003FWi/0eYnK00<0eYnK00<0
00000<ZCW03:Ti`00`3:Ti`00`000000_XRL0;j8W0040;j8W0030000002bOi`0/WnL00<0/WnL00<0
00000:IeW02VMI`0102VMI`00`000000V6ZL09QZW00209QZW00300000026GY/0QUjK00<0QUjK00@0
0000071>VP1`CYX0L4jJ0`0000020>64G0060000003]SDD0kHe50000003WRQH00000203oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0oono0;noo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<000004`3oool2
000000@05`120`1@3UX2000000@0hjbK00<000000=JOV`3FWi/00`3FWi/00`000000bY>L0<ZCW003
0<ZCW0030000002nR9`0_XRL00@0_XRL00<000000;9oW02bOi`00`2bOi`00`000000YWFL0:IeW004
0:IeW0030000002HJY`0V6ZL0080V6ZL00<0000008INV`26GY/00`26GY/00`000000L4jJ071>VP02
071>VP060000001?>IP000000000003QQ5`000000P3]SDD2000000030000=P3oool0oooo00H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`0000H0oooo09a8B02Lgol0oono
07@0M02oool60?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool00`000000oooo0?ooo`06
0?ooo`@000005P3oool2000000<05`1200H00000050>FP00000000000?6mV00000040>>/V`030000
003FWi/0eYnK00<0eYnK00<000000<ZCW03:Ti`00`3:Ti`00`000000_XRL0;j8W0040;j8W0030000
002bOi`0/WnL00<0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZW00309QZW0030000
0026GY/0QUjK0080QUjK00<00000071>VP1`CYX00`1`CYX00`000000CcVH04liV00200000080kHe5
00<000000>N:5P000000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo
00001@3oool0omnL04P000000000M;oo00P0oooo00@0gia8000000000000B9cO0`3oool00`000000
oooo0?ooo`030?ooo`<000006P3oool00`000100000001L0@P0201L0@P8000000`3a_IP00`000000
hjbK0>>/V`020>>/V`030000003FWi/0eYnK0080eYnK00<000000<ZCW03:Ti`0103:Ti`00`000000
_XRL0;j8W0040;j8W0030000002bOi`0/WnL00<0/WnL00<000000:IeW02VMI`0102VMI`00`000000
V6ZL09QZW00309QZW00300000026GY/0QUjK0080QUjK00<00000071>VP1`CYX00`1`CYX010000000
CcVH04liV01?>IP2000000040>f=A@000000ihXF000000T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`00503oool6000001d0oooo00<0000@01L0@P0G04800`0000040?6m
V0050000003S[9/0hjbK0>>/V`0000001@3FWi/00`000000bY>L0<ZCW0040<ZCW0030000002nR9`0
_XRL00@0_XRL00<000000;9oW02bOi`00`2bOi`00`000000YWFL0:IeW0040:IeW0030000002HJY`0
V6ZL00<0V6ZL00<0000008INV`26GY/00`26GY/00`000000L4jJ071>VP02071>VP060000001?>IP0
CcVH04liV000000071R?0P0000000`3WRQH000000?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0203oool001@0oooo0P00000P0?ooo`80000000D05`120000003mci00oLn@
000000030?6mV0030000003S[9/0hjbK0080hjbK00<000000=JOV`3FWi/00`3FWi/00`000000bY>L
0<ZCW0040<ZCW0030000002nR9`0_XRL00@0_XRL00<000000;9oW02bOi`00`2bOi`00`000000YWFL
0:IeW0040:IeW0030000002HJY`0V6ZL00<0V6ZL00<0000008INV`26GY/00`26GY/00`000000L4jJ
071>VP02071>VP030000001?>IP0CcVH0080CcVH00H0000001`HS`00000000000>N:5P00000:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3o
ool07P3oool00`0001000000000000020?g?T0030000003a_IP0lKfH0080lKfH00<000000>>/V`3S
[9/00P3S[9/00`000000eYnK0=JOV`030=JOV`030000003:Ti`0bY>L00@0bY>L00<000000;j8W02n
R9`0102nR9`00`000000/WnL0;9oW0030;9oW0030000002VMI`0YWFL00@0YWFL00<0000009QZW02H
JY`00`2HJY`00`000000QUjK08INV`0308INV`030000001`CYX0L4jJ0080L4jJ00<0000004liV01?
>IP00P1?>IP01P00000071R?01`HS`000000ihXF000000/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`005P3oool2000001h0oooo00<000000?WLN00000000P3mci000`00
0000lKfH0?6mV0020?6mV0030000003S[9/0hjbK0080hjbK00<000000=JOV`3FWi/00`3FWi/00`00
0000bY>L0<ZCW0040<ZCW0030000002nR9`0_XRL00@0_XRL00<000000;9oW02bOi`00`2bOi`00`00
0000YWFL0:IeW0040:IeW0030000002HJY`0V6ZL00<0V6ZL00<0000008INV`26GY/00`26GY/00`00
0000L4jJ071>VP03071>VP050000001?>IP0CcVH04liV00000000`0L68l2000000`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`005`3oool2000001d0oooo00<000000?WL
N00000000P3mci000`000000lKfH0?6mV0020?6mV0030000003S[9/0hjbK0080hjbK00<000000=JO
V`3FWi/00`3FWi/00`000000bY>L0<ZCW0040<ZCW0030000002nR9`0_XRL00@0_XRL00<000000;9o
W02bOi`00`2bOi`00`000000YWFL0:IeW0040:IeW0030000002HJY`0V6ZL00@0V6ZL00<0000008IN
V`26GY/00P26GY/00`000000L4jJ071>VP03071>VP050000001?>IP0CcVH04liV00000000`0L68l2
000000030000=P3oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`006@3oool2000001X0oooo0P0000001@3ig7P000000?g?T03mci00000000<0lKfH00<00000
0>>/V`3S[9/00P3S[9/00`000000eYnK0=JOV`040=JOV`030000003:Ti`0bY>L00@0bY>L00<00000
0;j8W02nR9`0102nR9`00`000000/WnL0;9oW0030;9oW0030000002VMI`0YWFL00@0YWFL00<00000
09QZW02HJY`0102HJY`00`000000QUjK08INV`0208INV`030000001`CYX0L4jJ00<0L4jJ00<00000
04liV01?>IP00P1?>IP00`00000071R?01`HS`03000000d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003ig7P00000
0080oLn@00<000000?6mV03a_IP00P3a_IP00`000000hjbK0>>/V`020>>/V`030000003FWi/0eYnK
00@0eYnK00<000000<ZCW03:Ti`0103:Ti`00`000000_XRL0;j8W0040;j8W0030000002bOi`0/WnL
00<0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZW00409QZW00300000026GY/0QUjK
00<0QUjK00<00000071>VP1`CYX00P1`CYX00`000000CcVH04liV00204liV0040000000L68l071R?
01`HS`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo000K0?oo
o`<000005`3oool00`2l_c`0nMah000000020?g?T0030000003a_IP0lKfH0080lKfH00<000000>>/
V`3S[9/00P3S[9/00`000000eYnK0=JOV`030=JOV`030000003:Ti`0bY>L00D0bY>L00<000000;j8
W02nR9`0102nR9`00`000000/WnL0;9oW0030;9oW0030000002VMI`0YWFL00@0YWFL00<0000009QZ
W02HJY`0102HJY`00`000000QUjK08INV`0308INV`030000001`CYX0L4jJ00<0L4jJ00D0000004li
V01?>IP0CcVH0000000301`HS`<000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo000M0?ooo`030000003oool0oooo01@0oooo0P0000001@3ig7P000000?g?T03mci00
000000@0lKfH00<000000>>/V`3S[9/00P3S[9/00`000000eYnK0=JOV`030=JOV`030000003:Ti`0
bY>L00D0bY>L00<000000;j8W02nR9`0102nR9`00`000000/WnL0;9oW0030;9oW0030000002VMI`0
YWFL00@0YWFL00<0000009QZW02HJY`0102HJY`00`000000QUjK08INV`0308INV`030000001`CYX0
L4jJ00<0L4jJ00D0000004liV01?>IP0CcVH0000000301`HS`<000003`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo000>0?ooo`040=nLB0000000000004RLg`80oooo00<0
oon?03D0000055l00P3oool0203oohl0=@00000000000000000D0000003oool000004`3oool20000
00050?WLN0000000oLn@0?g?T0000000103a_IP00`000000hjbK0>>/V`020>>/V`030000003FWi/0
eYnK00<0eYnK00<000000<ZCW03:Ti`0103:Ti`00`000000_XRL0;j8W0050;j8W0030000002bOi`0
/WnL00<0/WnL00<000000:IeW02VMI`01@2VMI`00`000000V6ZL09QZW00309QZW00300000026GY/0
QUjK00<0QUjK00<00000071>VP1`CYX00`1`CYX00`000000CcVH04liV00204liV0040000000L68l0
71R?01`HS`800000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo000>
0?ooo`0509adW03oool0oooo09a8M02oool0203oool0103oScD055o40?ooo`3oool2000001<0oooo
00<000000?WLN03ig7P00P3mci000`000000lKfH0?6mV0020?6mV0030000003S[9/0hjbK00<0hjbK
00<000000=JOV`3FWi/00`3FWi/00`000000bY>L0<ZCW0040<ZCW0030000002nR9`0_XRL00@0_XRL
00<000000;9oW02bOi`01@2bOi`00`000000YWFL0:IeW0040:IeW0030000002HJY`0V6ZL00<0V6ZL
00<0000008INV`26GY/00`26GY/00`000000L4jJ071>VP03071>VP030000001?>IP0CcVH0080CcVH
00@0000001`HS`0L68l071R?0P00000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool000d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?n?=@0DGl@0oooo
0080oooo00<000000?ooo`0000004@3oool00`000000nMah000000020?g?T0030000003a_IP0lKfH
0080lKfH00<000000>>/V`3S[9/00P3S[9/00`000000eYnK0=JOV`040=JOV`030000003:Ti`0bY>L
00@0bY>L00<000000;j8W02nR9`0102nR9`00`000000/WnL0;9oW0050;9oW0030000002VMI`0YWFL
00@0YWFL00<0000009QZW02HJY`0102HJY`00`000000QUjK08INV`0308INV`030000001`CYX0L4jJ
00<0L4jJ00D0000004liV01?>IP0CcVH0000000301`HS`8000004P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00070?ooo`030?noM000000000000080000000<0M;oo0?oo
_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`070?ooo`030?n?=@0DGl@0oooo00<0oooo0P00000A0?oo
o`030000003ig7P000000080oLn@00<000000?6mV03a_IP00P3a_IP00`000000hjbK0>>/V`020>>/
V`030000003FWi/0eYnK00@0eYnK00<000000<ZCW03:Ti`0103:Ti`00`000000_XRL0;j8W0040;j8
W0030000002bOi`0/WnL00D0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZW00409QZ
W00300000026GY/0QUjK00<0QUjK00<00000071>VP1`CYX00`1`CYX01@000000CcVH04liV01?>IP0
000000<071R?0P00000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
00h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0305lD=@2?ScD055o400D0oooo0P00000@
0?ooo`030000003ig7P000000080oLn@00<000000?6mV03a_IP00P3a_IP00`000000hjbK0>>/V`02
0>>/V`030000003FWi/0eYnK00@0eYnK00<000000<ZCW03:Ti`0103:Ti`00`000000_XRL0;j8W004
0;j8W0030000002bOi`0/WnL00D0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZW004
09QZW00300000026GY/0QUjK00<0QUjK00<00000071>VP1`CYX00`1`CYX00`000000CcVH04liV002
04liV0050000000L68l071R?01`HS`000000503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo000>0?ooo`040?oOW0180000000007Boo`P0oooo00<0ohle0000000DGl@01`3o
ool2000000h0oooo00D000000?WLN03mci00oLn@000000050?6mV0030000003S[9/0hjbK0080hjbK
00<000000=JOV`3FWi/0103FWi/00`000000bY>L0<ZCW0040<ZCW0030000002nR9`0_XRL00@0_XRL
00<000000;9oW02bOi`01@2bOi`00`000000YWFL0:IeW0040:IeW0030000002HJY`0V6ZL00@0V6ZL
00<0000008INV`26GY/00`26GY/00`000000L4jJ071>VP03071>VP030000001?>IP0CcVH0080CcVH
00D0000001`HS`0L68l071R?0000000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool002D0oooo00<000000?ooo`3oool03@3oool010000000oLn@0?g?T00000040?6mV003
0000003S[9/0hjbK00<0hjbK00<000000=JOV`3FWi/00`3FWi/00`000000bY>L0<ZCW0050<ZCW003
0000002nR9`0_XRL00@0_XRL00<000000;9oW02bOi`01@2bOi`00`000000YWFL0:IeW0040:IeW003
0000002HJY`0V6ZL00@0V6ZL00<0000008INV`26GY/00`26GY/00`000000L4jJ071>VP03071>VP03
0000001?>IP0CcVH0080CcVH00@0000001`HS`0L68l000005`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo000V0?ooo`<000003@3oool00`000000oLn@000000040?6mV003
0000003S[9/0hjbK00<0hjbK00<000000=JOV`3FWi/00`3FWi/00`000000bY>L0<ZCW0050<ZCW003
0000002nR9`0_XRL00@0_XRL00<000000;9oW02bOi`01@2bOi`00`000000YWFL0:IeW0040:IeW003
0000002HJY`0V6ZL00@0V6ZL00<0000008INV`26GY/00`26GY/00`000000L4jJ071>VP04071>VP07
0000001?>IP0CcVH04liV000000071R?0000000I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool02`3oool00`000000oLn@000000040?6m
V0030000003S[9/0hjbK0080hjbK00<000000=JOV`3FWi/0103FWi/00`000000bY>L0<ZCW0050<ZC
W0030000002nR9`0_XRL00@0_XRL00<000000;9oW02bOi`01@2bOi`00`000000YWFL0:IeW0040:Ie
W0030000002HJY`0V6ZL00@0V6ZL00<0000008INV`26GY/01026GY/00`000000L4jJ071>VP03071>
VP030000001?>IP0CcVH0080CcVH0P00000J0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
02T0oooo0P00000<0?ooo`030000003a_IP0lKfH00<0lKfH00<000000>>/V`3S[9/00P3S[9/00`00
0000eYnK0=JOV`040=JOV`030000003:Ti`0bY>L00D0bY>L00<000000;j8W02nR9`0102nR9`00`00
0000/WnL0;9oW0050;9oW0030000002VMI`0YWFL00@0YWFL00<0000009QZW02HJY`01@2HJY`00`00
0000QUjK08INV`0308INV`030000001`CYX0L4jJ00<0L4jJ00<0000004liV01?>IP00P1?>IP00`00
0000oooo0?ooo`0J0?ooo`040000003oool0oooo000000T0oooo000Z0?ooo`030000003oool0oooo
00X0oooo00<000000?6mV03a_IP00`3a_IP00`000000hjbK0>>/V`020>>/V`030000003FWi/0eYnK
00@0eYnK00<000000<ZCW03:Ti`01@3:Ti`00`000000_XRL0;j8W0040;j8W0030000002bOi`0/WnL
00D0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZW00509QZW00300000026GY/0QUjK
00<0QUjK00<00000071>VP1`CYX00`1`CYX01@000000CcVH04liV01?>IP0000001h0oooo00<00000
0?ooo`0000002@3oool001T0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`03
0?ooo`040<AO50000000000001AOa080oooo0`0000000`0DGl@0oooo0?ooo`070?ooo`8000000`3a
_IP50>>/V`030000003FWi/0eYnK00@0eYnK00<000000<ZCW03:Ti`01@3:Ti`00`000000_XRL0;j8
W0040;j8W0030000002bOi`0/WnL00D0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZ
W00509QZW00300000026GY/0QUjK00<0QUjK00<00000071>VP1`CYX0101`CYX00`000000CcVH0000
000P0?ooo`8000002@3oool001T0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0<05leG`3o
ool0oooo05lD=@2?ool0olAO01@DG`3oool0000005lD501Oa?l000002@3oool00`000000lKfH0?6m
V0050>>/V`030000003FWi/0eYnK00@0eYnK00<000000<ZCW03:Ti`01@3:Ti`00`000000_XRL0;j8
W0040;j8W0030000002bOi`0/WnL00D0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZ
W00509QZW00300000026GY/0QUjK00<0QUjK00<00000071>VP1`CYX0101`CYX200000240oooo0P00
00090?ooo`00603oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3oool0
oooo08le501Oa?l40?ooo`030000001Oa?l0000000X0oooo0P0000050>>/V`030000003FWi/0eYnK
00@0eYnK00<000000<ZCW03:Ti`01@3:Ti`00`000000_XRL0;j8W0040;j8W0030000002bOi`0/WnL
00D0/WnL00<000000:IeW02VMI`0102VMI`00`000000V6ZL09QZW00509QZW00300000026GY/0QUjK
00<0QUjK00<00000071>VP1`CYX0101`CYX00`000000oooo0?ooo`0K0?ooo`H000002P3oool00180
oooo00<0okmd0000000000000P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00D0
oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oooo08le0080000000<003F?000000000000303o
ool2000000<0hjbK1P3FWi/00`000000bY>L0<ZCW0050<ZCW0030000002nR9`0_XRL00D0_XRL00<0
00000;9oW02bOi`01@2bOi`00`000000YWFL0:IeW0050:IeW0030000002HJY`0V6ZL00@0V6ZL00<0
000008INV`26GY/01026GY/010000000L4jJ071>VP1`CYX2000001X0oooo1@00000?0?ooo`006@3o
ool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD
05o4o`<0oooo0`00000<0?ooo`80000000<0hjbK0=JOV`3FWi/0103FWi/00`000000bY>L0<ZCW005
0<ZCW0030000002nR9`0_XRL00D0_XRL00<000000;9oW02bOi`01@2bOi`00`000000YWFL0:IeW005
0:IeW0030000002HJY`0V6ZL00D0V6ZL00<0000008INV`26GY/00`26GY/010000000L4jJ00000000
000G0?ooo`030000003oool0000000<000004`3oool001T0oooo00@0olAO01@000000000=Hoo203o
ool0103oa5l050000000000eSol20?ooo`0408le000000000000000eS`<0oooo00<000000?ooo`3o
ool0303oool2000000D0eYnK00<000000<ZCW03:Ti`01@3:Ti`00`000000_XRL0;j8W0050;j8W003
0000002bOi`0/WnL00D0/WnL00<000000:IeW02VMI`01@2VMI`00`000000V6ZL09QZW00509QZW004
00000026GY/0QUjK08INV`@000005@3oool00`000000oooo00000003000001L0oooo000c0?ooo`03
0000003oool0000000d0oooo0P0000030=JOV`030000003:Ti`0bY>L00D0bY>L00<000000;j8W02n
R9`01@2nR9`00`000000/WnL0;9oW0050;9oW0030000002VMI`0YWFL00D0YWFL00<0000009QZW02H
JY`01@2HJY`010000000QUjK00000000000D0?ooo`030000003oool0oooo00@000006`3oool003@0
oooo0P00000?0?ooo`D000001P3:Ti`00`000000_XRL0;j8W0050;j8W0030000002bOi`0/WnL00D0
/WnL00<000000:IeW02VMI`01@2VMI`00`000000V6ZL09QZW00509QZW08000004P3oool00`000000
oooo0?ooo`04000001l0oooo000e0?ooo`<00000403oool00`000000oooo00000002000000<0bY>L
00<000000;j8W02nR9`01@2nR9`00`000000/WnL0;9oW0050;9oW0030000002VMI`0YWFL00D0YWFL
00@0000009QZW02HJY`0V6ZL1000000@0?ooo`030000003oool0oooo00@000008`3oool003L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`H000001@2nR9`00`000000/WnL
0;9oW0050;9oW0040000002VMI`0YWFL0:IeW0P000003`3oool010000000oooo0?ooo`3oool40000
01D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d0000
00000000000004P0W=oo0@3oool002d0oooo00@0a5lD00000000000055o41`3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo00P0oooo4@00000C0?ooo`040000003oool0oooo0?ooo`@0
00006@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool00P3oool002d0
oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`80000000<0oooo0000003oool02P3oool00`00
0000oooo0?ooo`0X0?ooo`040000003oool0oooo0?ooo`@00000703oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd04RLg`3oool00P3oool002`0oooo00H0oon?03DDG`3oool0oooo
08le501Oa?l80?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0:03oool400000200
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0080oooo000/0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2@3oool2000000/0oooo00<000000?ooo`3oool0903o
ool4000002D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00<0oooo
000]0?ooo`0505lD501Oa?l0oon?03D0=@2?ool02`3oool2000000T0oooo00<000000?ooo`3oool0
7`3oool5000000l0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`04
0=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO103oool0103ogi`0B0000000001d
_ol80?ooo`030?noM0000000B9cO00<0oooo000]0?ooo`040?o4G`0D0000000003F?o`d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000004`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00<0W4Q809cO
o`3oool0503oool003l0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0C0?ooo`04
0000003oool0oooo0?ooo`D000005P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030;mdB02Lgol0oooo01@0oooo00100?ooo`800000
1P3oool00`000000oooo0?ooo`0C0?ooo`D000006P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md0080000000<007Bo0?ooo`3oool0
503oool00480oooo0P0000040?ooo`030000003oool0oooo00l0oooo1@00000O0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo603oool0
04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`D000005P3oool0103O
W4P0000000000018W=l90?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo
0P3oool0102oM000000000000000M;lF0?ooo`00<@3oool01034Ga@000000000000DGl@20?ooo`03
0?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o40P3oool01P34Ga@00000000000000000
oooo000000P0oooo00<000000?ooo`0000000`00000J0?ooo`0509adW03oool0oooo09a8M02oool0
=03oool00340oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0805leG`3oool0oooo05lD=@2?
ool0olAO01@DG`3oool20000000305o4o`000000000000<0oooo00<000000?ooo`0000000`00000M
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo=03oool00300oooo00H0oon?03DDG`3oool0oooo
08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool01@2?=A@0000000000000
0000oooo00@000008@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoc@0oooo000`0?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oool0ScD0
0P0000000`00=Hl0oooo00000002000002H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0d0?ooo`00
<@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0
_gA809cOob`0oooo00@0omnL04P000000000M;oo=@3oool00340oooo00@0omnL04P000000000M;oo
203oool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_`l0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0
gia8000000000000B9cO?P3oool005H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709ad
W03oool0oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo03`0oooo001E0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo
00<0_gA809cOo`3oool0?03oool004l0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8
W0020?ooo`030;mdB02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md
0080000000<007Bo0?ooo`3oool0?03oool00400oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo1@3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cOod00oooo00100?oo
o`0509adW03oool0oooo09a8M02WW4P00P0000002P18W=l0oooo0?ooo`3ookl0M0000018W03o_g@0
B9cO0?oo_`1d0002000000070000B02Lgol0oooo0?oOW0180000000007Boo`080?ooo`040?oOW018
0000000007Boo`80oooo00@0_g@000000000000007Bo?P3oool003l0oooo00H0oono07A8W03oool0
oooo0;mdB01OIY`20?ooo`0309a8M02oool0oooo00<0oooo00H0okmd04RLg`3oool0oooo0?noM018
W=mG0?ooo`00?`3oool01P3ookl0M4RL0?ooo`3oool0_g@e04PoW080oooo00<0_gA809cOo`3oool0
0`3oool01P3o_g@0B9cO0?ooo`3oool0okmd04RLgeL0oooo000m0?ooo`030?noM000000000000080
000000<0M;no07@0E`1GB9`00P3oool00`2oM4P0W=oo0?ooo`020?ooo`0309a8M02o_g@0B9cO0080
oooo00<0okmd04RLg`3oool0EP3oool00400oooo00T0omnL04P000000000M;oo09a8B02Lgol0oono
07@0M02oool00`3oool01`3o_g@0000004RLg`3oool0W4Qd0;noM018W=l0E`3oool004@0oooo00@0
omnL04P000000000M;oo203oool00`3o_g@0000004RLg`1G0?ooo`00ZP3oool00:X0oooo002Z0?oo
o`00ZP3oool00:X0oooo002Z0?ooo`00ZP3oool00:X0oooo002Z0?ooo`00ZP3oool00:X0oooo002Z
0?ooo`00ZP3oool00:X0oooo002Z0?ooo`00ZP3oool00:X0oooo002Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 169.063}, {286.938, 0}} -> {0.116121, -0.067636, \
0.00416672, 0.00416672}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.38691 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187751 1.40928 1.30646e-017 1.40928 [
[.41798 1.39625 -12.2141 0 ]
[.41798 1.39625 11.7859 9 ]
[.54697 1.36536 -14.9181 0 ]
[.54697 1.36536 15.0819 9 ]
[.68016 1.33346 -2.91063 0 ]
[.68016 1.33346 3.08937 9 ]
[.81775 1.30049 -11.3373 0 ]
[.81775 1.30049 12.6627 9 ]
[.95997 1.26641 -8.2634 0 ]
[.95997 1.26641 9.7366 9 ]
[.02555 1.13238 -13.1168 0 ]
[.02555 1.13238 10.8833 9 ]
[.11788 1.20259 -16.1188 0 ]
[.11788 1.20259 13.8813 9 ]
[.20448 1.26845 -3.17306 0 ]
[.20448 1.26845 2.82694 9 ]
[.28587 1.33035 -12.5061 0 ]
[.28587 1.33035 11.4939 9 ]
[.3625 1.38863 -9.25099 0 ]
[.3625 1.38863 8.74901 9 ]
[.05275 .39846 -24 -2.79258 ]
[.05275 .39846 0 6.20742 ]
[.02996 .6276 -6 -2.92229 ]
[.02996 .6276 0 6.07771 ]
[.00474 .88115 -18 -3.06671 ]
[.00474 .88115 0 5.93329 ]
[ 0 0 0 0 ]
[ 1 1.38691 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38383 1.38691 m
1 1.23889 L
s
.4183 1.37863 m
.41846 1.36983 L
s
[(-0.1)] .41798 1.39625 .01784 -1 Mshowa
.54688 1.34775 m
.54683 1.33894 L
s
[(-0.05)] .54697 1.36536 -0.00546 -1 Mshowa
.67963 1.31585 m
.67937 1.30705 L
s
[(0)] .68016 1.33346 -0.02979 -1 Mshowa
.81678 1.28291 m
.81629 1.27411 L
s
[(0.05)] .81775 1.30049 -0.05523 -1 Mshowa
.95853 1.24885 m
.95781 1.24007 L
s
[(0.1)] .95997 1.26641 -0.08184 -1 Mshowa
.125 Mabswid
.44369 1.37253 m
.44376 1.36725 L
s
.46924 1.3664 m
.46929 1.36111 L
s
.49495 1.36022 m
.49498 1.35493 L
s
.52083 1.354 m
.52083 1.34872 L
s
.57309 1.34145 m
.57303 1.33616 L
s
.59947 1.33511 m
.59939 1.32983 L
s
.62602 1.32873 m
.62591 1.32345 L
s
.65274 1.32231 m
.65261 1.31703 L
s
.7067 1.30935 m
.70652 1.30407 L
s
.73395 1.3028 m
.73374 1.29752 L
s
.76138 1.29621 m
.76114 1.29093 L
s
.78899 1.28958 m
.78872 1.2843 L
s
.84475 1.27619 m
.84443 1.27091 L
s
.87291 1.26942 m
.87257 1.26415 L
s
.90126 1.26261 m
.90089 1.25734 L
s
.9298 1.25575 m
.9294 1.25048 L
s
.39307 1.3847 m
.39319 1.37941 L
s
.98746 1.2419 m
.987 1.23664 L
s
.25 Mabswid
0 1.0941 m
.38383 1.38691 L
s
.02718 1.11484 m
.028 1.10607 L
s
[(-0.1)] .02555 1.13238 .09306 -1 Mshowa
.11919 1.18503 m
.11984 1.17624 L
s
[(-0.05)] .11788 1.20259 .07458 -1 Mshowa
.20549 1.25087 m
.206 1.24207 L
s
[(0)] .20448 1.26845 .05769 -1 Mshowa
.28661 1.31275 m
.28698 1.30395 L
s
[(0.05)] .28587 1.33035 .04218 -1 Mshowa
.36299 1.37102 m
.36324 1.36222 L
s
[(0.1)] .3625 1.38863 .02789 -1 Mshowa
.125 Mabswid
.04606 1.12924 m
.04653 1.12398 L
s
.0647 1.14346 m
.06515 1.1382 L
s
.0831 1.1575 m
.08353 1.15223 L
s
.10126 1.17135 m
.10167 1.16608 L
s
.13689 1.19853 m
.13726 1.19326 L
s
.15436 1.21186 m
.15472 1.20659 L
s
.17162 1.22503 m
.17196 1.21975 L
s
.18866 1.23803 m
.18898 1.23275 L
s
.22212 1.26355 m
.2224 1.25827 L
s
.23854 1.27607 m
.23881 1.2708 L
s
.25476 1.28845 m
.25501 1.28317 L
s
.27078 1.30067 m
.27102 1.29539 L
s
.30225 1.32468 m
.30246 1.3194 L
s
.31771 1.33647 m
.3179 1.33119 L
s
.33298 1.34813 m
.33316 1.34284 L
s
.34808 1.35964 m
.34824 1.35436 L
s
.00804 1.10024 m
.00855 1.09498 L
s
.37774 1.38227 m
.37787 1.37699 L
s
.25 Mabswid
.08546 .22754 m
0 1.0941 L
s
.06922 .39221 m
.07745 .38908 L
s
[(-0.1)] .05275 .39846 1 -0.37943 Mshowa
.04658 .62178 m
.05489 .61886 L
s
[(0)] .02996 .6276 1 -0.3506 Mshowa
.02153 .8758 m
.02992 .87313 L
s
[(0.1)] .00474 .88115 1 -0.31851 Mshowa
.125 Mabswid
.06487 .43634 m
.06982 .43448 L
s
.06043 .48133 m
.06539 .4795 L
s
.0559 .52722 m
.06087 .52542 L
s
.05129 .57402 m
.05627 .57225 L
s
.04177 .6705 m
.04677 .66878 L
s
.03687 .72024 m
.04188 .71855 L
s
.03186 .77101 m
.03688 .76935 L
s
.02675 .82285 m
.03178 .82122 L
s
.07349 .34892 m
.07842 .34702 L
s
.07768 .30645 m
.0826 .30453 L
s
.08179 .26478 m
.0867 .26283 L
s
.01619 .92989 m
.02124 .92832 L
s
.01074 .98515 m
.0158 .98361 L
s
.00517 1.04163 m
.01024 1.04013 L
s
.25 Mabswid
.08546 .22754 m
0 1.0941 L
s
0 1.0941 m
.38383 1.38691 L
s
.38383 1.38691 m
.40335 .57513 L
s
.40335 .57513 m
.08546 .22754 L
s
.65431 0 m
.92453 .39749 L
s
.92453 .39749 m
1 1.23889 L
s
1 1.23889 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.08546 .22754 m
0 1.0941 L
s
0 1.0941 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.65431 0 m
.08546 .22754 L
s
.40335 .57513 m
.92453 .39749 L
s
.92453 .39749 m
1 1.23889 L
s
1 1.23889 m
.38383 1.38691 L
s
.38383 1.38691 m
.40335 .57513 L
s
0 0 m
1 0 L
1 1.38691 L
0 1.38691 L
closepath
clip
newpath
.5 Mabswid
.593 .771 .964 r
.45505 .47255 m .43468 .50067 L .49022 .5081 L p F P
0 g
s
.593 .771 .964 r
.49022 .5081 m .49669 .47818 L .45505 .47255 L p F P
0 g
s
.743 .547 .629 r
.48829 .57201 m .49022 .5081 L .43468 .50067 L p F P
0 g
s
.613 .79 .966 r
.49669 .47818 m .49022 .5081 L .54677 .50778 L p F P
0 g
s
.701 .512 .629 r
.49022 .5081 m .48829 .57201 L .54903 .57168 L p F P
0 g
s
.701 .512 .629 r
.54903 .57168 m .54677 .50778 L .49022 .5081 L p F P
0 g
s
.636 .805 .964 r
.58061 .47183 m .53911 .47794 L p .54835 .48113 L F P
0 g
s
.636 .805 .964 r
.60213 .49972 m .58061 .47183 L p .54835 .48113 L F P
0 g
s
.66 .816 .958 r
.61946 .46006 m .58061 .47183 L p .59136 .47363 L F P
0 g
s
.66 .816 .958 r
.65414 .48416 m .61946 .46006 L p .59136 .47363 L F P
0 g
s
.684 .821 .949 r
.65404 .44306 m .61946 .46006 L p .6313 .46028 L F P
0 g
s
.684 .821 .949 r
.70068 .4616 m .65404 .44306 L p .6313 .46028 L F P
0 g
s
.479 .857 .637 r
.65404 .44306 m .68279 .42144 L p .68023 .42321 L F P
0 g
s
0 0 0 r
.61946 .46006 m .65404 .44306 L p .65175 .44447 L F P
0 g
s
.636 .805 .964 r
.53911 .47794 m .54677 .50778 L .60213 .49972 L p F P
0 g
s
.66 .816 .958 r
.58061 .47183 m .60213 .49972 L .65414 .48416 L p F P
0 g
s
.684 .821 .949 r
.61946 .46006 m .65414 .48416 L .70068 .4616 L p F P
0 g
s
0 0 0 r
.57506 .49194 m .61946 .46006 L p .65175 .44447 L F P
0 g
s
0 0 0 r
.59459 .48238 m .57506 .49194 L p .58439 .48617 L F P
0 g
s
0 0 0 r
.65404 .44306 m .59459 .48238 L p .58439 .48617 L F P
0 g
s
.479 .857 .637 r
.59459 .48238 m .65404 .44306 L p .68023 .42321 L F P
0 g
s
.479 .857 .637 r
.61064 .47028 m .59459 .48238 L p .60496 .47521 L F P
0 g
s
.479 .857 .637 r
.68279 .42144 m .61064 .47028 L p .60496 .47521 L F P
0 g
s
.083 0 0 r
.58061 .47183 m .61946 .46006 L p .61755 .46117 L F P
0 g
s
.083 0 0 r
.61946 .46006 m .57506 .49194 L .55296 .49859 L p F P
0 g
s
.737 .984 .771 r
.62247 .45618 m .61064 .47028 L p .62162 .46159 L F P
0 g
s
.737 .984 .771 r
.70436 .39605 m .62247 .45618 L p .62162 .46159 L F P
0 g
s
.778 .906 .511 r
.62247 .45618 m .62946 .44067 L p .62336 .45049 L F P
0 g
s
0 0 0 r
.61064 .47028 m .62247 .45618 L p .61661 .46511 L F P
0 g
s
.658 .478 .629 r
.54677 .50778 m .54903 .57168 L .60853 .56321 L p F P
0 g
s
.658 .478 .629 r
.60853 .56321 m .60213 .49972 L .54677 .50778 L p F P
0 g
s
.737 .984 .771 r
.61064 .47028 m .68279 .42144 L .70436 .39605 L p F P
0 g
s
0 0 0 r
.55094 .56524 m .61064 .47028 L p .61661 .46511 L F P
0 g
s
.083 0 0 r
.55296 .49859 m .58061 .47183 L p .61755 .46117 L F P
0 g
s
0 0 0 r
.55517 .56023 m .55094 .56524 L p .55496 .55911 L F P
0 g
s
0 0 0 r
.62247 .45618 m .55517 .56023 L p .55496 .55911 L F P
0 g
s
.778 .906 .511 r
.55517 .56023 m .62247 .45618 L p .62336 .45049 L F P
0 g
s
.778 .906 .511 r
.5576 .55476 m .55517 .56023 L p .55934 .55353 L F P
0 g
s
.778 .906 .511 r
.62946 .44067 m .5576 .55476 L p .55934 .55353 L F P
0 g
s
0 0 0 r
.5451 .56956 m .59459 .48238 L p .60529 .47839 L F P
0 g
s
0 0 0 r
.61064 .47028 m .55094 .56524 L .5451 .56956 L p F P
0 g
s
.901 .86 .414 r
.5576 .55476 m .5581 .54908 L p .55587 .55599 L F P
0 g
s
0 0 0 r
.55517 .56023 m .5576 .55476 L p .55538 .56136 L F P
0 g
s
.649 .305 .376 r
.48829 .57201 m .49215 .64118 L .54444 .6409 L p F P
0 g
s
.649 .305 .376 r
.54444 .6409 m .54903 .57168 L .48829 .57201 L p F P
0 g
s
.576 .244 .369 r
.54903 .57168 m .54444 .6409 L .59561 .6338 L p F P
0 g
s
.576 .244 .369 r
.59561 .6338 m .60853 .56321 L .54903 .57168 L p F P
0 g
s
.53 .054 .07 r
.53417 .68974 m .54444 .6409 L .49215 .64118 L p F P
0 g
s
0 0 0 r
.52165 .66178 m .55517 .56023 L p .55538 .56136 L F P
0 g
s
0 0 .137 r
.52105 .66247 m .55094 .56524 L .55517 .56023 L p F P
0 g
s
0 0 .137 r
.55517 .56023 m .52165 .66178 L .52105 .66247 L p F P
0 g
s
0 0 0 r
.52199 .66103 m .52165 .66178 L p .52212 .66039 L F P
0 g
s
0 0 0 r
.5576 .55476 m .52199 .66103 L p .52212 .66039 L F P
0 g
s
.765 .69 .145 r
.52199 .66103 m .52205 .66025 L .52186 .66165 L p F P
0 g
s
.53 .054 .07 r
.49215 .64118 m .50079 .68992 L .53417 .68974 L p F P
0 g
s
.281 0 0 r
.50079 .68992 m .51047 .70723 L .52269 .70717 L p F P
0 g
s
.281 0 0 r
.52269 .70717 m .53417 .68974 L .50079 .68992 L p F P
0 g
s
0 0 .159 r
.52199 .66103 m .51606 .70491 L .52165 .66178 L closepath p F P
0 g
s
.765 .69 .145 r
.52186 .66165 m .51606 .70491 L .52199 .66103 L p F P
0 g
s
.901 .86 .414 r
.52199 .66103 m .5576 .55476 L p .55587 .55599 L F P
0 g
s
0 0 0 r
.59459 .48238 m .61064 .47028 L p .60529 .47839 L F P
0 g
s
.265 0 0 r
.53911 .47794 m .58061 .47183 L p .57913 .4727 L F P
0 g
s
.613 .79 .966 r
.54677 .50778 m .53911 .47794 L p .50405 .48253 L F P
0 g
s
.265 0 0 r
.52926 .50205 m .53911 .47794 L p .57913 .4727 L F P
0 g
s
.613 .79 .966 r
.53911 .47794 m .49669 .47818 L p .50405 .48253 L F P
0 g
s
.579 .751 .959 r
.41591 .46124 m .3823 .48572 L .43468 .50067 L p F P
0 g
s
.579 .751 .959 r
.43468 .50067 m .45133 .47769 L p .41591 .46124 L F P
0 g
s
.571 .73 .949 r
.3823 .48572 m .40977 .4657 L p .38091 .44464 L F P
0 g
s
.571 .73 .949 r
.40977 .4657 m .41591 .46124 L .38091 .44464 L p F P
0 g
s
.482 0 0 r
.43915 .48327 m .38262 .44578 L p .41591 .46124 L F P
0 g
s
.482 0 0 r
.38262 .44578 m .38091 .44464 L .41591 .46124 L p F P
0 g
s
0 .176 .623 r
.42277 .47136 m .3537 .42479 L p .38091 .44464 L F P
0 g
s
0 .176 .623 r
.3537 .42479 m .35161 .42338 L .38091 .44464 L p F P
0 g
s
.579 .751 .959 r
.45133 .47769 m .45505 .47255 L .41591 .46124 L p F P
0 g
s
.783 .584 .63 r
.4286 .56421 m .43468 .50067 L .3823 .48572 L p F P
0 g
s
.743 .547 .629 r
.43468 .50067 m .4286 .56421 L .48829 .57201 L p F P
0 g
s
.61 .443 .63 r
.60213 .49972 m .60853 .56321 L .66448 .54686 L p F P
0 g
s
.61 .443 .63 r
.66448 .54686 m .65414 .48416 L .60213 .49972 L p F P
0 g
s
.712 .355 .37 r
.49215 .64118 m .48829 .57201 L .4286 .56421 L p F P
0 g
s
.571 .73 .949 r
.38091 .44464 m .33522 .46371 L .3823 .48572 L p F P
0 g
s
.825 .625 .632 r
.37227 .54849 m .3823 .48572 L .33522 .46371 L p F P
0 g
s
.783 .584 .63 r
.3823 .48572 m .37227 .54849 L .4286 .56421 L p F P
0 g
s
.553 .404 .632 r
.65414 .48416 m .66448 .54686 L .71463 .52313 L p F P
0 g
s
.553 .404 .632 r
.71463 .52313 m .70068 .4616 L .65414 .48416 L p F P
0 g
s
.771 .398 .349 r
.4408 .63464 m .4286 .56421 L .37227 .54849 L p F P
0 g
s
.712 .355 .37 r
.4286 .56421 m .4408 .63464 L .49215 .64118 L p F P
0 g
s
.486 .164 .346 r
.60853 .56321 m .59561 .6338 L .64365 .6201 L p F P
0 g
s
.486 .164 .346 r
.64365 .6201 m .66448 .54686 L .60853 .56321 L p F P
0 g
s
.569 .711 .938 r
.35161 .42338 m .29546 .43537 L .33522 .46371 L p F P
0 g
s
.569 .711 .938 r
.33522 .46371 m .38091 .44464 L .35161 .42338 L p F P
0 g
s
.87 .673 .634 r
.32154 .52535 m .33522 .46371 L .29546 .43537 L p F P
0 g
s
.825 .625 .632 r
.33522 .46371 m .32154 .52535 L .37227 .54849 L p F P
0 g
s
.828 .434 .305 r
.39242 .62147 m .37227 .54849 L .32154 .52535 L p F P
0 g
s
.771 .398 .349 r
.37227 .54849 m .39242 .62147 L .4408 .63464 L p F P
0 g
s
.705 .82 .936 r
.65404 .44306 m .70068 .4616 L .73973 .43279 L p F P
0 g
s
.483 .358 .634 r
.70068 .4616 m .71463 .52313 L .75681 .49279 L p F P
0 g
s
.483 .358 .634 r
.75681 .49279 m .73973 .43279 L .70068 .4616 L p F P
0 g
s
.361 .052 .299 r
.66448 .54686 m .64365 .6201 L .68656 .60027 L p F P
0 g
s
.361 .052 .299 r
.68656 .60027 m .71463 .52313 L .66448 .54686 L p F P
0 g
s
.471 0 0 r
.4812 .499 m .45505 .47255 L .49669 .47818 L p F P
0 g
s
.471 0 0 r
.49669 .47818 m .50499 .50219 L .4812 .499 L p F P
0 g
s
.39 0 0 r
.50499 .50219 m .49669 .47818 L .53911 .47794 L p F P
0 g
s
.39 0 0 r
.53911 .47794 m .52926 .50205 L .50499 .50219 L p F P
0 g
s
.508 0 0 r
.45893 .49261 m .41591 .46124 L .45505 .47255 L p F P
0 g
s
.508 0 0 r
.45505 .47255 m .4812 .499 L .45893 .49261 L p F P
0 g
s
.265 0 0 r
.58061 .47183 m .55296 .49859 L .52926 .50205 L p F P
0 g
s
.87 .673 .634 r
.29546 .43537 m .2786 .49552 L .32154 .52535 L p F P
0 g
s
.876 .459 .221 r
.349 .60212 m .32154 .52535 L .2786 .49552 L p F P
0 g
s
.828 .434 .305 r
.32154 .52535 m .349 .60212 L .39242 .62147 L p F P
0 g
s
.482 0 0 r
.41591 .46124 m .45893 .49261 L .43915 .48327 L p F P
0 g
s
.172 0 .21 r
.71463 .52313 m .68656 .60027 L .72247 .57497 L p F P
0 g
s
.172 0 .21 r
.72247 .57497 m .75681 .49279 L .71463 .52313 L p F P
0 g
s
.572 .694 .924 r
.32939 .39826 m .26491 .40172 L .29546 .43537 L p F P
0 g
s
.572 .694 .924 r
.29546 .43537 m .35161 .42338 L .32939 .39826 L p F P
0 g
s
.918 .731 .634 r
.2786 .49552 m .29546 .43537 L .26491 .40172 L p F P
0 g
s
.705 .82 .936 r
.73973 .43279 m .68279 .42144 L .65404 .44306 L p F P
0 g
s
.721 .814 .923 r
.68279 .42144 m .73973 .43279 L .76943 .39875 L p F P
0 g
s
.387 .299 .634 r
.73973 .43279 m .75681 .49279 L .78902 .45688 L p F P
0 g
s
.387 .299 .634 r
.78902 .45688 m .76943 .39875 L .73973 .43279 L p F P
0 g
s
0 .176 .623 r
.38091 .44464 m .43044 .47749 L p .42277 .47136 L F P
0 g
s
0 .266 .763 r
.35161 .42338 m .41216 .46421 L p .41057 .4574 L F P
0 g
s
0 .266 .763 r
.41216 .46421 m .42277 .47136 L .41057 .4574 L p F P
0 g
s
.733 .263 0 r
.47729 .56067 m .41619 .46611 L p .42277 .47136 L F P
0 g
s
.733 .263 0 r
.41619 .46611 m .41057 .4574 L .42277 .47136 L p F P
0 g
s
.733 .263 0 r
.42277 .47136 m .47774 .55934 L p .47729 .56067 L F P
0 g
s
.733 .263 0 r
.47774 .55934 m .48167 .56563 L .47729 .56067 L p F P
0 g
s
.793 .442 0 r
.51017 .66109 m .47691 .5618 L p .47729 .56067 L F P
0 g
s
0 0 .492 r
.41057 .4574 m .47285 .55379 L p .47471 .55522 L F P
0 g
s
0 0 .492 r
.47285 .55379 m .47729 .56067 L .47471 .55522 L p F P
0 g
s
.793 .442 0 r
.47691 .5618 m .47471 .55522 L .47729 .56067 L p F P
0 g
s
0 .176 .623 r
.43044 .47749 m .43915 .48327 L .42277 .47136 L p F P
0 g
s
.818 .336 .011 r
.48167 .56563 m .42277 .47136 L .43915 .48327 L p F P
0 g
s
.919 .526 .154 r
.51053 .66184 m .47729 .56067 L .48167 .56563 L p F P
0 g
s
.919 .526 .154 r
.48167 .56563 m .51115 .66252 L .51053 .66184 L p F P
0 g
s
.793 .442 0 r
.47729 .56067 m .51005 .66039 L p .51017 .66109 L F P
0 g
s
.793 .442 0 r
.51005 .66039 m .51053 .66184 L .51017 .66109 L p F P
0 g
s
.939 .638 .18 r
.51053 .66184 m .51606 .70491 L .51017 .66109 L closepath p F P
0 g
s
0 0 .118 r
.51017 .66109 m .51606 .70491 L .51027 .66172 L p F P
0 g
s
0 0 .118 r
.51027 .66172 m .51009 .66031 L .51017 .66109 L p F P
0 g
s
0 0 .395 r
.51009 .66031 m .47629 .55644 L p .47471 .55522 L F P
0 g
s
.818 .336 .011 r
.43915 .48327 m .48764 .56988 L .48167 .56563 L p F P
0 g
s
0 0 .395 r
.47629 .55644 m .47405 .54955 L .47471 .55522 L p F P
0 g
s
0 0 .492 r
.47471 .55522 m .4092 .45156 L p .41057 .4574 L F P
0 g
s
0 0 .492 r
.4092 .45156 m .40315 .44198 L .41057 .4574 L p F P
0 g
s
.918 .731 .634 r
.26491 .40172 m .24548 .46002 L .2786 .49552 L p F P
0 g
s
.88 .45 .06 r
.31243 .57724 m .2786 .49552 L .24548 .46002 L p F P
0 g
s
.876 .459 .221 r
.2786 .49552 m .31243 .57724 L .349 .60212 L p F P
0 g
s
0 0 .041 r
.75681 .49279 m .72247 .57497 L .74966 .54514 L p F P
0 g
s
0 0 .041 r
.74966 .54514 m .78902 .45688 L .75681 .49279 L p F P
0 g
s
.579 .68 .909 r
.31543 .3703 m .24523 .36402 L .26491 .40172 L p F P
0 g
s
.579 .68 .909 r
.26491 .40172 m .32939 .39826 L .31543 .3703 L p F P
0 g
s
.965 .801 .628 r
.24548 .46002 m .26491 .40172 L .24523 .36402 L p F P
0 g
s
0 .266 .763 r
.41057 .4574 m .32939 .39826 L .35161 .42338 L p F P
0 g
s
.721 .814 .923 r
.76943 .39875 m .70436 .39605 L .68279 .42144 L p F P
0 g
s
.733 .804 .908 r
.70436 .39605 m .76943 .39875 L .78813 .36078 L p F P
0 g
s
.245 .216 .627 r
.76943 .39875 m .78902 .45688 L .80947 .41675 L p F P
0 g
s
.245 .216 .627 r
.80947 .41675 m .78813 .36078 L .76943 .39875 L p F P
0 g
s
.606 .111 .053 r
.50079 .68992 m .49215 .64118 L .4408 .63464 L p F P
0 g
s
.429 0 .049 r
.54444 .6409 m .53417 .68974 L .56678 .68529 L p F P
0 g
s
.429 0 .049 r
.56678 .68529 m .59561 .6338 L .54444 .6409 L p F P
0 g
s
.66 .141 0 r
.46806 .68582 m .4408 .63464 L .39242 .62147 L p F P
0 g
s
.606 .111 .053 r
.4408 .63464 m .46806 .68582 L .50079 .68992 L p F P
0 g
s
.288 0 0 r
.59561 .6338 m .56678 .68529 L .59726 .67675 L p F P
0 g
s
.288 0 0 r
.59726 .67675 m .64365 .6201 L .59561 .6338 L p F P
0 g
s
.682 .139 0 r
.43735 .6776 m .39242 .62147 L .349 .60212 L p F P
0 g
s
.66 .141 0 r
.39242 .62147 m .43735 .6776 L .46806 .68582 L p F P
0 g
s
.08 0 0 r
.64365 .6201 m .59726 .67675 L .62428 .66442 L p F P
0 g
s
.08 0 0 r
.62428 .66442 m .68656 .60027 L .64365 .6201 L p F P
0 g
s
.065 .341 .817 r
.40315 .44198 m .31543 .3703 L .32939 .39826 L p F P
0 g
s
.065 .341 .817 r
.32939 .39826 m .41057 .4574 L .40315 .44198 L p F P
0 g
s
.871 .991 .819 r
.62247 .45618 m .70436 .39605 L .71758 .3679 L p F P
0 g
s
.733 .804 .908 r
.78813 .36078 m .71758 .3679 L .70436 .39605 L p F P
0 g
s
.965 .801 .628 r
.24523 .36402 m .22399 .42018 L .24548 .46002 L p F P
0 g
s
.727 .342 0 r
.28445 .54774 m .24548 .46002 L .22399 .42018 L p F P
0 g
s
.88 .45 .06 r
.24548 .46002 m .28445 .54774 L .31243 .57724 L p F P
0 g
s
0 0 0 r
.78902 .45688 m .74966 .54514 L .76665 .51192 L p F P
0 g
s
0 0 0 r
.76665 .51192 m .80947 .41675 L .78902 .45688 L p F P
0 g
s
.589 .669 .895 r
.3106 .34069 m .23773 .32383 L .24523 .36402 L p F P
0 g
s
.589 .669 .895 r
.24523 .36402 m .31543 .3703 L .3106 .34069 L p F P
0 g
s
.993 .876 .598 r
.22399 .42018 m .24523 .36402 L .23773 .32383 L p F P
0 g
s
.74 .791 .893 r
.71758 .3679 m .78813 .36078 L .79456 .32045 L p F P
0 g
s
.019 .087 .593 r
.78813 .36078 m .80947 .41675 L .81673 .37404 L p F P
0 g
s
.019 .087 .593 r
.81673 .37404 m .79456 .32045 L .78813 .36078 L p F P
0 g
s
.635 .086 0 r
.40999 .66557 m .349 .60212 L .31243 .57724 L p F P
0 g
s
.682 .139 0 r
.349 .60212 m .40999 .66557 L .43735 .6776 L p F P
0 g
s
0 0 0 r
.68656 .60027 m .62428 .66442 L .64663 .6488 L p F P
0 g
s
0 0 0 r
.64663 .6488 m .72247 .57497 L .68656 .60027 L p F P
0 g
s
.236 .391 .816 r
.40093 .42579 m .3106 .34069 L .31543 .3703 L p F P
0 g
s
.236 .391 .816 r
.31543 .3703 m .40315 .44198 L .40093 .42579 L p F P
0 g
s
.685 .274 .26 r
.50314 .57554 m .4812 .499 L .50499 .50219 L p F P
0 g
s
.685 .274 .26 r
.50499 .50219 m .51196 .5767 L .50314 .57554 L p F P
0 g
s
.613 .218 .271 r
.51196 .5767 m .50499 .50219 L .52926 .50205 L p F P
0 g
s
.613 .218 .271 r
.52926 .50205 m .52097 .57665 L .51196 .5767 L p F P
0 g
s
.527 .144 .258 r
.52097 .57665 m .52926 .50205 L .55296 .49859 L p F P
0 g
s
.871 .991 .819 r
.71758 .3679 m .62946 .44067 L .62247 .45618 L p F P
0 g
s
.91 .935 .814 r
.62946 .44067 m .71758 .3679 L .72162 .33821 L p F P
0 g
s
.74 .791 .893 r
.79456 .32045 m .72162 .33821 L .71758 .3679 L p F P
0 g
s
.747 .315 .224 r
.4949 .57324 m .45893 .49261 L .4812 .499 L p F P
0 g
s
.747 .315 .224 r
.4812 .499 m .50314 .57554 L .4949 .57324 L p F P
0 g
s
.527 .144 .258 r
.55296 .49859 m .52976 .5754 L .52097 .57665 L p F P
0 g
s
.413 .041 .22 r
.52976 .5754 m .55296 .49859 L .57506 .49194 L p F P
0 g
s
.799 .34 .15 r
.48764 .56988 m .43915 .48327 L .45893 .49261 L p F P
0 g
s
.799 .34 .15 r
.45893 .49261 m .4949 .57324 L .48764 .56988 L p F P
0 g
s
.413 .041 .22 r
.57506 .49194 m .53793 .573 L .52976 .5754 L p F P
0 g
s
.249 0 .141 r
.53793 .573 m .57506 .49194 L .59459 .48238 L p F P
0 g
s
.993 .876 .598 r
.23773 .32383 m .21557 .37761 L .22399 .42018 L p F P
0 g
s
.727 .342 0 r
.22399 .42018 m .26655 .51476 L .28445 .54774 L p F P
0 g
s
0 0 .481 r
.26655 .51476 m .22399 .42018 L .21557 .37761 L p F P
0 g
s
.635 .086 0 r
.31243 .57724 m .38721 .6502 L .40999 .66557 L p F P
0 g
s
0 .03 .54 r
.38721 .6502 m .31243 .57724 L .28445 .54774 L p F P
0 g
s
.905 .904 .498 r
.80947 .41675 m .76665 .51192 L .7723 .47672 L p F P
0 g
s
.905 .904 .498 r
.7723 .47672 m .81673 .37404 L .80947 .41675 L p F P
0 g
s
.579 .871 .559 r
.72247 .57497 m .64663 .6488 L .66323 .63051 L p F P
0 g
s
.579 .871 .559 r
.66323 .63051 m .74966 .54514 L .72247 .57497 L p F P
0 g
s
.249 0 .141 r
.59459 .48238 m .5451 .56956 L .53793 .573 L p F P
0 g
s
.601 .661 .881 r
.31539 .31077 m .24325 .28293 L .23773 .32383 L p F P
0 g
s
.601 .661 .881 r
.23773 .32383 m .3106 .34069 L .31539 .31077 L p F P
0 g
s
.918 .898 .49 r
.21557 .37761 m .23773 .32383 L .24325 .28293 L p F P
0 g
s
.743 .776 .88 r
.72162 .33821 m .79456 .32045 L .78793 .27959 L p F P
0 g
s
0 0 .474 r
.79456 .32045 m .81673 .37404 L .80989 .33066 L p F P
0 g
s
0 0 .474 r
.80989 .33066 m .78793 .27959 L .79456 .32045 L p F P
0 g
s
.359 .427 .795 r
.40411 .40958 m .31539 .31077 L .3106 .34069 L p F P
0 g
s
.359 .427 .795 r
.3106 .34069 m .40093 .42579 L .40411 .40958 L p F P
0 g
s
.91 .935 .814 r
.72162 .33821 m .63123 .42445 L .62946 .44067 L p F P
0 g
s
.903 .866 .793 r
.63123 .42445 m .72162 .33821 L .716 .30834 L p F P
0 g
s
.743 .776 .88 r
.78793 .27959 m .716 .30834 L .72162 .33821 L p F P
0 g
s
0 .173 .709 r
.37008 .6321 m .28445 .54774 L .26655 .51476 L p F P
0 g
s
0 .03 .54 r
.28445 .54774 m .37008 .6321 L .38721 .6502 L p F P
0 g
s
.703 .702 .846 r
.45021 .79595 m .42941 .8494 L .48851 .85633 L p F P
0 g
s
.703 .702 .846 r
.48851 .85633 m .49511 .80133 L .45021 .79595 L p F P
0 g
s
.741 .494 .557 r
.48837 .88155 m .48851 .85633 L .42941 .8494 L p F P
0 g
s
.689 .69 .845 r
.49511 .80133 m .48851 .85633 L .54867 .85603 L p F P
0 g
s
.692 .454 .558 r
.48851 .85633 m .48837 .88155 L .54883 .88125 L p F P
0 g
s
.692 .454 .558 r
.54883 .88125 m .54867 .85603 L .48851 .85633 L p F P
0 g
s
.689 .69 .845 r
.54867 .85603 m .54086 .8011 L .49511 .80133 L p F P
0 g
s
.674 .679 .846 r
.54086 .8011 m .54867 .85603 L .60758 .84851 L p F P
0 g
s
.639 .411 .557 r
.54867 .85603 m .54883 .88125 L .60804 .87377 L p F P
0 g
s
.639 .411 .557 r
.60804 .87377 m .60758 .84851 L .54867 .85603 L p F P
0 g
s
.836 .988 .718 r
.74966 .54514 m .66323 .63051 L .67324 .61032 L p F P
0 g
s
.836 .988 .718 r
.67324 .61032 m .76665 .51192 L .74966 .54514 L p F P
0 g
s
.918 .898 .49 r
.24325 .28293 m .22121 .33421 L .21557 .37761 L p F P
0 g
s
.017 .1 .609 r
.25991 .47966 m .21557 .37761 L .22121 .33421 L p F P
0 g
s
0 0 .481 r
.21557 .37761 m .25991 .47966 L .26655 .51476 L p F P
0 g
s
.716 .717 .85 r
.40797 .78514 m .37363 .83546 L .42941 .8494 L p F P
0 g
s
.716 .717 .85 r
.42941 .8494 m .45021 .79595 L .40797 .78514 L p F P
0 g
s
.789 .535 .553 r
.42896 .87466 m .42941 .8494 L .37363 .83546 L p F P
0 g
s
.741 .494 .557 r
.42941 .8494 m .42896 .87466 L .48837 .88155 L p F P
0 g
s
.448 .455 .773 r
.41263 .39412 m .32987 .282 L .31539 .31077 L p F P
0 g
s
.448 .455 .773 r
.31539 .31077 m .40411 .40958 L .41263 .39412 L p F P
0 g
s
.614 .657 .869 r
.24325 .28293 m .31539 .31077 L .32987 .282 L p F P
0 g
s
.674 .679 .846 r
.60758 .84851 m .58561 .79526 L .54086 .8011 L p F P
0 g
s
.658 .67 .85 r
.58561 .79526 m .60758 .84851 L .66297 .83401 L p F P
0 g
s
.579 .364 .553 r
.60758 .84851 m .60804 .87377 L .66372 .85934 L p F P
0 g
s
.579 .364 .553 r
.66372 .85934 m .66297 .83401 L .60758 .84851 L p F P
0 g
s
.903 .866 .793 r
.716 .30834 m .62759 .40827 L .63123 .42445 L p F P
0 g
s
.878 .803 .772 r
.62759 .40827 m .716 .30834 L .70072 .27972 L p F P
0 g
s
.741 .76 .868 r
.716 .30834 m .78793 .27959 L .76801 .24016 L p F P
0 g
s
.741 .76 .868 r
.76801 .24016 m .70072 .27972 L .716 .30834 L p F P
0 g
s
.989 .888 .614 r
.81673 .37404 m .7723 .47672 L .76592 .44112 L p F P
0 g
s
.989 .888 .614 r
.76592 .44112 m .80989 .33066 L .81673 .37404 L p F P
0 g
s
.614 .657 .869 r
.32987 .282 m .26206 .24331 L .24325 .28293 L p F P
0 g
s
0 0 0 r
.22121 .33421 m .24325 .28293 L .26206 .24331 L p F P
0 g
s
0 .104 .646 r
.47405 .54955 m .40093 .42579 L .40315 .44198 L p F P
0 g
s
0 .104 .646 r
.40315 .44198 m .47471 .55522 L .47405 .54955 L p F P
0 g
s
.516 .791 .995 r
.49486 .85906 m .48837 .88155 L .42896 .87466 L p F P
0 g
s
.541 .815 .997 r
.48837 .88155 m .49486 .85906 L .54114 .85883 L p F P
0 g
s
.541 .815 .997 r
.54114 .85883 m .54883 .88125 L .48837 .88155 L p F P
0 g
s
.953 .949 .653 r
.5576 .55476 m .62946 .44067 L .63123 .42445 L p F P
0 g
s
.573 .836 .995 r
.54883 .88125 m .54114 .85883 L .58641 .85306 L p F P
0 g
s
.573 .836 .995 r
.58641 .85306 m .60804 .87377 L .54883 .88125 L p F P
0 g
s
.719 .346 0 r
.78793 .27959 m .80989 .33066 L .78865 .28872 L p F P
0 g
s
.719 .346 0 r
.78865 .28872 m .76801 .24016 L .78793 .27959 L p F P
0 g
s
.789 .535 .553 r
.37363 .83546 m .3729 .86079 L .42896 .87466 L p F P
0 g
s
.502 .766 .99 r
.44943 .85374 m .42896 .87466 L .3729 .86079 L p F P
0 g
s
.516 .791 .995 r
.42896 .87466 m .44943 .85374 L .49486 .85906 L p F P
0 g
s
.609 .852 .99 r
.60804 .87377 m .58641 .85306 L .62884 .84194 L p F P
0 g
s
.609 .852 .99 r
.62884 .84194 m .66372 .85934 L .60804 .87377 L p F P
0 g
s
.727 .733 .856 r
.37016 .76927 m .32341 .81492 L .37363 .83546 L p F P
0 g
s
.727 .733 .856 r
.37363 .83546 m .40797 .78514 L .37016 .76927 L p F P
0 g
s
.839 .579 .546 r
.3729 .86079 m .37363 .83546 L .32341 .81492 L p F P
0 g
s
.658 .67 .85 r
.66297 .83401 m .62754 .78402 L .58561 .79526 L p F P
0 g
s
.641 .664 .856 r
.62754 .78402 m .66297 .83401 L .71262 .81296 L p F P
0 g
s
.505 .307 .545 r
.66297 .83401 m .66372 .85934 L .71362 .8384 L p F P
0 g
s
.505 .307 .545 r
.71362 .8384 m .71262 .81296 L .66297 .83401 L p F P
0 g
s
.356 0 0 r
.51047 .70723 m .50079 .68992 L .46806 .68582 L p F P
0 g
s
.156 0 0 r
.53417 .68974 m .52269 .70717 L .53462 .70555 L p F P
0 g
s
.156 0 0 r
.53462 .70555 m .56678 .68529 L .53417 .68974 L p F P
0 g
s
.172 .236 .689 r
.47535 .5439 m .40411 .40958 L .40093 .42579 L p F P
0 g
s
.172 .236 .689 r
.40093 .42579 m .47405 .54955 L .47535 .5439 L p F P
0 g
s
.953 .949 .653 r
.63123 .42445 m .5581 .54908 L .5576 .55476 L p F P
0 g
s
.969 .882 .691 r
.5581 .54908 m .63123 .42445 L .62759 .40827 L p F P
0 g
s
.379 0 0 r
.49849 .70574 m .46806 .68582 L .43735 .6776 L p F P
0 g
s
.356 0 0 r
.46806 .68582 m .49849 .70574 L .51047 .70723 L p F P
0 g
s
0 0 0 r
.56678 .68529 m .53462 .70555 L .54572 .70245 L p F P
0 g
s
0 0 0 r
.54572 .70245 m .59726 .67675 L .56678 .68529 L p F P
0 g
s
.088 .284 .767 r
.35949 .61203 m .26655 .51476 L .25991 .47966 L p F P
0 g
s
0 .173 .709 r
.26655 .51476 m .35949 .61203 L .37008 .6321 L p F P
0 g
s
.644 .758 .932 r
.4818 .74216 m .45021 .79595 L .49511 .80133 L p F P
0 g
s
.644 .758 .932 r
.49511 .80133 m .50515 .74502 L .4818 .74216 L p F P
0 g
s
.647 .761 .932 r
.50515 .74502 m .49511 .80133 L .54086 .8011 L p F P
0 g
s
.515 .479 .755 r
.42616 .38017 m .3536 .25582 L .32987 .282 L p F P
0 g
s
.515 .479 .755 r
.32987 .282 m .41263 .39412 L .42616 .38017 L p F P
0 g
s
.629 .656 .858 r
.26206 .24331 m .32987 .282 L .3536 .25582 L p F P
0 g
s
.647 .761 .932 r
.54086 .8011 m .52898 .74489 L .50515 .74502 L p F P
0 g
s
.651 .764 .932 r
.52898 .74489 m .54086 .8011 L .58561 .79526 L p F P
0 g
s
.929 .963 .768 r
.76665 .51192 m .67324 .61032 L .67604 .58911 L p F P
0 g
s
.929 .963 .768 r
.67604 .58911 m .7723 .47672 L .76665 .51192 L p F P
0 g
s
.878 .803 .772 r
.70072 .27972 m .61863 .3929 L .62759 .40827 L p F P
0 g
s
.849 .75 .754 r
.61863 .3929 m .70072 .27972 L .67626 .25382 L p F P
0 g
s
.737 .744 .857 r
.70072 .27972 m .76801 .24016 L .73531 .20425 L p F P
0 g
s
.737 .744 .857 r
.73531 .20425 m .67626 .25382 L .70072 .27972 L p F P
0 g
s
.839 .579 .546 r
.32341 .81492 m .32242 .84036 L .3729 .86079 L p F P
0 g
s
.497 .742 .982 r
.40669 .84306 m .3729 .86079 L .32242 .84036 L p F P
0 g
s
.502 .766 .99 r
.3729 .86079 m .40669 .84306 L .44943 .85374 L p F P
0 g
s
.336 0 0 r
.48731 .70276 m .43735 .6776 L .40999 .66557 L p F P
0 g
s
.379 0 0 r
.43735 .6776 m .48731 .70276 L .49849 .70574 L p F P
0 g
s
.646 .862 .981 r
.66372 .85934 m .62884 .84194 L .66665 .82587 L p F P
0 g
s
.646 .862 .981 r
.66665 .82587 m .71362 .8384 L .66372 .85934 L p F P
0 g
s
0 0 0 r
.59726 .67675 m .54572 .70245 L .55547 .69801 L p F P
0 g
s
0 0 0 r
.55547 .69801 m .62428 .66442 L .59726 .67675 L p F P
0 g
s
.642 .755 .931 r
.45994 .73642 m .40797 .78514 L .45021 .79595 L p F P
0 g
s
.642 .755 .931 r
.45021 .79595 m .4818 .74216 L .45994 .73642 L p F P
0 g
s
.651 .764 .932 r
.58561 .79526 m .55224 .74179 L .52898 .74489 L p F P
0 g
s
.655 .765 .931 r
.55224 .74179 m .58561 .79526 L .62754 .78402 L p F P
0 g
s
.338 .32 .692 r
.47858 .53856 m .41263 .39412 L .40411 .40958 L p F P
0 g
s
.338 .32 .692 r
.40411 .40958 m .47535 .5439 L .47858 .53856 L p F P
0 g
s
.969 .882 .691 r
.62759 .40827 m .55662 .54345 L .5581 .54908 L p F P
0 g
s
.934 .804 .692 r
.55662 .54345 m .62759 .40827 L .61863 .3929 L p F P
0 g
s
.736 .751 .864 r
.33843 .74891 m .28092 .78846 L .32341 .81492 L p F P
0 g
s
.736 .751 .864 r
.32341 .81492 m .37016 .76927 L .33843 .74891 L p F P
0 g
s
.893 .63 .532 r
.32242 .84036 m .32341 .81492 L .28092 .78846 L p F P
0 g
s
.629 .656 .858 r
.3536 .25582 m .29372 .20703 L .26206 .24331 L p F P
0 g
s
0 0 .039 r
.24125 .29207 m .26206 .24331 L .29372 .20703 L p F P
0 g
s
0 0 0 r
.26206 .24331 m .24125 .29207 L .22121 .33421 L p F P
0 g
s
.253 .235 .645 r
.26526 .44403 m .22121 .33421 L .24125 .29207 L p F P
0 g
s
.017 .1 .609 r
.22121 .33421 m .26526 .44403 L .25991 .47966 L p F P
0 g
s
.641 .664 .856 r
.71262 .81296 m .6649 .76775 L .62754 .78402 L p F P
0 g
s
.624 .66 .865 r
.6649 .76775 m .71262 .81296 L .75436 .78604 L p F P
0 g
s
.405 .231 .53 r
.71262 .81296 m .71362 .8384 L .75559 .81162 L p F P
0 g
s
.405 .231 .53 r
.75559 .81162 m .75436 .78604 L .71262 .81296 L p F P
0 g
s
.88 .452 .058 r
.76801 .24016 m .78865 .28872 L .7535 .25045 L p F P
0 g
s
.88 .452 .058 r
.7535 .25045 m .73531 .20425 L .76801 .24016 L p F P
0 g
s
.336 0 0 r
.40999 .66557 m .47743 .69842 L .48731 .70276 L p F P
0 g
s
0 .307 .737 r
.47743 .69842 m .40999 .66557 L .38721 .6502 L p F P
0 g
s
.962 .811 .646 r
.80989 .33066 m .76592 .44112 L .74737 .40685 L p F P
0 g
s
.962 .811 .646 r
.74737 .40685 m .78865 .28872 L .80989 .33066 L p F P
0 g
s
.529 .908 .747 r
.62428 .66442 m .55547 .69801 L .56343 .69241 L p F P
0 g
s
.529 .908 .747 r
.56343 .69241 m .64663 .6488 L .62428 .66442 L p F P
0 g
s
.64 .751 .929 r
.44054 .72805 m .37016 .76927 L .40797 .78514 L p F P
0 g
s
.64 .751 .929 r
.40797 .78514 m .45994 .73642 L .44054 .72805 L p F P
0 g
s
.655 .765 .931 r
.62754 .78402 m .57393 .73583 L .55224 .74179 L p F P
0 g
s
.659 .766 .929 r
.57393 .73583 m .62754 .78402 L .6649 .76775 L p F P
0 g
s
.448 .378 .686 r
.48358 .53377 m .42616 .38017 L .41263 .39412 L p F P
0 g
s
.448 .378 .686 r
.41263 .39412 m .47858 .53856 L .48358 .53377 L p F P
0 g
s
.569 .503 .741 r
.4441 .36844 m .38559 .23365 L .3536 .25582 L p F P
0 g
s
.569 .503 .741 r
.3536 .25582 m .42616 .38017 L .4441 .36844 L p F P
0 g
s
.643 .658 .849 r
.29372 .20703 m .3536 .25582 L .38559 .23365 L p F P
0 g
s
.89 .737 .685 r
.55324 .53814 m .61863 .3929 L .60471 .37911 L p F P
0 g
s
.849 .75 .754 r
.67626 .25382 m .60471 .37911 L .61863 .3929 L p F P
0 g
s
.934 .804 .692 r
.61863 .3929 m .55324 .53814 L .55662 .54345 L p F P
0 g
s
.893 .63 .532 r
.28092 .78846 m .2797 .81403 L .32242 .84036 L p F P
0 g
s
.501 .721 .97 r
.36842 .82737 m .32242 .84036 L .2797 .81403 L p F P
0 g
s
.497 .742 .982 r
.32242 .84036 m .36842 .82737 L .40669 .84306 L p F P
0 g
s
.817 .704 .74 r
.60471 .37911 m .67626 .25382 L .64363 .23204 L p F P
0 g
s
.73 .728 .849 r
.67626 .25382 m .73531 .20425 L .69112 .17388 L p F P
0 g
s
.73 .728 .849 r
.69112 .17388 m .64363 .23204 L .67626 .25382 L p F P
0 g
s
.679 .864 .969 r
.71362 .8384 m .66665 .82587 L .69818 .8054 L p F P
0 g
s
.679 .864 .969 r
.69818 .8054 m .75559 .81162 L .71362 .8384 L p F P
0 g
s
.666 .745 .909 r
.50503 .79529 m .49486 .85906 L .44943 .85374 L p F P
0 g
s
.663 .742 .909 r
.49486 .85906 m .50503 .79529 L .5291 .79517 L p F P
0 g
s
.663 .742 .909 r
.5291 .79517 m .54114 .85883 L .49486 .85906 L p F P
0 g
s
.66 .74 .909 r
.54114 .85883 m .5291 .79517 L .5526 .79209 L p F P
0 g
s
.66 .74 .909 r
.5526 .79209 m .58641 .85306 L .54114 .85883 L p F P
0 g
s
.272 .356 .767 r
.35607 .59088 m .25991 .47966 L .26526 .44403 L p F P
0 g
s
.088 .284 .767 r
.25991 .47966 m .35607 .59088 L .35949 .61203 L p F P
0 g
s
0 .369 .831 r
.4693 .69291 m .38721 .6502 L .37008 .6321 L p F P
0 g
s
0 .307 .737 r
.38721 .6502 m .4693 .69291 L .47743 .69842 L p F P
0 g
s
.736 .992 .836 r
.64663 .6488 m .56343 .69241 L .56922 .68591 L p F P
0 g
s
.736 .992 .836 r
.56922 .68591 m .66323 .63051 L .64663 .6488 L p F P
0 g
s
.639 .747 .927 r
.42447 .71738 m .33843 .74891 L .37016 .76927 L p F P
0 g
s
.639 .747 .927 r
.37016 .76927 m .44054 .72805 L .42447 .71738 L p F P
0 g
s
.932 .89 .766 r
.7723 .47672 m .67604 .58911 L .67132 .56787 L p F P
0 g
s
.932 .89 .766 r
.67132 .56787 m .76592 .44112 L .7723 .47672 L p F P
0 g
s
.724 .392 .417 r
.51421 .66389 m .50314 .57554 L .51196 .5767 L p F P
0 g
s
.724 .392 .417 r
.51196 .5767 m .51548 .66405 L .51421 .66389 L p F P
0 g
s
.661 .342 .422 r
.51548 .66405 m .51196 .5767 L .52097 .57665 L p F P
0 g
s
.661 .342 .422 r
.52097 .57665 m .51677 .66405 L .51548 .66405 L p F P
0 g
s
.591 .283 .416 r
.51677 .66405 m .52097 .57665 L .52976 .5754 L p F P
0 g
s
.659 .766 .929 r
.6649 .76775 m .59309 .72725 L .57393 .73583 L p F P
0 g
s
.663 .767 .927 r
.59309 .72725 m .6649 .76775 L .69604 .74705 L p F P
0 g
s
.624 .66 .865 r
.75436 .78604 m .69604 .74705 L .6649 .76775 L p F P
0 g
s
.527 .422 .678 r
.49013 .52976 m .4441 .36844 L .42616 .38017 L p F P
0 g
s
.527 .422 .678 r
.42616 .38017 m .48358 .53377 L .49013 .52976 L p F P
0 g
s
.784 .437 .399 r
.51303 .66357 m .4949 .57324 L .50314 .57554 L p F P
0 g
s
.784 .437 .399 r
.50314 .57554 m .51421 .66389 L .51303 .66357 L p F P
0 g
s
.591 .283 .416 r
.52976 .5754 m .51803 .66387 L .51677 .66405 L p F P
0 g
s
.503 .207 .397 r
.51803 .66387 m .52976 .5754 L .53793 .573 L p F P
0 g
s
.89 .737 .685 r
.60471 .37911 m .5481 .5334 L .55324 .53814 L p F P
0 g
s
.846 .681 .678 r
.5481 .5334 m .60471 .37911 L .58643 .36759 L p F P
0 g
s
.817 .704 .74 r
.64363 .23204 m .58643 .36759 L .60471 .37911 L p F P
0 g
s
.668 .748 .91 r
.48144 .79245 m .44943 .85374 L .40669 .84306 L p F P
0 g
s
.666 .745 .909 r
.44943 .85374 m .48144 .79245 L .50503 .79529 L p F P
0 g
s
.656 .738 .91 r
.58641 .85306 m .5526 .79209 L .57452 .78619 L p F P
0 g
s
.656 .738 .91 r
.57452 .78619 m .62884 .84194 L .58641 .85306 L p F P
0 g
s
.844 .479 .363 r
.51199 .66311 m .48764 .56988 L .4949 .57324 L p F P
0 g
s
.844 .479 .363 r
.4949 .57324 m .51303 .66357 L .51199 .66311 L p F P
0 g
s
.503 .207 .397 r
.53793 .573 m .5192 .66354 L .51803 .66387 L p F P
0 g
s
.384 .103 .359 r
.5192 .66354 m .53793 .573 L .5451 .56956 L p F P
0 g
s
.742 .769 .875 r
.3143 .72483 m .24817 .75698 L .28092 .78846 L p F P
0 g
s
.742 .769 .875 r
.28092 .78846 m .33843 .74891 L .3143 .72483 L p F P
0 g
s
.95 .687 .502 r
.2797 .81403 m .28092 .78846 L .24817 .75698 L p F P
0 g
s
.606 .66 .876 r
.69604 .74705 m .75436 .78604 L .78621 .75419 L p F P
0 g
s
.256 .122 .498 r
.75436 .78604 m .75559 .81162 L .78762 .77993 L p F P
0 g
s
.256 .122 .498 r
.78762 .77993 m .78621 .75419 L .75436 .78604 L p F P
0 g
s
.899 .515 .293 r
.51115 .66252 m .48167 .56563 L .48764 .56988 L p F P
0 g
s
.899 .515 .293 r
.48764 .56988 m .51199 .66311 L .51115 .66252 L p F P
0 g
s
.384 .103 .359 r
.5451 .56956 m .52022 .66306 L .5192 .66354 L p F P
0 g
s
.204 0 .285 r
.52022 .66306 m .5451 .56956 L .55094 .56524 L p F P
0 g
s
.614 .526 .731 r
.46561 .35953 m .42436 .21673 L .38559 .23365 L p F P
0 g
s
.614 .526 .731 r
.38559 .23365 m .4441 .36844 L .46561 .35953 L p F P
0 g
s
.658 .662 .843 r
.33702 .17613 m .38559 .23365 L .42436 .21673 L p F P
0 g
s
.643 .658 .849 r
.38559 .23365 m .33702 .17613 L .29372 .20703 L p F P
0 g
s
.178 0 .21 r
.27527 .25341 m .29372 .20703 L .33702 .17613 L p F P
0 g
s
0 0 .039 r
.29372 .20703 m .27527 .25341 L .24125 .29207 L p F P
0 g
s
.786 .665 .73 r
.58643 .36759 m .64363 .23204 L .60437 .2156 L p F P
0 g
s
.721 .713 .842 r
.64363 .23204 m .69112 .17388 L .63748 .15084 L p F P
0 g
s
.721 .713 .842 r
.63748 .15084 m .60437 .2156 L .64363 .23204 L p F P
0 g
s
.873 .455 .22 r
.73531 .20425 m .7535 .25045 L .70579 .21802 L p F P
0 g
s
.873 .455 .22 r
.70579 .21802 m .69112 .17388 L .73531 .20425 L p F P
0 g
s
.588 .459 .673 r
.49792 .52673 m .46561 .35953 L .4441 .36844 L p F P
0 g
s
.588 .459 .673 r
.4441 .36844 m .49013 .52976 L .49792 .52673 L p F P
0 g
s
.204 0 .285 r
.55094 .56524 m .52105 .66247 L .52022 .66306 L p F P
0 g
s
.846 .681 .678 r
.58643 .36759 m .54143 .52947 L .5481 .5334 L p F P
0 g
s
.805 .635 .672 r
.54143 .52947 m .58643 .36759 L .56466 .35894 L p F P
0 g
s
.786 .665 .73 r
.60437 .2156 m .56466 .35894 L .58643 .36759 L p F P
0 g
s
.67 .751 .911 r
.45936 .78677 m .40669 .84306 L .36842 .82737 L p F P
0 g
s
.668 .748 .91 r
.40669 .84306 m .45936 .78677 L .48144 .79245 L p F P
0 g
s
.138 .415 .86 r
.46331 .68648 m .37008 .6321 L .35949 .61203 L p F P
0 g
s
0 .369 .831 r
.37008 .6321 m .46331 .68648 L .4693 .69291 L p F P
0 g
s
.652 .737 .911 r
.62884 .84194 m .57452 .78619 L .59388 .77769 L p F P
0 g
s
.652 .737 .911 r
.59388 .77769 m .66665 .82587 L .62884 .84194 L p F P
0 g
s
.399 .321 .651 r
.2828 .40959 m .24125 .29207 L .27527 .25341 L p F P
0 g
s
.253 .235 .645 r
.24125 .29207 m .2828 .40959 L .26526 .44403 L p F P
0 g
s
.846 .986 .86 r
.66323 .63051 m .56922 .68591 L .57256 .67881 L p F P
0 g
s
.846 .986 .86 r
.57256 .67881 m .67324 .61032 L .66323 .63051 L p F P
0 g
s
.95 .687 .502 r
.24817 .75698 m .24676 .7827 L .2797 .81403 L p F P
0 g
s
.511 .702 .956 r
.3363 .80724 m .2797 .81403 L .24676 .7827 L p F P
0 g
s
.501 .721 .97 r
.2797 .81403 m .3363 .80724 L .36842 .82737 L p F P
0 g
s
.912 .737 .651 r
.78865 .28872 m .74737 .40685 L .71716 .3757 L p F P
0 g
s
.912 .737 .651 r
.71716 .3757 m .7535 .25045 L .78865 .28872 L p F P
0 g
s
.639 .493 .669 r
.50658 .52483 m .48966 .35393 L .46561 .35953 L p F P
0 g
s
.639 .493 .669 r
.46561 .35953 m .49792 .52673 L .50658 .52483 L p F P
0 g
s
.653 .549 .725 r
.42436 .21673 m .46561 .35953 L .48966 .35393 L p F P
0 g
s
.805 .635 .672 r
.56466 .35894 m .53355 .52653 L .54143 .52947 L p F P
0 g
s
.765 .595 .668 r
.53355 .52653 m .56466 .35894 L .54046 .35362 L p F P
0 g
s
.754 .632 .724 r
.56466 .35894 m .60437 .2156 L .56045 .20545 L p F P
0 g
s
.754 .632 .724 r
.56045 .20545 m .54046 .35362 L .56466 .35894 L p F P
0 g
s
.639 .744 .925 r
.4125 .70487 m .3143 .72483 L .33843 .74891 L p F P
0 g
s
.639 .744 .925 r
.33843 .74891 m .42447 .71738 L .4125 .70487 L p F P
0 g
s
.706 .859 .955 r
.75559 .81162 m .69818 .8054 L .72191 .78132 L p F P
0 g
s
.706 .859 .955 r
.72191 .78132 m .78762 .77993 L .75559 .81162 L p F P
0 g
s
0 0 .395 r
.47471 .55522 m .51017 .66109 L .51009 .66031 L p F P
0 g
s
.653 .549 .725 r
.48966 .35393 m .46798 .20603 L .42436 .21673 L p F P
0 g
s
.672 .668 .838 r
.38996 .15243 m .42436 .21673 L .46798 .20603 L p F P
0 g
s
.658 .662 .843 r
.42436 .21673 m .38996 .15243 L .33702 .17613 L p F P
0 g
s
.663 .767 .927 r
.69604 .74705 m .60884 .71641 L .59309 .72725 L p F P
0 g
s
.666 .766 .925 r
.60884 .71641 m .69604 .74705 L .71947 .72271 L p F P
0 g
s
.606 .66 .876 r
.78621 .75419 m .71947 .72271 L .69604 .74705 L p F P
0 g
s
.71 .699 .838 r
.60437 .2156 m .63748 .15084 L .57715 .13658 L p F P
0 g
s
.71 .699 .838 r
.57715 .13658 m .56045 .20545 L .60437 .2156 L p F P
0 g
s
.683 .526 .667 r
.5157 .52415 m .51503 .35192 L .48966 .35393 L p F P
0 g
s
.683 .526 .667 r
.48966 .35393 m .50658 .52483 L .5157 .52415 L p F P
0 g
s
.689 .575 .722 r
.46798 .20603 m .48966 .35393 L .51503 .35192 L p F P
0 g
s
.765 .595 .668 r
.54046 .35362 m .52484 .52473 L .53355 .52653 L p F P
0 g
s
.725 .56 .667 r
.52484 .52473 m .54046 .35362 L .51503 .35192 L p F P
0 g
s
.722 .602 .722 r
.54046 .35362 m .56045 .20545 L .51416 .2022 L p F P
0 g
s
.722 .602 .722 r
.51416 .2022 m .51503 .35192 L .54046 .35362 L p F P
0 g
s
.725 .56 .667 r
.51503 .35192 m .5157 .52415 L .52484 .52473 L p F P
0 g
s
.689 .575 .722 r
.51503 .35192 m .51416 .2022 L .46798 .20603 L p F P
0 g
s
0 .035 .55 r
.51028 .65954 m .47535 .5439 L .47405 .54955 L p F P
0 g
s
0 .035 .55 r
.47405 .54955 m .51009 .66031 L .51028 .65954 L p F P
0 g
s
.901 .86 .414 r
.5581 .54908 m .52205 .66025 L .52199 .66103 L p F P
0 g
s
.997 .859 .557 r
.52205 .66025 m .5581 .54908 L .55662 .54345 L p F P
0 g
s
.395 .405 .752 r
.36015 .5696 m .26526 .44403 L .2828 .40959 L p F P
0 g
s
.272 .356 .767 r
.26526 .44403 m .36015 .5696 L .35607 .59088 L p F P
0 g
s
.672 .755 .913 r
.43975 .77848 m .36842 .82737 L .3363 .80724 L p F P
0 g
s
.67 .751 .911 r
.36842 .82737 m .43975 .77848 L .45936 .78677 L p F P
0 g
s
.556 .786 .985 r
.50851 .71075 m .4818 .74216 L .50515 .74502 L p F P
0 g
s
.556 .786 .985 r
.50515 .74502 m .51365 .71139 L .50851 .71075 L p F P
0 g
s
.576 .806 .986 r
.51365 .71139 m .50515 .74502 L .52898 .74489 L p F P
0 g
s
.576 .806 .986 r
.52898 .74489 m .51891 .71136 L .51365 .71139 L p F P
0 g
s
.602 .823 .985 r
.51891 .71136 m .52898 .74489 L .55224 .74179 L p F P
0 g
s
.685 .677 .836 r
.44985 .13739 m .46798 .20603 L .51416 .2022 L p F P
0 g
s
.672 .668 .838 r
.46798 .20603 m .44985 .13739 L .38996 .15243 L p F P
0 g
s
.698 .687 .836 r
.56045 .20545 m .57715 .13658 L .51342 .13199 L p F P
0 g
s
.698 .687 .836 r
.51342 .13199 m .51416 .2022 L .56045 .20545 L p F P
0 g
s
.649 .736 .913 r
.66665 .82587 m .59388 .77769 L .60979 .76695 L p F P
0 g
s
.649 .736 .913 r
.60979 .76695 m .69818 .8054 L .66665 .82587 L p F P
0 g
s
.233 .189 .602 r
.51075 .65882 m .47858 .53856 L .47535 .5439 L p F P
0 g
s
.233 .189 .602 r
.47535 .5439 m .51028 .65954 L .51075 .65882 L p F P
0 g
s
.905 .818 .751 r
.76592 .44112 m .67132 .56787 L .65915 .54761 L p F P
0 g
s
.905 .818 .751 r
.65915 .54761 m .74737 .40685 L .76592 .44112 L p F P
0 g
s
.997 .859 .557 r
.55662 .54345 m .52183 .65948 L .52205 .66025 L p F P
0 g
s
.968 .787 .604 r
.52183 .65948 m .55662 .54345 L .55324 .53814 L p F P
0 g
s
.543 .765 .98 r
.50371 .70947 m .45994 .73642 L .4818 .74216 L p F P
0 g
s
.543 .765 .98 r
.4818 .74216 m .50851 .71075 L .50371 .70947 L p F P
0 g
s
.602 .823 .985 r
.55224 .74179 m .52404 .71067 L .51891 .71136 L p F P
0 g
s
.63 .836 .979 r
.52404 .71067 m .55224 .74179 L .57393 .73583 L p F P
0 g
s
.279 .447 .849 r
.45975 .67941 m .35949 .61203 L .35607 .59088 L p F P
0 g
s
.138 .415 .86 r
.35949 .61203 m .45975 .67941 L .46331 .68648 L p F P
0 g
s
.685 .677 .836 r
.51416 .2022 m .51342 .13199 L .44985 .13739 L p F P
0 g
s
.377 .062 .298 r
.322 .22042 m .33702 .17613 L .38996 .15243 L p F P
0 g
s
.178 0 .21 r
.33702 .17613 m .322 .22042 L .27527 .25341 L p F P
0 g
s
.883 .934 .847 r
.67324 .61032 m .57256 .67881 L .57328 .67142 L p F P
0 g
s
.883 .934 .847 r
.57328 .67142 m .67604 .58911 L .67324 .61032 L p F P
0 g
s
.817 .422 .303 r
.69112 .17388 m .70579 .21802 L .64773 .19338 L p F P
0 g
s
.817 .422 .303 r
.64773 .19338 m .63748 .15084 L .69112 .17388 L p F P
0 g
s
.388 .286 .617 r
.51146 .65817 m .48358 .53377 L .47858 .53856 L p F P
0 g
s
.388 .286 .617 r
.47858 .53856 m .51075 .65882 L .51146 .65817 L p F P
0 g
s
.745 .788 .888 r
.29905 .69798 m .22693 .72166 L .24817 .75698 L p F P
0 g
s
.745 .788 .888 r
.24817 .75698 m .3143 .72483 L .29905 .69798 L p F P
0 g
s
.993 .744 .434 r
.24676 .7827 m .24817 .75698 L .22693 .72166 L p F P
0 g
s
.968 .787 .604 r
.55324 .53814 m .52134 .65876 L .52183 .65948 L p F P
0 g
s
.916 .716 .618 r
.52134 .65876 m .55324 .53814 L .5481 .5334 L p F P
0 g
s
.536 .745 .972 r
.49948 .70761 m .44054 .72805 L .45994 .73642 L p F P
0 g
s
.536 .745 .972 r
.45994 .73642 m .50371 .70947 L .49948 .70761 L p F P
0 g
s
.63 .836 .979 r
.57393 .73583 m .5288 .70934 L .52404 .71067 L p F P
0 g
s
.658 .843 .971 r
.5288 .70934 m .57393 .73583 L .59309 .72725 L p F P
0 g
s
.588 .662 .889 r
.71947 .72271 m .78621 .75419 L .80641 .71861 L p F P
0 g
s
.011 0 .425 r
.78621 .75419 m .78762 .77993 L .80795 .74452 L p F P
0 g
s
.011 0 .425 r
.80795 .74452 m .80641 .71861 L .78621 .75419 L p F P
0 g
s
.49 .353 .621 r
.5124 .65762 m .49013 .52976 L .48358 .53377 L p F P
0 g
s
.49 .353 .621 r
.48358 .53377 m .51146 .65817 L .5124 .65762 L p F P
0 g
s
.916 .716 .618 r
.5481 .5334 m .5206 .65812 L .52134 .65876 L p F P
0 g
s
.863 .656 .621 r
.5206 .65812 m .5481 .5334 L .54143 .52947 L p F P
0 g
s
.64 .741 .922 r
.40523 .69105 m .29905 .69798 L .3143 .72483 L p F P
0 g
s
.64 .741 .922 r
.3143 .72483 m .4125 .70487 L .40523 .69105 L p F P
0 g
s
.565 .404 .621 r
.5135 .65722 m .49792 .52673 L .49013 .52976 L p F P
0 g
s
.565 .404 .621 r
.49013 .52976 m .5124 .65762 L .5135 .65722 L p F P
0 g
s
.863 .656 .621 r
.54143 .52947 m .51965 .65759 L .5206 .65812 L p F P
0 g
s
.815 .607 .621 r
.51965 .65759 m .54143 .52947 L .53355 .52653 L p F P
0 g
s
.666 .766 .925 r
.71947 .72271 m .62043 .70377 L .60884 .71641 L p F P
0 g
s
.669 .765 .922 r
.62043 .70377 m .71947 .72271 L .73393 .69568 L p F P
0 g
s
.588 .662 .889 r
.80641 .71861 m .73393 .69568 L .71947 .72271 L p F P
0 g
s
.537 .725 .961 r
.49601 .70526 m .42447 .71738 L .44054 .72805 L p F P
0 g
s
.537 .725 .961 r
.44054 .72805 m .49948 .70761 L .49601 .70526 L p F P
0 g
s
.625 .447 .621 r
.51473 .65696 m .50658 .52483 L .49792 .52673 L p F P
0 g
s
.625 .447 .621 r
.49792 .52673 m .5135 .65722 L .51473 .65696 L p F P
0 g
s
.815 .607 .621 r
.53355 .52653 m .51854 .65719 L .51965 .65759 L p F P
0 g
s
.769 .564 .621 r
.51854 .65719 m .53355 .52653 L .52484 .52473 L p F P
0 g
s
.658 .843 .971 r
.59309 .72725 m .53297 .70744 L .5288 .70934 L p F P
0 g
s
.684 .843 .96 r
.53297 .70744 m .59309 .72725 L .60884 .71641 L p F P
0 g
s
.498 .381 .65 r
.31207 .37811 m .27527 .25341 L .322 .22042 L p F P
0 g
s
.399 .321 .651 r
.27527 .25341 m .31207 .37811 L .2828 .40959 L p F P
0 g
s
.677 .486 .621 r
.51601 .65687 m .5157 .52415 L .50658 .52483 L p F P
0 g
s
.677 .486 .621 r
.50658 .52483 m .51473 .65696 L .51601 .65687 L p F P
0 g
s
.769 .564 .621 r
.52484 .52473 m .51731 .65695 L .51854 .65719 L p F P
0 g
s
.724 .524 .621 r
.51731 .65695 m .52484 .52473 L .5157 .52415 L p F P
0 g
s
.724 .524 .621 r
.5157 .52415 m .51601 .65687 L .51731 .65695 L p F P
0 g
s
.993 .744 .434 r
.22693 .72166 m .22539 .74755 L .24676 .7827 L p F P
0 g
s
.527 .687 .94 r
.31186 .78342 m .24676 .7827 L .22539 .74755 L p F P
0 g
s
.511 .702 .956 r
.24676 .7827 m .31186 .78342 L .3363 .80724 L p F P
0 g
s
.672 .758 .915 r
.42351 .76791 m .3363 .80724 L .31186 .78342 L p F P
0 g
s
.672 .755 .913 r
.3363 .80724 m .42351 .76791 L .43975 .77848 L p F P
0 g
s
.862 .677 .65 r
.7535 .25045 m .71716 .3757 L .67649 .3494 L p F P
0 g
s
.862 .677 .65 r
.67649 .3494 m .70579 .21802 L .7535 .25045 L p F P
0 g
s
.645 .737 .916 r
.69818 .8054 m .60979 .76695 L .62151 .75443 L p F P
0 g
s
.645 .737 .916 r
.62151 .75443 m .72191 .78132 L .69818 .8054 L p F P
0 g
s
.726 .847 .939 r
.78762 .77993 m .72191 .78132 L .73657 .75458 L p F P
0 g
s
.726 .847 .939 r
.73657 .75458 m .80795 .74452 L .78762 .77993 L p F P
0 g
s
.508 .178 .342 r
.37929 .19508 m .38996 .15243 L .44985 .13739 L p F P
0 g
s
.377 .062 .298 r
.38996 .15243 m .37929 .19508 L .322 .22042 L p F P
0 g
s
.384 .47 .825 r
.45881 .67203 m .35607 .59088 L .36015 .5696 L p F P
0 g
s
.279 .447 .849 r
.35607 .59088 m .45881 .67203 L .45975 .67941 L p F P
0 g
s
.752 .377 .345 r
.63748 .15084 m .64773 .19338 L .58233 .17811 L p F P
0 g
s
.752 .377 .345 r
.58233 .17811 m .57715 .13658 L .63748 .15084 L p F P
0 g
s
.882 .872 .823 r
.67604 .58911 m .57328 .67142 L .57131 .66408 L p F P
0 g
s
.882 .872 .823 r
.57131 .66408 m .67132 .56787 L .67604 .58911 L p F P
0 g
s
.699 .711 .858 r
.51364 .72709 m .50503 .79529 L .48144 .79245 L p F P
0 g
s
.686 .699 .856 r
.50503 .79529 m .51364 .72709 L .51892 .72706 L p F P
0 g
s
.686 .699 .856 r
.51892 .72706 m .5291 .79517 L .50503 .79529 L p F P
0 g
s
.671 .689 .858 r
.5291 .79517 m .51892 .72706 L .52406 .72637 L p F P
0 g
s
.671 .689 .858 r
.52406 .72637 m .5526 .79209 L .5291 .79517 L p F P
0 g
s
.004 .549 .833 r
.51544 .70517 m .49849 .70574 L .48731 .70276 L p F P
0 g
s
.046 .539 .884 r
.51505 .70507 m .48731 .70276 L .47743 .69842 L p F P
0 g
s
.004 .549 .833 r
.48731 .70276 m .51505 .70507 L .51544 .70517 L p F P
0 g
s
.543 .708 .947 r
.49348 .70252 m .4125 .70487 L .42447 .71738 L p F P
0 g
s
.543 .708 .947 r
.42447 .71738 m .49601 .70526 L .49348 .70252 L p F P
0 g
s
.013 .579 .79 r
.51586 .70523 m .51047 .70723 L .49849 .70574 L p F P
0 g
s
.075 .636 .775 r
.51047 .70723 m .51586 .70523 L .5163 .70522 L p F P
0 g
s
.075 .636 .775 r
.5163 .70522 m .52269 .70717 L .51047 .70723 L p F P
0 g
s
.339 .82 .838 r
.51711 .70506 m .54572 .70245 L .53462 .70555 L p F P
0 g
s
.684 .843 .96 r
.60884 .71641 m .53636 .70505 L .53297 .70744 L p F P
0 g
s
.705 .838 .946 r
.53636 .70505 m .60884 .71641 L .62043 .70377 L p F P
0 g
s
.188 .72 .793 r
.52269 .70717 m .5163 .70522 L .51672 .70517 L p F P
0 g
s
.188 .72 .793 r
.51672 .70517 m .53462 .70555 L .52269 .70717 L p F P
0 g
s
.711 .725 .861 r
.50848 .72645 m .48144 .79245 L .45936 .78677 L p F P
0 g
s
.699 .711 .858 r
.48144 .79245 m .50848 .72645 L .51364 .72709 L p F P
0 g
s
.656 .681 .861 r
.5526 .79209 m .52406 .72637 L .52884 .72505 L p F P
0 g
s
.656 .681 .861 r
.52884 .72505 m .57452 .78619 L .5526 .79209 L p F P
0 g
s
.482 .442 .737 r
.37171 .54922 m .2828 .40959 L .31207 .37811 L p F P
0 g
s
.395 .405 .752 r
.2828 .40959 m .37171 .54922 L .36015 .5696 L p F P
0 g
s
.013 .579 .79 r
.49849 .70574 m .51544 .70517 L .51586 .70523 L p F P
0 g
s
.339 .82 .838 r
.53462 .70555 m .51672 .70517 L .51711 .70506 L p F P
0 g
s
.869 .756 .735 r
.74737 .40685 m .65915 .54761 L .63995 .52935 L p F P
0 g
s
.869 .756 .735 r
.63995 .52935 m .71716 .3757 L .74737 .40685 L p F P
0 g
s
.506 .91 .888 r
.54572 .70245 m .51711 .70506 L .51745 .7049 L p F P
0 g
s
.506 .91 .888 r
.51745 .7049 m .55547 .69801 L .54572 .70245 L p F P
0 g
s
.721 .74 .867 r
.50367 .72518 m .45936 .78677 L .43975 .77848 L p F P
0 g
s
.711 .725 .861 r
.45936 .78677 m .50367 .72518 L .50848 .72645 L p F P
0 g
s
.64 .675 .867 r
.57452 .78619 m .52884 .72505 L .53302 .72315 L p F P
0 g
s
.64 .675 .867 r
.53302 .72315 m .59388 .77769 L .57452 .78619 L p F P
0 g
s
.604 .26 .361 r
.44421 .17899 m .44985 .13739 L .51342 .13199 L p F P
0 g
s
.508 .178 .342 r
.44985 .13739 m .44421 .17899 L .37929 .19508 L p F P
0 g
s
.682 .324 .362 r
.57715 .13658 m .58233 .17811 L .51318 .17321 L p F P
0 g
s
.682 .324 .362 r
.51318 .17321 m .51342 .13199 L .57715 .13658 L p F P
0 g
s
.125 .539 .918 r
.5147 .70492 m .47743 .69842 L .4693 .69291 L p F P
0 g
s
.046 .539 .884 r
.47743 .69842 m .5147 .70492 L .51505 .70507 L p F P
0 g
s
.654 .964 .92 r
.55547 .69801 m .51745 .7049 L .51773 .7047 L p F P
0 g
s
.654 .964 .92 r
.51773 .7047 m .56343 .69241 L .55547 .69801 L p F P
0 g
s
.554 .694 .933 r
.49199 .69952 m .40523 .69105 L .4125 .70487 L p F P
0 g
s
.554 .694 .933 r
.4125 .70487 m .49348 .70252 L .49199 .69952 L p F P
0 g
s
.604 .26 .361 r
.51342 .13199 m .51318 .17321 L .44421 .17899 L p F P
0 g
s
.641 .738 .919 r
.40307 .67655 m .29363 .66951 L .29905 .69798 L p F P
0 g
s
.641 .738 .919 r
.29905 .69798 m .40523 .69105 L .40307 .67655 L p F P
0 g
s
.743 .807 .903 r
.22693 .72166 m .29905 .69798 L .29363 .66951 L p F P
0 g
s
.705 .838 .946 r
.62043 .70377 m .53881 .70228 L .53636 .70505 L p F P
0 g
s
.72 .828 .932 r
.53881 .70228 m .62043 .70377 L .62728 .68987 L p F P
0 g
s
.669 .765 .922 r
.73393 .69568 m .62728 .68987 L .62043 .70377 L p F P
0 g
s
.743 .807 .903 r
.29363 .66951 m .21864 .68393 L .22693 .72166 L p F P
0 g
s
.936 .745 .269 r
.22539 .74755 m .22693 .72166 L .21864 .68393 L p F P
0 g
s
.22 .539 .926 r
.51442 .70472 m .4693 .69291 L .46331 .68648 L p F P
0 g
s
.125 .539 .918 r
.4693 .69291 m .51442 .70472 L .5147 .70492 L p F P
0 g
s
.672 .763 .919 r
.62728 .68987 m .73393 .69568 L .73848 .66713 L p F P
0 g
s
.571 .668 .904 r
.73393 .69568 m .80641 .71861 L .81355 .68076 L p F P
0 g
s
.571 .668 .904 r
.81355 .68076 m .73848 .66713 L .73393 .69568 L p F P
0 g
s
.736 .633 .745 r
.49825 .76844 m .46583 .90645 L .50006 .91037 L p F P
0 g
s
.736 .633 .745 r
.50006 .91037 m .51038 .76992 L .49825 .76844 L p F P
0 g
s
.741 .606 .707 r
.48985 1.08533 m .50006 .91037 L .46583 .90645 L p F P
0 g
s
.705 .606 .744 r
.51038 .76992 m .50006 .91037 L .53495 .91021 L p F P
0 g
s
.706 .575 .705 r
.50006 .91037 m .48985 1.08533 L .54699 1.08507 L p F P
0 g
s
.706 .575 .705 r
.54699 1.08507 m .53495 .91021 L .50006 .91037 L p F P
0 g
s
.705 .606 .744 r
.53495 .91021 m .52277 .76985 L .51038 .76992 L p F P
0 g
s
.672 .582 .746 r
.52277 .76985 m .53495 .91021 L .56906 .90595 L p F P
0 g
s
.668 .546 .707 r
.53495 .91021 m .54699 1.08507 L .60294 1.0786 L p F P
0 g
s
.668 .546 .707 r
.60294 1.0786 m .56906 .90595 L .53495 .91021 L p F P
0 g
s
.758 .972 .925 r
.56343 .69241 m .51773 .7047 L .51793 .70448 L p F P
0 g
s
.758 .972 .925 r
.51793 .70448 m .56922 .68591 L .56343 .69241 L p F P
0 g
s
.729 .756 .875 r
.49942 .72333 m .43975 .77848 L .42351 .76791 L p F P
0 g
s
.721 .74 .867 r
.43975 .77848 m .49942 .72333 L .50367 .72518 L p F P
0 g
s
.463 .49 .801 r
.46055 .66468 m .36015 .5696 L .37171 .54922 L p F P
0 g
s
.384 .47 .825 r
.36015 .5696 m .46055 .66468 L .45881 .67203 L p F P
0 g
s
.741 .606 .707 r
.46583 .90645 m .43372 1.07936 L .48985 1.08533 L p F P
0 g
s
.744 .564 .65 r
.48428 1.23308 m .48985 1.08533 L .43372 1.07936 L p F P
0 g
s
.703 .529 .65 r
.48985 1.08533 m .48428 1.23308 L .55354 1.23279 L p F P
0 g
s
.703 .529 .65 r
.55354 1.23279 m .54699 1.08507 L .48985 1.08533 L p F P
0 g
s
.66 .495 .65 r
.54699 1.08507 m .55354 1.23279 L .62141 1.22546 L p F P
0 g
s
.66 .495 .65 r
.62141 1.22546 m .60294 1.0786 L .54699 1.08507 L p F P
0 g
s
.624 .672 .875 r
.59388 .77769 m .53302 .72315 L .53643 .72077 L p F P
0 g
s
.624 .672 .875 r
.53643 .72077 m .60979 .76695 L .59388 .77769 L p F P
0 g
s
.527 .687 .94 r
.22539 .74755 m .2964 .75686 L .31186 .78342 L p F P
0 g
s
.672 .762 .918 r
.41141 .75551 m .31186 .78342 L .2964 .75686 L p F P
0 g
s
.672 .758 .915 r
.31186 .78342 m .41141 .75551 L .42351 .76791 L p F P
0 g
s
0 0 .248 r
.80641 .71861 m .80795 .74452 L .81515 .70684 L p F P
0 g
s
0 0 .248 r
.81515 .70684 m .81355 .68076 L .80641 .71861 L p F P
0 g
s
.863 .814 .799 r
.67132 .56787 m .57131 .66408 L .56674 .65716 L p F P
0 g
s
.863 .814 .799 r
.56674 .65716 m .65915 .54761 L .67132 .56787 L p F P
0 g
s
.571 .428 .648 r
.35193 .35135 m .322 .22042 L .37929 .19508 L p F P
0 g
s
.498 .381 .65 r
.322 .22042 m .35193 .35135 L .31207 .37811 L p F P
0 g
s
.642 .738 .918 r
.72191 .78132 m .62151 .75443 L .62844 .74066 L p F P
0 g
s
.642 .738 .918 r
.62844 .74066 m .73657 .75458 L .72191 .78132 L p F P
0 g
s
.765 .664 .75 r
.48693 .7655 m .43371 .89858 L .46583 .90645 L p F P
0 g
s
.765 .664 .75 r
.46583 .90645 m .49825 .76844 L .48693 .7655 L p F P
0 g
s
.776 .64 .711 r
.43372 1.07936 m .46583 .90645 L .43371 .89858 L p F P
0 g
s
.672 .582 .746 r
.56906 .90595 m .53485 .76825 L .52277 .76985 L p F P
0 g
s
.637 .56 .751 r
.53485 .76825 m .56906 .90595 L .60094 .89776 L p F P
0 g
s
.627 .519 .711 r
.56906 .90595 m .60294 1.0786 L .65551 1.06611 L p F P
0 g
s
.627 .519 .711 r
.65551 1.06611 m .60094 .89776 L .56906 .90595 L p F P
0 g
s
.815 .626 .647 r
.70579 .21802 m .67649 .3494 L .62725 .32948 L p F P
0 g
s
.815 .626 .647 r
.62725 .32948 m .64773 .19338 L .70579 .21802 L p F P
0 g
s
.311 .539 .91 r
.51421 .7045 m .46331 .68648 L .45975 .67941 L p F P
0 g
s
.22 .539 .926 r
.46331 .68648 m .51421 .7045 L .51442 .70472 L p F P
0 g
s
.816 .945 .909 r
.56922 .68591 m .51793 .70448 L .51804 .70423 L p F P
0 g
s
.816 .945 .909 r
.51804 .70423 m .57256 .67881 L .56922 .68591 L p F P
0 g
s
.776 .64 .711 r
.43371 .89858 m .38078 1.06736 L .43372 1.07936 L p F P
0 g
s
.785 .602 .652 r
.4162 1.22633 m .43372 1.07936 L .38078 1.06736 L p F P
0 g
s
.744 .564 .65 r
.43372 1.07936 m .4162 1.22633 L .48428 1.23308 L p F P
0 g
s
.737 .452 .496 r
.51548 .66405 m .51606 .70491 L .51421 .66389 L closepath p F P
0 g
s
.68 .405 .498 r
.51677 .66405 m .51606 .70491 L .51548 .66405 L closepath p F P
0 g
s
.618 .354 .495 r
.51803 .66387 m .51606 .70491 L .51677 .66405 L closepath p F P
0 g
s
.793 .497 .487 r
.51421 .66389 m .51606 .70491 L .51303 .66357 L closepath p F P
0 g
s
.543 .292 .485 r
.5192 .66354 m .51606 .70491 L .51803 .66387 L closepath p F P
0 g
s
.851 .543 .467 r
.51303 .66357 m .51606 .70491 L .51199 .66311 L closepath p F P
0 g
s
.445 .212 .465 r
.52022 .66306 m .51606 .70491 L .5192 .66354 L closepath p F P
0 g
s
.611 .46 .653 r
.60294 1.0786 m .62141 1.22546 L .68537 1.2113 L p F P
0 g
s
.611 .46 .653 r
.68537 1.2113 m .65551 1.06611 L .60294 1.0786 L p F P
0 g
s
.911 .592 .429 r
.51199 .66311 m .51606 .70491 L .51115 .66252 L closepath p F P
0 g
s
.304 .097 .424 r
.52105 .66247 m .51606 .70491 L .52022 .66306 L closepath p F P
0 g
s
.962 .638 .351 r
.51115 .66252 m .51606 .70491 L .51053 .66184 L closepath p F P
0 g
s
.076 0 .34 r
.52165 .66178 m .51606 .70491 L .52105 .66247 L closepath p F P
0 g
s
.567 .684 .918 r
.49163 .69639 m .40307 .67655 L .40523 .69105 L p F P
0 g
s
.567 .684 .918 r
.40523 .69105 m .49199 .69952 L .49163 .69639 L p F P
0 g
s
.734 .774 .885 r
.49595 .72098 m .42351 .76791 L .41141 .75551 L p F P
0 g
s
.729 .756 .875 r
.42351 .76791 m .49595 .72098 L .49942 .72333 L p F P
0 g
s
.72 .828 .932 r
.62728 .68987 m .54021 .69926 L .53881 .70228 L p F P
0 g
s
.73 .815 .917 r
.54021 .69926 m .62728 .68987 L .629 .67534 L p F P
0 g
s
.672 .763 .919 r
.73848 .66713 m .629 .67534 L .62728 .68987 L p F P
0 g
s
0 0 .379 r
.51009 .66031 m .51606 .70491 L .51028 .65954 L closepath p F P
0 g
s
.984 .797 .395 r
.52183 .65948 m .51606 .70491 L .52205 .66025 L closepath p F P
0 g
s
.607 .671 .886 r
.60979 .76695 m .53643 .72077 L .53888 .71801 L p F P
0 g
s
.607 .671 .886 r
.53888 .71801 m .62151 .75443 L .60979 .76695 L p F P
0 g
s
.125 .055 .498 r
.51028 .65954 m .51606 .70491 L .51075 .65882 L closepath p F P
0 g
s
.795 .699 .759 r
.47691 .76121 m .40507 .88705 L .43371 .89858 L p F P
0 g
s
.795 .699 .759 r
.43371 .89858 m .48693 .7655 L .47691 .76121 L p F P
0 g
s
.811 .679 .718 r
.38078 1.06736 m .43371 .89858 L .40507 .88705 L p F P
0 g
s
.985 .754 .504 r
.52134 .65876 m .51606 .70491 L .52183 .65948 L closepath p F P
0 g
s
.936 .745 .269 r
.21864 .68393 m .21703 .71 L .22539 .74755 L p F P
0 g
s
.545 .676 .923 r
.2964 .75686 m .22539 .74755 L .21703 .71 L p F P
0 g
s
.39 .54 .885 r
.51409 .70425 m .45975 .67941 L .45881 .67203 L p F P
0 g
s
.311 .539 .91 r
.45975 .67941 m .51409 .70425 L .51421 .7045 L p F P
0 g
s
.327 .196 .544 r
.51075 .65882 m .51606 .70491 L .51146 .65817 L closepath p F P
0 g
s
.932 .688 .547 r
.5206 .65812 m .51606 .70491 L .52134 .65876 L closepath p F P
0 g
s
.637 .56 .751 r
.60094 .89776 m .54609 .76519 L .53485 .76825 L p F P
0 g
s
.598 .539 .76 r
.54609 .76519 m .60094 .89776 L .62922 .88595 L p F P
0 g
s
.58 .492 .719 r
.60094 .89776 m .65551 1.06611 L .70256 1.048 L p F P
0 g
s
.58 .492 .719 r
.70256 1.048 m .62922 .88595 L .60094 .89776 L p F P
0 g
s
.838 .901 .883 r
.57256 .67881 m .51804 .70423 L .51806 .70398 L p F P
0 g
s
.838 .901 .883 r
.51806 .70398 m .57328 .67142 L .57256 .67881 L p F P
0 g
s
.454 .287 .563 r
.51146 .65817 m .51606 .70491 L .5124 .65762 L closepath p F P
0 g
s
.874 .629 .564 r
.51965 .65759 m .51606 .70491 L .5206 .65812 L closepath p F P
0 g
s
.543 .352 .572 r
.5124 .65762 m .51606 .70491 L .5135 .65722 L closepath p F P
0 g
s
.82 .578 .572 r
.51854 .65719 m .51606 .70491 L .51965 .65759 L closepath p F P
0 g
s
.548 .474 .724 r
.39034 .53075 m .31207 .37811 L .35193 .35135 L p F P
0 g
s
.482 .442 .737 r
.31207 .37811 m .39034 .53075 L .37171 .54922 L p F P
0 g
s
.611 .404 .576 r
.5135 .65722 m .51606 .70491 L .51473 .65696 L closepath p F P
0 g
s
.77 .533 .576 r
.51731 .65695 m .51606 .70491 L .51854 .65719 L closepath p F P
0 g
s
.669 .449 .578 r
.51473 .65696 m .51606 .70491 L .51601 .65687 L closepath p F P
0 g
s
.72 .491 .578 r
.51601 .65687 m .51606 .70491 L .51731 .65695 L closepath p F P
0 g
s
.738 .831 .922 r
.80795 .74452 m .73657 .75458 L .7412 .72633 L p F P
0 g
s
.738 .831 .922 r
.7412 .72633 m .81515 .70684 L .80795 .74452 L p F P
0 g
s
.832 .704 .723 r
.71716 .3757 m .63995 .52935 L .61455 .51404 L p F P
0 g
s
.832 .704 .723 r
.61455 .51404 m .67649 .3494 L .71716 .3757 L p F P
0 g
s
.441 .782 .998 r
.51544 .70517 m .50851 .71075 L .51365 .71139 L p F P
0 g
s
.441 .782 .998 r
.51365 .71139 m .51586 .70523 L .51544 .70517 L p F P
0 g
s
.476 .817 .999 r
.51586 .70523 m .51365 .71139 L .51891 .71136 L p F P
0 g
s
.476 .817 .999 r
.51891 .71136 m .5163 .70522 L .51586 .70523 L p F P
0 g
s
.526 .85 .998 r
.5163 .70522 m .51891 .71136 L .52404 .71067 L p F P
0 g
s
.423 .748 .994 r
.51505 .70507 m .50371 .70947 L .50851 .71075 L p F P
0 g
s
.423 .748 .994 r
.50851 .71075 m .51544 .70517 L .51505 .70507 L p F P
0 g
s
.526 .85 .998 r
.52404 .71067 m .51672 .70517 L .5163 .70522 L p F P
0 g
s
.584 .877 .993 r
.51672 .70517 m .52404 .71067 L .5288 .70934 L p F P
0 g
s
.713 .69 .827 r
.51586 .70694 m .51364 .72709 L .50848 .72645 L p F P
0 g
s
.694 .674 .826 r
.51364 .72709 m .51586 .70694 L .5163 .70693 L p F P
0 g
s
.694 .674 .826 r
.5163 .70693 m .51892 .72706 L .51364 .72709 L p F P
0 g
s
.713 .69 .827 r
.50848 .72645 m .51544 .70688 L .51586 .70694 L p F P
0 g
s
.729 .656 .778 r
.51544 .70688 m .49825 .76844 L .51038 .76992 L p F P
0 g
s
.729 .656 .778 r
.51038 .76992 m .51586 .70694 L .51544 .70688 L p F P
0 g
s
.702 .633 .776 r
.51586 .70694 m .51038 .76992 L .52277 .76985 L p F P
0 g
s
.702 .633 .776 r
.52277 .76985 m .5163 .70693 L .51586 .70694 L p F P
0 g
s
.674 .659 .827 r
.51892 .72706 m .5163 .70693 L .51672 .70688 L p F P
0 g
s
.674 .659 .827 r
.51672 .70688 m .52406 .72637 L .51892 .72706 L p F P
0 g
s
.674 .612 .778 r
.5163 .70693 m .52277 .76985 L .53485 .76825 L p F P
0 g
s
.422 .717 .986 r
.5147 .70492 m .49948 .70761 L .50371 .70947 L p F P
0 g
s
.422 .717 .986 r
.50371 .70947 m .51505 .70507 L .5147 .70492 L p F P
0 g
s
.584 .877 .993 r
.5288 .70934 m .51711 .70506 L .51672 .70517 L p F P
0 g
s
.641 .893 .985 r
.51711 .70506 m .5288 .70934 L .53297 .70744 L p F P
0 g
s
.525 .509 .781 r
.46491 .65771 m .37171 .54922 L .39034 .53075 L p F P
0 g
s
.463 .49 .801 r
.37171 .54922 m .46491 .65771 L .46055 .66468 L p F P
0 g
s
.73 .709 .832 r
.51544 .70688 m .50848 .72645 L .50367 .72518 L p F P
0 g
s
.73 .709 .832 r
.50367 .72518 m .51505 .70678 L .51544 .70688 L p F P
0 g
s
.754 .683 .783 r
.51505 .70678 m .48693 .7655 L .49825 .76844 L p F P
0 g
s
.754 .683 .783 r
.49825 .76844 m .51544 .70688 L .51505 .70678 L p F P
0 g
s
.455 .543 .858 r
.51407 .704 m .45881 .67203 L .46055 .66468 L p F P
0 g
s
.39 .54 .885 r
.45881 .67203 m .51407 .704 L .51409 .70425 L p F P
0 g
s
.674 .612 .778 r
.53485 .76825 m .51672 .70688 L .5163 .70693 L p F P
0 g
s
.653 .648 .832 r
.52406 .72637 m .51672 .70688 L .51711 .70677 L p F P
0 g
s
.653 .648 .832 r
.51711 .70677 m .52884 .72505 L .52406 .72637 L p F P
0 g
s
.644 .594 .783 r
.51672 .70688 m .53485 .76825 L .54609 .76519 L p F P
0 g
s
.435 .691 .972 r
.51442 .70472 m .49601 .70526 L .49948 .70761 L p F P
0 g
s
.435 .691 .972 r
.49948 .70761 m .5147 .70492 L .51442 .70472 L p F P
0 g
s
.839 .853 .856 r
.57328 .67142 m .51806 .70398 L .51798 .70372 L p F P
0 g
s
.839 .853 .856 r
.51798 .70372 m .57131 .66408 L .57328 .67142 L p F P
0 g
s
.641 .893 .985 r
.53297 .70744 m .51745 .7049 L .51711 .70506 L p F P
0 g
s
.691 .897 .971 r
.51745 .7049 m .53297 .70744 L .53636 .70505 L p F P
0 g
s
.837 .763 .78 r
.65915 .54761 m .56674 .65716 L .55975 .65097 L p F P
0 g
s
.837 .763 .78 r
.55975 .65097 m .63995 .52935 L .65915 .54761 L p F P
0 g
s
.811 .679 .718 r
.40507 .88705 m .33318 1.0497 L .38078 1.06736 L p F P
0 g
s
.827 .645 .656 r
.35181 1.21272 m .38078 1.06736 L .33318 1.0497 L p F P
0 g
s
.785 .602 .652 r
.38078 1.06736 m .35181 1.21272 L .4162 1.22633 L p F P
0 g
s
.456 .669 .954 r
.51421 .7045 m .49348 .70252 L .49601 .70526 L p F P
0 g
s
.456 .669 .954 r
.49601 .70526 m .51442 .70472 L .51421 .7045 L p F P
0 g
s
.554 .423 .656 r
.65551 1.06611 m .68537 1.2113 L .74289 1.1907 L p F P
0 g
s
.554 .423 .656 r
.74289 1.1907 m .70256 1.048 L .65551 1.06611 L p F P
0 g
s
.745 .731 .839 r
.51505 .70678 m .50367 .72518 L .49942 .72333 L p F P
0 g
s
.745 .731 .839 r
.49942 .72333 m .5147 .70662 L .51505 .70678 L p F P
0 g
s
.777 .713 .791 r
.5147 .70662 m .47691 .76121 L .48693 .7655 L p F P
0 g
s
.777 .713 .791 r
.48693 .7655 m .51505 .70678 L .5147 .70662 L p F P
0 g
s
.691 .897 .971 r
.53636 .70505 m .51773 .7047 L .51745 .7049 L p F P
0 g
s
.73 .889 .953 r
.51773 .7047 m .53636 .70505 L .53881 .70228 L p F P
0 g
s
.644 .594 .783 r
.54609 .76519 m .51711 .70677 L .51672 .70688 L p F P
0 g
s
.631 .639 .84 r
.52884 .72505 m .51711 .70677 L .51745 .70661 L p F P
0 g
s
.631 .639 .84 r
.51745 .70661 m .53302 .72315 L .52884 .72505 L p F P
0 g
s
.611 .578 .792 r
.51711 .70677 m .54609 .76519 L .55597 .7608 L p F P
0 g
s
.598 .539 .76 r
.62922 .88595 m .55597 .7608 L .54609 .76519 L p F P
0 g
s
.672 .762 .918 r
.2964 .75686 m .40406 .74182 L .41141 .75551 L p F P
0 g
s
.736 .791 .897 r
.4934 .71825 m .41141 .75551 L .40406 .74182 L p F P
0 g
s
.734 .774 .885 r
.41141 .75551 m .4934 .71825 L .49595 .72098 L p F P
0 g
s
.629 .468 .646 r
.40053 .33085 m .37929 .19508 L .44421 .17899 L p F P
0 g
s
.571 .428 .648 r
.37929 .19508 m .40053 .33085 L .35193 .35135 L p F P
0 g
s
.59 .674 .898 r
.62151 .75443 m .53888 .71801 L .54028 .715 L p F P
0 g
s
.59 .674 .898 r
.54028 .715 m .62844 .74066 L .62151 .75443 L p F P
0 g
s
.583 .676 .904 r
.49241 .69329 m .4062 .66203 L .40307 .67655 L p F P
0 g
s
.583 .676 .904 r
.40307 .67655 m .49163 .69639 L .49241 .69329 L p F P
0 g
s
.643 .736 .916 r
.29363 .66951 m .40307 .67655 L .4062 .66203 L p F P
0 g
s
.823 .739 .771 r
.46868 .75576 m .3812 .87231 L .40507 .88705 L p F P
0 g
s
.823 .739 .771 r
.40507 .88705 m .47691 .76121 L .46868 .75576 L p F P
0 g
s
.846 .724 .729 r
.33318 1.0497 m .40507 .88705 L .3812 .87231 L p F P
0 g
s
.77 .583 .645 r
.64773 .19338 m .62725 .32948 L .57198 .31716 L p F P
0 g
s
.77 .583 .645 r
.57198 .31716 m .58233 .17811 L .64773 .19338 L p F P
0 g
s
.643 .736 .916 r
.4062 .66203 m .29864 .6407 L .29363 .66951 L p F P
0 g
s
.736 .823 .918 r
.21864 .68393 m .29363 .66951 L .29864 .6407 L p F P
0 g
s
.483 .652 .934 r
.51409 .70425 m .49199 .69952 L .49348 .70252 L p F P
0 g
s
.483 .652 .934 r
.49348 .70252 m .51421 .7045 L .51409 .70425 L p F P
0 g
s
.73 .889 .953 r
.53881 .70228 m .51793 .70448 L .51773 .7047 L p F P
0 g
s
.755 .871 .932 r
.51793 .70448 m .53881 .70228 L .54021 .69926 L p F P
0 g
s
.73 .815 .917 r
.629 .67534 m .54047 .69613 L .54021 .69926 L p F P
0 g
s
.735 .799 .903 r
.54047 .69613 m .629 .67534 L .62542 .66085 L p F P
0 g
s
.673 .76 .916 r
.629 .67534 m .73848 .66713 L .73258 .63835 L p F P
0 g
s
.673 .76 .916 r
.73258 .63835 m .62542 .66085 L .629 .67534 L p F P
0 g
s
.552 .519 .773 r
.55597 .7608 m .62922 .88595 L .65264 .87097 L p F P
0 g
s
.525 .463 .73 r
.62922 .88595 m .70256 1.048 L .74206 1.02488 L p F P
0 g
s
.525 .463 .73 r
.74206 1.02488 m .65264 .87097 L .62922 .88595 L p F P
0 g
s
.509 .55 .833 r
.51413 .70374 m .46055 .66468 L .46491 .65771 L p F P
0 g
s
.455 .543 .858 r
.46055 .66468 m .51413 .70374 L .51407 .704 L p F P
0 g
s
.758 .755 .85 r
.5147 .70662 m .49942 .72333 L .49595 .72098 L p F P
0 g
s
.758 .755 .85 r
.49595 .72098 m .51442 .70643 L .5147 .70662 L p F P
0 g
s
.8 .747 .804 r
.51442 .70643 m .46868 .75576 L .47691 .76121 L p F P
0 g
s
.8 .747 .804 r
.47691 .76121 m .5147 .70662 L .51442 .70643 L p F P
0 g
s
.611 .578 .792 r
.55597 .7608 m .51745 .70661 L .51711 .70677 L p F P
0 g
s
.607 .632 .851 r
.53302 .72315 m .51745 .70661 L .51773 .70641 L p F P
0 g
s
.607 .632 .851 r
.51773 .70641 m .53643 .72077 L .53302 .72315 L p F P
0 g
s
.575 .565 .805 r
.51745 .70661 m .55597 .7608 L .56403 .75527 L p F P
0 g
s
.552 .519 .773 r
.65264 .87097 m .56403 .75527 L .55597 .7608 L p F P
0 g
s
.555 .677 .92 r
.73848 .66713 m .81355 .68076 L .80673 .64232 L p F P
0 g
s
.555 .677 .92 r
.80673 .64232 m .73258 .63835 L .73848 .66713 L p F P
0 g
s
.828 .808 .832 r
.57131 .66408 m .51798 .70372 L .51782 .70349 L p F P
0 g
s
.828 .808 .832 r
.51782 .70349 m .56674 .65716 L .57131 .66408 L p F P
0 g
s
.511 .64 .912 r
.51407 .704 m .49163 .69639 L .49199 .69952 L p F P
0 g
s
.511 .64 .912 r
.49199 .69952 m .51409 .70425 L .51407 .704 L p F P
0 g
s
.545 .676 .923 r
.21703 .71 m .29089 .72869 L .2964 .75686 L p F P
0 g
s
.67 .764 .921 r
.40406 .74182 m .2964 .75686 L .29089 .72869 L p F P
0 g
s
.755 .871 .932 r
.54021 .69926 m .51804 .70423 L .51793 .70448 L p F P
0 g
s
.769 .847 .91 r
.51804 .70423 m .54021 .69926 L .54047 .69613 L p F P
0 g
s
.728 .427 .469 r
.48572 1.29444 m .48428 1.23308 L .4162 1.22633 L p F P
0 g
s
.674 .383 .472 r
.48428 1.23308 m .48572 1.29444 L .55181 1.29417 L p F P
0 g
s
.674 .383 .472 r
.55181 1.29417 m .55354 1.23279 L .48428 1.23308 L p F P
0 g
s
.615 .334 .468 r
.55354 1.23279 m .55181 1.29417 L .61658 1.28738 L p F P
0 g
s
.615 .334 .468 r
.61658 1.28738 m .62141 1.22546 L .55354 1.23279 L p F P
0 g
s
.639 .74 .921 r
.73657 .75458 m .62844 .74066 L .63019 .72626 L p F P
0 g
s
.639 .74 .921 r
.63019 .72626 m .7412 .72633 L .73657 .75458 L p F P
0 g
s
.768 .78 .863 r
.51442 .70643 m .49595 .72098 L .4934 .71825 L p F P
0 g
s
.581 .63 .865 r
.53643 .72077 m .51773 .70641 L .51793 .70619 L p F P
0 g
s
.581 .63 .865 r
.51793 .70619 m .53888 .71801 L .53643 .72077 L p F P
0 g
s
.54 .632 .891 r
.51413 .70374 m .49241 .69329 L .49163 .69639 L p F P
0 g
s
.54 .632 .891 r
.49163 .69639 m .51407 .704 L .51413 .70374 L p F P
0 g
s
.769 .847 .91 r
.54047 .69613 m .51806 .70398 L .51804 .70423 L p F P
0 g
s
.774 .821 .89 r
.51806 .70398 m .54047 .69613 L .5396 .69304 L p F P
0 g
s
.735 .799 .903 r
.62542 .66085 m .5396 .69304 L .54047 .69613 L p F P
0 g
s
.768 .78 .863 r
.4934 .71825 m .51421 .70621 L .51442 .70643 L p F P
0 g
s
.819 .786 .821 r
.51421 .70621 m .46261 .7494 L .46868 .75576 L p F P
0 g
s
.819 .786 .821 r
.46868 .75576 m .51442 .70643 L .51421 .70621 L p F P
0 g
s
.85 .786 .789 r
.3812 .87231 m .46868 .75576 L .46261 .7494 L p F P
0 g
s
.575 .565 .805 r
.56403 .75527 m .51773 .70641 L .51745 .70661 L p F P
0 g
s
.532 .554 .823 r
.51773 .70641 m .56403 .75527 L .5699 .74884 L p F P
0 g
s
.498 .501 .79 r
.56403 .75527 m .65264 .87097 L .67006 .85343 L p F P
0 g
s
.498 .501 .79 r
.67006 .85343 m .5699 .74884 L .56403 .75527 L p F P
0 g
s
.736 .791 .897 r
.40406 .74182 m .49191 .71525 L .4934 .71825 L p F P
0 g
s
.773 .807 .88 r
.51421 .70621 m .4934 .71825 L .49191 .71525 L p F P
0 g
s
.525 .509 .781 r
.39034 .53075 m .47171 .65145 L .46491 .65771 L p F P
0 g
s
.554 .559 .814 r
.51429 .70351 m .46491 .65771 L .47171 .65145 L p F P
0 g
s
.509 .55 .833 r
.46491 .65771 m .51429 .70351 L .51413 .70374 L p F P
0 g
s
.554 .63 .882 r
.53888 .71801 m .51793 .70619 L .51804 .70594 L p F P
0 g
s
.554 .63 .882 r
.51804 .70594 m .54028 .715 L .53888 .71801 L p F P
0 g
s
.81 .766 .812 r
.56674 .65716 m .51782 .70349 L .51757 .70328 L p F P
0 g
s
.81 .766 .812 r
.51757 .70328 m .55975 .65097 L .56674 .65716 L p F P
0 g
s
.568 .629 .873 r
.51429 .70351 m .4943 .69035 L .49241 .69329 L p F P
0 g
s
.568 .629 .873 r
.49241 .69329 m .51413 .70374 L .51429 .70351 L p F P
0 g
s
.599 .672 .891 r
.4062 .66203 m .49241 .69329 L .4943 .69035 L p F P
0 g
s
.774 .821 .89 r
.5396 .69304 m .51798 .70372 L .51806 .70398 L p F P
0 g
s
.771 .793 .871 r
.51798 .70372 m .5396 .69304 L .53762 .69012 L p F P
0 g
s
.735 .782 .89 r
.5396 .69304 m .62542 .66085 L .61663 .64709 L p F P
0 g
s
.735 .782 .89 r
.61663 .64709 m .53762 .69012 L .5396 .69304 L p F P
0 g
s
.532 .554 .823 r
.5699 .74884 m .51793 .70619 L .51773 .70641 L p F P
0 g
s
.771 .793 .871 r
.53762 .69012 m .51782 .70349 L .51798 .70372 L p F P
0 g
s
.239 .134 .526 r
.51606 .70491 m .52174 .75145 L .52113 .75212 L closepath p F P
0 g
s
0 0 .453 r
.51606 .70491 m .52208 .75071 L .52174 .75145 L closepath p F P
0 g
s
.939 .617 .397 r
.51606 .70491 m .52067 .74784 L .52142 .74848 L closepath p F P
0 g
s
.502 .322 .568 r
.51606 .70491 m .52029 .75271 L .51924 .75318 L closepath p F P
0 g
s
.397 .245 .556 r
.51606 .70491 m .52113 .75212 L .52029 .75271 L closepath p F P
0 g
s
.881 .567 .451 r
.51606 .70491 m .51971 .74732 L .52067 .74784 L closepath p F P
0 g
s
.579 .379 .574 r
.51606 .70491 m .51924 .75318 L .51805 .75351 L closepath p F P
0 g
s
.822 .52 .478 r
.51606 .70491 m .51857 .74693 L .51971 .74732 L closepath p F P
0 g
s
.641 .427 .577 r
.51606 .70491 m .51805 .75351 L .51677 .75368 L closepath p F P
0 g
s
.765 .474 .492 r
.51606 .70491 m .51731 .74669 L .51857 .74693 L closepath p F P
0 g
s
.695 .47 .578 r
.51606 .70491 m .51677 .75368 L .51545 .75369 L closepath p F P
0 g
s
.709 .429 .498 r
.51606 .70491 m .516 .74662 L .51731 .74669 L closepath p F P
0 g
s
.745 .512 .577 r
.51606 .70491 m .51545 .75369 L .51416 .75353 L closepath p F P
0 g
s
.65 .38 .498 r
.51606 .70491 m .51469 .74671 L .516 .74662 L closepath p F P
0 g
s
.795 .555 .575 r
.51606 .70491 m .51416 .75353 L .51296 .75321 L closepath p F P
0 g
s
.582 .325 .491 r
.51606 .70491 m .51344 .74696 L .51469 .74671 L closepath p F P
0 g
s
.903 .657 .557 r
.51606 .70491 m .5119 .75276 L .51104 .75218 L closepath p F P
0 g
s
.847 .602 .569 r
.51606 .70491 m .51296 .75321 L .5119 .75276 L closepath p F P
0 g
s
.498 .255 .477 r
.51606 .70491 m .51231 .74736 L .51344 .74696 L closepath p F P
0 g
s
.96 .721 .53 r
.51606 .70491 m .51104 .75218 L .51041 .7515 L closepath p F P
0 g
s
.382 .16 .448 r
.51606 .70491 m .51136 .74789 L .51231 .74736 L closepath p F P
0 g
s
.998 .783 .462 r
.51606 .70491 m .51041 .7515 L .51004 .75077 L closepath p F P
0 g
s
.205 .017 .39 r
.51606 .70491 m .51063 .74853 L .51136 .74789 L closepath p F P
0 g
s
.915 .774 .29 r
.50996 .75 m .51606 .70491 L .51024 .7493 L p F P
0 g
s
.915 .774 .29 r
.51024 .7493 m .51004 .75077 L .50996 .75 L p F P
0 g
s
.741 .773 .273 r
.47253 .86308 m .50965 .7508 L p .50996 .75 L F P
0 g
s
.741 .773 .273 r
.50965 .7508 m .51016 .74925 L .50996 .75 L p F P
0 g
s
0 0 .266 r
.51606 .70491 m .51016 .74925 L .51063 .74853 L closepath p F P
0 g
s
.974 .877 .498 r
.47114 .86841 m .50996 .75 L .51004 .75077 L p F P
0 g
s
.974 .877 .498 r
.51004 .75077 m .47185 .87377 L .47114 .86841 L p F P
0 g
s
.741 .773 .273 r
.50996 .75 m .47366 .8607 L p .47253 .86308 L F P
0 g
s
.741 .773 .273 r
.47366 .8607 m .47114 .86841 L .47253 .86308 L p F P
0 g
s
.869 .937 .564 r
.38954 .99832 m .47253 .86308 L .47114 .86841 L p F P
0 g
s
.869 .937 .564 r
.47114 .86841 m .39364 1.00001 L p .38954 .99832 L F P
0 g
s
.869 .937 .564 r
.39364 1.00001 m .38604 1.0129 L .38954 .99832 L p F P
0 g
s
.846 .724 .729 r
.3812 .87231 m .29297 1.02696 L .33318 1.0497 L p F P
0 g
s
.871 .695 .66 r
.29365 1.19263 m .33318 1.0497 L .29297 1.02696 L p F P
0 g
s
.74 .975 .722 r
.29667 1.06843 m .3846 .99628 L p .38954 .99832 L F P
0 g
s
0 0 0 r
.47253 .86308 m .39698 .98621 L p .39908 .98439 L F P
0 g
s
0 0 0 r
.39698 .98621 m .38954 .99832 L .39908 .98439 L p F P
0 g
s
0 0 0 r
.39908 .98439 m .47117 .8659 L p .47253 .86308 L F P
0 g
s
.973 .927 .666 r
.38604 1.0129 m .47114 .86841 L .47185 .87377 L p F P
0 g
s
.973 .927 .666 r
.47185 .87377 m .38864 1.02743 L .38604 1.0129 L p F P
0 g
s
0 0 0 r
.47597 .85803 m .39908 .98439 L .4143 .97181 L p F P
0 g
s
.454 .816 .55 r
.32431 1.04558 m .40163 .9822 L p .39908 .98439 L F P
0 g
s
.454 .816 .55 r
.40163 .9822 m .4143 .97181 L .39908 .98439 L p F P
0 g
s
.74 .975 .722 r
.3846 .99628 m .39908 .98439 L .38954 .99832 L p F P
0 g
s
0 0 0 r
.47117 .8659 m .47597 .85803 L .47253 .86308 L p F P
0 g
s
0 0 .028 r
.47597 .85803 m .51016 .75002 L p .51016 .74925 L F P
0 g
s
0 0 .028 r
.51016 .75002 m .51063 .74853 L .51016 .74925 L p F P
0 g
s
0 0 .016 r
.51016 .74925 m .51606 .70491 L .51015 .74856 L p F P
0 g
s
0 0 .016 r
.51015 .74856 m .50996 .75 L .51016 .74925 L p F P
0 g
s
0 0 .247 r
.52214 .74994 m .52192 .74919 L p .5224 .75066 L F P
0 g
s
0 0 .247 r
.56089 .86796 m .52214 .74994 L p .5224 .75066 L F P
0 g
s
0 0 .267 r
.52214 .74994 m .52208 .75071 L .52189 .74924 L p F P
0 g
s
0 0 .267 r
.52189 .74924 m .51606 .70491 L .52214 .74994 L p F P
0 g
s
.89 .508 .051 r
.52192 .74919 m .52142 .74848 L p .52189 .74989 L F P
0 g
s
.845 .585 .043 r
.52192 .74919 m .52214 .74994 L .52195 .7485 L p F P
0 g
s
0 0 .485 r
.56036 .87333 m .52208 .75071 L .52214 .74994 L p F P
0 g
s
0 0 .485 r
.52214 .74994 m .56089 .86796 L .56036 .87333 L p F P
0 g
s
0 0 .247 r
.55933 .86265 m .56089 .86796 L p .55838 .8603 L F P
0 g
s
0 0 .247 r
.52192 .74919 m .55933 .86265 L p .55838 .8603 L F P
0 g
s
0 0 .549 r
.64591 1.01169 m .56089 .86796 L .55933 .86265 L p F P
0 g
s
.672 .235 0 r
.55933 .86265 m .55572 .85763 L p .56029 .86503 L F P
0 g
s
0 0 .549 r
.6419 .99713 m .64591 1.01169 L p .63843 .99881 L F P
0 g
s
0 0 .549 r
.55933 .86265 m .6419 .99713 L p .63843 .99881 L F P
0 g
s
.672 .235 0 r
.6419 .99713 m .55933 .86265 L p .56029 .86503 L F P
0 g
s
.672 .235 0 r
.63186 .9833 m .6419 .99713 L p .63442 .98503 L F P
0 g
s
.672 .235 0 r
.55572 .85763 m .63186 .9833 L p .63442 .98503 L F P
0 g
s
.011 .149 .662 r
.56089 .86796 m .64591 1.01169 L .64383 1.02625 L p F P
0 g
s
.462 0 0 r
.63186 .9833 m .61619 .97086 L p .62935 .98159 L F P
0 g
s
0 .195 .711 r
.6419 .99713 m .63186 .9833 L p .64531 .99549 L F P
0 g
s
.483 .379 .66 r
.79154 1.16429 m .74206 1.02488 L .70256 1.048 L p F P
0 g
s
0 .195 .711 r
.73339 1.06645 m .751 1.09136 L p .74738 1.08807 L F P
0 g
s
0 .195 .711 r
.63186 .9833 m .73339 1.06645 L p .74738 1.08807 L F P
0 g
s
.462 0 0 r
.73339 1.06645 m .63186 .9833 L p .62935 .98159 L F P
0 g
s
.462 0 0 r
.70487 1.04383 m .73339 1.06645 L p .72981 1.06352 L F P
0 g
s
.462 0 0 r
.61619 .97086 m .70487 1.04383 L p .72981 1.06352 L F P
0 g
s
.483 .379 .66 r
.70256 1.048 m .74289 1.1907 L .79154 1.16429 L p F P
0 g
s
0 .195 .711 r
.751 1.09136 m .6419 .99713 L p .64531 .99549 L F P
0 g
s
.029 .3 .791 r
.75718 1.11727 m .64591 1.01169 L .6419 .99713 L p F P
0 g
s
.029 .3 .791 r
.6419 .99713 m .751 1.09136 L .75718 1.11727 L p F P
0 g
s
.384 .341 .686 r
.55776 .8785 m .63586 1.04016 L .62247 1.0528 L p F P
0 g
s
.24 .266 .687 r
.63586 1.04016 m .55776 .8785 L .56036 .87333 L p F P
0 g
s
.24 .266 .687 r
.56036 .87333 m .64383 1.02625 L .63586 1.04016 L p F P
0 g
s
.011 .149 .662 r
.64383 1.02625 m .56036 .87333 L .56089 .86796 L p F P
0 g
s
.589 .019 0 r
.70487 1.04383 m .61619 .97086 L .59557 .96046 L p F P
0 g
s
.589 .019 0 r
.66658 1.02476 m .70487 1.04383 L p .70151 1.04127 L F P
0 g
s
.589 .019 0 r
.59557 .96046 m .66658 1.02476 L p .70151 1.04127 L F P
0 g
s
.224 .37 .8 r
.75203 1.14294 m .64383 1.02625 L .64591 1.01169 L p F P
0 g
s
.224 .37 .8 r
.64591 1.01169 m .75718 1.11727 L .75203 1.14294 L p F P
0 g
s
.482 .394 .68 r
.60434 1.06362 m .547 .8873 L .55323 .88323 L p F P
0 g
s
.482 .394 .68 r
.55323 .88323 m .62247 1.0528 L .60434 1.06362 L p F P
0 g
s
.384 .341 .686 r
.62247 1.0528 m .55323 .88323 L .55776 .8785 L p F P
0 g
s
.615 .055 0 r
.62031 1.01033 m .66658 1.02476 L p .66362 1.02253 L F P
0 g
s
.615 .055 0 r
.57096 .95264 m .62031 1.01033 L p .66362 1.02253 L F P
0 g
s
.554 .437 .674 r
.58234 1.07217 m .53934 .89054 L .547 .8873 L p F P
0 g
s
.554 .437 .674 r
.547 .8873 m .60434 1.06362 L .58234 1.07217 L p F P
0 g
s
.612 .474 .669 r
.55746 1.07811 m .53062 .8928 L .53934 .89054 L p F P
0 g
s
.612 .474 .669 r
.53934 .89054 m .58234 1.07217 L .55746 1.07811 L p F P
0 g
s
.585 .049 0 r
.56841 1.00141 m .62031 1.01033 L p .61793 1.00839 L F P
0 g
s
.585 .049 0 r
.54357 .94783 m .56841 1.00141 L p .61793 1.00839 L F P
0 g
s
.704 .542 .665 r
.52125 .89398 m .5308 1.0812 L .50351 1.08132 L p F P
0 g
s
.66 .508 .666 r
.5308 1.0812 m .52125 .89398 L .53062 .8928 L p F P
0 g
s
.66 .508 .666 r
.53062 .8928 m .55746 1.07811 L .5308 1.0812 L p F P
0 g
s
.704 .542 .665 r
.50351 1.08132 m .51163 .89403 L .52125 .89398 L p F P
0 g
s
.524 .008 0 r
.51479 .94629 m .51366 .99855 L .56841 1.00141 L p F P
0 g
s
.459 .803 .999 r
.56841 1.00141 m .51366 .99855 L p .52434 .99519 L F P
0 g
s
.585 .049 0 r
.62031 1.01033 m .57096 .95264 L .54357 .94783 L p F P
0 g
s
.524 .008 0 r
.56841 1.00141 m .54357 .94783 L .51479 .94629 L p F P
0 g
s
.459 .803 .999 r
.58895 .97489 m .56841 1.00141 L p .52434 .99519 L F P
0 g
s
.44 .778 .998 r
.62031 1.01033 m .56841 1.00141 L p .58158 .99942 L F P
0 g
s
.615 .055 0 r
.66658 1.02476 m .59557 .96046 L .57096 .95264 L p F P
0 g
s
.44 .778 .998 r
.66095 .98743 m .62031 1.01033 L p .58158 .99942 L F P
0 g
s
.433 .754 .995 r
.66658 1.02476 m .62031 1.01033 L p .63523 1.00994 L F P
0 g
s
.433 .754 .995 r
.72473 1.00763 m .66658 1.02476 L p .63523 1.00994 L F P
0 g
s
.439 .733 .989 r
.70487 1.04383 m .66658 1.02476 L p .68242 1.02611 L F P
0 g
s
.386 .323 .664 r
.74206 1.02488 m .79154 1.16429 L .82898 1.13292 L p F P
0 g
s
.386 .323 .664 r
.82898 1.13292 m .7721 .99755 L .74206 1.02488 L p F P
0 g
s
.439 .733 .989 r
.77697 1.03418 m .70487 1.04383 L p .68242 1.02611 L F P
0 g
s
.453 .715 .98 r
.73339 1.06645 m .70487 1.04383 L p .72078 1.04695 L F P
0 g
s
.243 .245 .662 r
.7721 .99755 m .82898 1.13292 L .85312 1.09773 L p F P
0 g
s
.453 .715 .98 r
.81525 1.06545 m .73339 1.06645 L p .72078 1.04695 L F P
0 g
s
.89 .508 .051 r
.55933 .86265 m .52192 .74919 L p .52189 .74989 L F P
0 g
s
.845 .585 .043 r
.52195 .7485 m .51606 .70491 L .52192 .74919 L p F P
0 g
s
.968 .649 .281 r
.51606 .70491 m .52142 .74848 L .52192 .74919 L closepath p F P
0 g
s
.773 .807 .88 r
.49191 .71525 m .51409 .70596 L .51421 .70621 L p F P
0 g
s
.834 .83 .843 r
.46261 .7494 m .51421 .70621 L .51409 .70596 L p F P
0 g
s
.483 .546 .845 r
.51793 .70619 m .5699 .74884 L .57329 .74181 L p F P
0 g
s
.483 .546 .845 r
.57329 .74181 m .51804 .70594 L .51793 .70619 L p F P
0 g
s
.554 .559 .814 r
.47171 .65145 m .51453 .70329 L .51429 .70351 L p F P
0 g
s
.594 .631 .857 r
.4943 .69035 m .51429 .70351 L .51453 .70329 L p F P
0 g
s
.763 .767 .856 r
.51782 .70349 m .53762 .69012 L .53462 .68753 L p F P
0 g
s
.763 .767 .856 r
.53462 .68753 m .51757 .70328 L .51782 .70349 L p F P
0 g
s
.773 .834 .9 r
.49155 .71214 m .51406 .70571 L .51409 .70596 L p F P
0 g
s
.773 .834 .9 r
.51409 .70596 m .49191 .71525 L .49155 .71214 L p F P
0 g
s
.84 .877 .869 r
.45901 .74241 m .51409 .70596 L .51406 .70571 L p F P
0 g
s
.834 .83 .843 r
.51409 .70596 m .45901 .74241 L .46261 .7494 L p F P
0 g
s
.526 .635 .901 r
.54028 .715 m .51804 .70594 L .51806 .70569 L p F P
0 g
s
.424 .541 .871 r
.51804 .70594 m .57329 .74181 L .57402 .7345 L p F P
0 g
s
.424 .541 .871 r
.57402 .7345 m .51806 .70569 L .51804 .70594 L p F P
0 g
s
.594 .571 .798 r
.48063 .64621 m .51484 .70312 L .51453 .70329 L p F P
0 g
s
.594 .571 .798 r
.51453 .70329 m .47171 .65145 L .48063 .64621 L p F P
0 g
s
.619 .635 .845 r
.49722 .68773 m .51453 .70329 L .51484 .70312 L p F P
0 g
s
.594 .631 .857 r
.51453 .70329 m .49722 .68773 L .4943 .69035 L p F P
0 g
s
.789 .729 .797 r
.55975 .65097 m .51757 .70328 L .51726 .7031 L p F P
0 g
s
.789 .729 .797 r
.51726 .7031 m .55067 .64583 L .55975 .65097 L p F P
0 g
s
.752 .742 .844 r
.51757 .70328 m .53462 .68753 L .53075 .68538 L p F P
0 g
s
.752 .742 .844 r
.53075 .68538 m .51726 .7031 L .51757 .70328 L p F P
0 g
s
.628 .586 .787 r
.49125 .64225 m .51521 .70298 L .51484 .70312 L p F P
0 g
s
.628 .586 .787 r
.51484 .70312 m .48063 .64621 L .49125 .64225 L p F P
0 g
s
.642 .643 .835 r
.50102 .68554 m .51484 .70312 L .51521 .70298 L p F P
0 g
s
.619 .635 .845 r
.51484 .70312 m .50102 .68554 L .49722 .68773 L p F P
0 g
s
.766 .697 .787 r
.55067 .64583 m .51726 .7031 L .51689 .70297 L p F P
0 g
s
.766 .697 .787 r
.51689 .70297 m .53993 .64198 L .55067 .64583 L p F P
0 g
s
.737 .72 .835 r
.51726 .7031 m .53075 .68538 L .52618 .68377 L p F P
0 g
s
.737 .72 .835 r
.52618 .68377 m .51689 .70297 L .51726 .7031 L p F P
0 g
s
.764 .86 .921 r
.49233 .70904 m .51413 .70545 L .51406 .70571 L p F P
0 g
s
.764 .86 .921 r
.51406 .70571 m .49155 .71214 L .49233 .70904 L p F P
0 g
s
.83 .924 .896 r
.45805 .73511 m .51406 .70571 L .51413 .70545 L p F P
0 g
s
.84 .877 .869 r
.51406 .70571 m .45805 .73511 L .45901 .74241 L p F P
0 g
s
.526 .635 .901 r
.51806 .70569 m .54055 .71188 L .54028 .715 L p F P
0 g
s
.497 .645 .923 r
.54055 .71188 m .51806 .70569 L .51798 .70543 L p F P
0 g
s
.574 .68 .912 r
.62844 .74066 m .54028 .715 L .54055 .71188 L p F P
0 g
s
.352 .539 .898 r
.51806 .70569 m .57402 .7345 L .57203 .72725 L p F P
0 g
s
.352 .539 .898 r
.57203 .72725 m .51798 .70543 L .51806 .70569 L p F P
0 g
s
.66 .603 .78 r
.50308 .63976 m .51561 .7029 L .51521 .70298 L p F P
0 g
s
.66 .603 .78 r
.51521 .70298 m .49125 .64225 L .50308 .63976 L p F P
0 g
s
.664 .653 .829 r
.50554 .68388 m .51521 .70298 L .51561 .7029 L p F P
0 g
s
.642 .643 .835 r
.51521 .70298 m .50554 .68388 L .50102 .68554 L p F P
0 g
s
.741 .669 .78 r
.53993 .64198 m .51689 .70297 L .51647 .70289 L p F P
0 g
s
.741 .669 .78 r
.51647 .70289 m .52802 .63962 L .53993 .64198 L p F P
0 g
s
.721 .7 .829 r
.51689 .70297 m .52618 .68377 L .52113 .68279 L p F P
0 g
s
.721 .7 .829 r
.52113 .68279 m .51647 .70289 L .51689 .70297 L p F P
0 g
s
.688 .622 .777 r
.51554 .63887 m .51604 .70287 L .51561 .7029 L p F P
0 g
s
.688 .622 .777 r
.51561 .7029 m .50308 .63976 L .51554 .63887 L p F P
0 g
s
.684 .666 .826 r
.51056 .68284 m .51561 .7029 L .51604 .70287 L p F P
0 g
s
.664 .653 .829 r
.51561 .7029 m .51056 .68284 L .50554 .68388 L p F P
0 g
s
.716 .644 .776 r
.52802 .63962 m .51647 .70289 L .51604 .70287 L p F P
0 g
s
.716 .644 .776 r
.51604 .70287 m .51554 .63887 L .52802 .63962 L p F P
0 g
s
.704 .682 .826 r
.51647 .70289 m .52113 .68279 L .51584 .68247 L p F P
0 g
s
.704 .682 .826 r
.51584 .68247 m .51604 .70287 L .51647 .70289 L p F P
0 g
s
.684 .666 .826 r
.51604 .70287 m .51584 .68247 L .51056 .68284 L p F P
0 g
s
.744 .881 .942 r
.49423 .70612 m .51429 .70522 L .51413 .70545 L p F P
0 g
s
.744 .881 .942 r
.51413 .70545 m .49233 .70904 L .49423 .70612 L p F P
0 g
s
.733 .808 .91 r
.40187 .72745 m .49155 .71214 L .49191 .71525 L p F P
0 g
s
.733 .808 .91 r
.49191 .71525 m .40406 .74182 L .40187 .72745 L p F P
0 g
s
.792 .961 .919 r
.45981 .72784 m .51413 .70545 L .51429 .70522 L p F P
0 g
s
.83 .924 .896 r
.51413 .70545 m .45981 .72784 L .45805 .73511 L p F P
0 g
s
.497 .645 .923 r
.51798 .70543 m .53967 .70879 L .54055 .71188 L p F P
0 g
s
.469 .66 .944 r
.53967 .70879 m .51798 .70543 L .51782 .7052 L p F P
0 g
s
.574 .68 .912 r
.54055 .71188 m .63019 .72626 L .62844 .74066 L p F P
0 g
s
.267 .539 .92 r
.51798 .70543 m .57203 .72725 L .5674 .72041 L p F P
0 g
s
.267 .539 .92 r
.5674 .72041 m .51782 .7052 L .51798 .70543 L p F P
0 g
s
.736 .823 .918 r
.29864 .6407 m .22426 .64547 L .21864 .68393 L p F P
0 g
s
0 0 .032 r
.21703 .71 m .21864 .68393 L .22426 .64547 L p F P
0 g
s
.712 .894 .962 r
.49715 .7035 m .51453 .705 L .51429 .70522 L p F P
0 g
s
.712 .894 .962 r
.51429 .70522 m .49423 .70612 L .49715 .7035 L p F P
0 g
s
.713 .973 .926 r
.46423 .72095 m .51429 .70522 L .51453 .705 L p F P
0 g
s
.792 .961 .919 r
.51429 .70522 m .46423 .72095 L .45981 .72784 L p F P
0 g
s
.469 .66 .944 r
.51782 .7052 m .53768 .70589 L .53967 .70879 L p F P
0 g
s
.444 .679 .964 r
.53768 .70589 m .51782 .7052 L .51757 .70499 L p F P
0 g
s
.56 .689 .926 r
.63019 .72626 m .54055 .71188 L .53967 .70879 L p F P
0 g
s
.173 .539 .925 r
.51782 .7052 m .5674 .72041 L .56032 .71429 L p F P
0 g
s
.173 .539 .925 r
.56032 .71429 m .51757 .70499 L .51782 .7052 L p F P
0 g
s
.667 .897 .979 r
.50097 .70131 m .51484 .70483 L .51453 .705 L p F P
0 g
s
.667 .897 .979 r
.51453 .705 m .49715 .7035 L .50097 .70131 L p F P
0 g
s
.726 .823 .925 r
.40503 .71306 m .49233 .70904 L .49155 .71214 L p F P
0 g
s
.726 .823 .925 r
.49155 .71214 m .40187 .72745 L .40503 .71306 L p F P
0 g
s
.585 .943 .907 r
.47111 .71476 m .51453 .705 L .51484 .70483 L p F P
0 g
s
.713 .973 .926 r
.51453 .705 m .47111 .71476 L .46423 .72095 L p F P
0 g
s
.444 .679 .964 r
.51757 .70499 m .53468 .7033 L .53768 .70589 L p F P
0 g
s
.427 .703 .98 r
.53468 .7033 m .51757 .70499 L .51726 .70481 L p F P
0 g
s
.56 .689 .926 r
.53967 .70879 m .62658 .71189 L .63019 .72626 L p F P
0 g
s
.547 .701 .941 r
.62658 .71189 m .53967 .70879 L .53768 .70589 L p F P
0 g
s
.083 .539 .904 r
.51757 .70499 m .56032 .71429 L .55112 .7092 L p F P
0 g
s
.083 .539 .904 r
.55112 .7092 m .51726 .70481 L .51757 .70499 L p F P
0 g
s
.613 .887 .99 r
.5055 .69966 m .51521 .70469 L .51484 .70483 L p F P
0 g
s
.613 .887 .99 r
.51484 .70483 m .50097 .70131 L .5055 .69966 L p F P
0 g
s
.713 .835 .94 r
.41348 .69934 m .49423 .70612 L .49233 .70904 L p F P
0 g
s
.713 .835 .94 r
.49233 .70904 m .40503 .71306 L .41348 .69934 L p F P
0 g
s
.423 .868 .864 r
.48015 .70958 m .51484 .70483 L .51521 .70469 L p F P
0 g
s
.585 .943 .907 r
.51484 .70483 m .48015 .70958 L .47111 .71476 L p F P
0 g
s
.427 .703 .98 r
.51726 .70481 m .53079 .70115 L .53468 .7033 L p F P
0 g
s
.421 .732 .99 r
.53079 .70115 m .51726 .70481 L .51689 .70468 L p F P
0 g
s
.539 .717 .955 r
.61769 .69826 m .53768 .70589 L .53468 .7033 L p F P
0 g
s
.547 .701 .941 r
.53768 .70589 m .61769 .69826 L .62658 .71189 L p F P
0 g
s
.019 .543 .859 r
.51726 .70481 m .55112 .7092 L .54023 .7054 L p F P
0 g
s
.019 .543 .859 r
.54023 .7054 m .51689 .70468 L .51726 .70481 L p F P
0 g
s
.554 .865 .996 r
.51054 .69863 m .51561 .70461 L .51521 .70469 L p F P
0 g
s
.554 .865 .996 r
.51521 .70469 m .5055 .69966 L .51054 .69863 L p F P
0 g
s
.695 .842 .954 r
.42689 .68696 m .49715 .7035 L .49423 .70612 L p F P
0 g
s
.695 .842 .954 r
.49423 .70612 m .41348 .69934 L .42689 .68696 L p F P
0 g
s
.26 .77 .813 r
.49091 .70566 m .51521 .70469 L .51561 .70461 L p F P
0 g
s
.423 .868 .864 r
.51521 .70469 m .49091 .70566 L .48015 .70958 L p F P
0 g
s
.421 .732 .99 r
.51689 .70468 m .52621 .69955 L .53079 .70115 L p F P
0 g
s
.43 .765 .996 r
.52621 .69955 m .51689 .70468 L .51647 .7046 L p F P
0 g
s
.002 .561 .81 r
.51689 .70468 m .54023 .7054 L .52817 .70306 L p F P
0 g
s
.002 .561 .81 r
.52817 .70306 m .51647 .7046 L .51689 .70468 L p F P
0 g
s
.5 .834 .998 r
.51584 .69826 m .51604 .70458 L .51561 .70461 L p F P
0 g
s
.5 .834 .998 r
.51561 .70461 m .51054 .69863 L .51584 .69826 L p F P
0 g
s
.126 .675 .78 r
.5029 .7032 m .51561 .70461 L .51604 .70458 L p F P
0 g
s
.26 .77 .813 r
.51561 .70461 m .5029 .7032 L .49091 .70566 L p F P
0 g
s
.43 .765 .996 r
.51647 .7046 m .52114 .69857 L .52621 .69955 L p F P
0 g
s
.456 .799 .999 r
.52114 .69857 m .51647 .7046 L .51604 .70458 L p F P
0 g
s
.456 .799 .999 r
.51604 .70458 m .51584 .69826 L .52114 .69857 L p F P
0 g
s
.038 .604 .779 r
.51647 .7046 m .52817 .70306 L .51552 .70232 L p F P
0 g
s
.038 .604 .779 r
.51552 .70232 m .51604 .70458 L .51647 .7046 L p F P
0 g
s
.126 .675 .78 r
.51604 .70458 m .51552 .70232 L .5029 .7032 L p F P
0 g
s
.548 .474 .724 r
.35193 .35135 m .41526 .51517 L .39034 .53075 L p F P
0 g
s
.575 .529 .766 r
.47171 .65145 m .39034 .53075 L .41526 .51517 L p F P
0 g
s
.679 .506 .644 r
.45541 .31786 m .44421 .17899 L .51318 .17321 L p F P
0 g
s
.629 .468 .646 r
.44421 .17899 m .45541 .31786 L .40053 .33085 L p F P
0 g
s
.67 .764 .921 r
.29089 .72869 m .40187 .72745 L .40406 .74182 L p F P
0 g
s
.616 .671 .88 r
.41457 .64818 m .4943 .69035 L .49722 .68773 L p F P
0 g
s
.599 .672 .891 r
.4943 .69035 m .41457 .64818 L .4062 .66203 L p F P
0 g
s
.781 .468 .458 r
.42075 1.28819 m .4162 1.22633 L .35181 1.21272 L p F P
0 g
s
.728 .427 .469 r
.4162 1.22633 m .42075 1.28819 L .48572 1.29444 L p F P
0 g
s
.732 .764 .879 r
.53762 .69012 m .61663 .64709 L .60296 .63474 L p F P
0 g
s
.732 .764 .879 r
.60296 .63474 m .53462 .68753 L .53762 .69012 L p F P
0 g
s
.601 .503 .715 r
.41526 .51517 m .35193 .35135 L .40053 .33085 L p F P
0 g
s
.725 .543 .644 r
.58233 .17811 m .57198 .31716 L .51362 .3132 L p F P
0 g
s
.725 .543 .644 r
.51362 .3132 m .51318 .17321 L .58233 .17811 L p F P
0 g
s
.81 .719 .765 r
.63995 .52935 m .55975 .65097 L .55067 .64583 L p F P
0 g
s
.81 .719 .765 r
.55067 .64583 m .61455 .51404 L .63995 .52935 L p F P
0 g
s
.545 .275 .457 r
.62141 1.22546 m .61658 1.28738 L .67755 1.27427 L p F P
0 g
s
.545 .275 .457 r
.67755 1.27427 m .68537 1.2113 L .62141 1.22546 L p F P
0 g
s
.646 .735 .914 r
.29864 .6407 m .4062 .66203 L .41457 .64818 L p F P
0 g
s
.873 .84 .81 r
.36323 .85495 m .46261 .7494 L .45901 .74241 L p F P
0 g
s
.85 .786 .789 r
.46261 .7494 m .36323 .85495 L .3812 .87231 L p F P
0 g
s
.821 .613 .059 r
.81355 .68076 m .81515 .70684 L .80832 .66858 L p F P
0 g
s
.821 .613 .059 r
.80832 .66858 m .80673 .64232 L .81355 .68076 L p F P
0 g
s
.796 .661 .714 r
.67649 .3494 m .61455 .51404 L .58415 .50252 L p F P
0 g
s
.796 .661 .714 r
.58415 .50252 m .62725 .32948 L .67649 .3494 L p F P
0 g
s
.429 .482 .812 r
.5699 .74884 m .67006 .85343 L .68059 .83405 L p F P
0 g
s
.429 .482 .812 r
.68059 .83405 m .57329 .74181 L .5699 .74884 L p F P
0 g
s
.674 .757 .913 r
.62542 .66085 m .73258 .63835 L .71619 .61073 L p F P
0 g
s
.674 .757 .913 r
.71619 .61073 m .61663 .64709 L .62542 .66085 L p F P
0 g
s
.575 .529 .766 r
.41526 .51517 m .48063 .64621 L .47171 .65145 L p F P
0 g
s
.632 .673 .871 r
.42784 .63569 m .49722 .68773 L .50102 .68554 L p F P
0 g
s
.616 .671 .88 r
.49722 .68773 m .42784 .63569 L .41457 .64818 L p F P
0 g
s
.882 .779 .743 r
.29297 1.02696 m .3812 .87231 L .36323 .85495 L p F P
0 g
s
.725 .748 .87 r
.53462 .68753 m .60296 .63474 L .58503 .62443 L p F P
0 g
s
.725 .748 .87 r
.58503 .62443 m .53075 .68538 L .53462 .68753 L p F P
0 g
s
.827 .645 .656 r
.33318 1.0497 m .29365 1.19263 L .35181 1.21272 L p F P
0 g
s
.454 .432 .744 r
.65264 .87097 m .74206 1.02488 L .7721 .99755 L p F P
0 g
s
.454 .432 .744 r
.7721 .99755 m .67006 .85343 L .65264 .87097 L p F P
0 g
s
.679 .506 .644 r
.51318 .17321 m .51362 .3132 L .45541 .31786 L p F P
0 g
s
.649 .677 .864 r
.44544 .62519 m .50102 .68554 L .50554 .68388 L p F P
0 g
s
.632 .673 .871 r
.50102 .68554 m .44544 .62519 L .42784 .63569 L p F P
0 g
s
.781 .681 .754 r
.61455 .51404 m .55067 .64583 L .53993 .64198 L p F P
0 g
s
.716 .732 .863 r
.53075 .68538 m .58503 .62443 L .56368 .61669 L p F P
0 g
s
.716 .732 .863 r
.56368 .61669 m .52618 .68377 L .53075 .68538 L p F P
0 g
s
.617 .549 .755 r
.4453 .50331 m .49125 .64225 L .48063 .64621 L p F P
0 g
s
.617 .549 .755 r
.48063 .64621 m .41526 .51517 L .4453 .50331 L p F P
0 g
s
.664 .684 .859 r
.46655 .61722 m .50554 .68388 L .51056 .68284 L p F P
0 g
s
.649 .677 .864 r
.50554 .68388 m .46655 .61722 L .44544 .62519 L p F P
0 g
s
.781 .681 .754 r
.53993 .64198 m .58415 .50252 L .61455 .51404 L p F P
0 g
s
.751 .649 .748 r
.58415 .50252 m .53993 .64198 L .52802 .63962 L p F P
0 g
s
.705 .717 .859 r
.52618 .68377 m .56368 .61669 L .53995 .61193 L p F P
0 g
s
.705 .717 .859 r
.53995 .61193 m .52113 .68279 L .52618 .68377 L p F P
0 g
s
.655 .57 .748 r
.47897 .49583 m .50308 .63976 L .49125 .64225 L p F P
0 g
s
.679 .693 .856 r
.49013 .61221 m .51056 .68284 L .51584 .68247 L p F P
0 g
s
.655 .57 .748 r
.49125 .64225 m .4453 .50331 L .47897 .49583 L p F P
0 g
s
.664 .684 .859 r
.51056 .68284 m .49013 .61221 L .46655 .61722 L p F P
0 g
s
.689 .594 .745 r
.51457 .49315 m .51554 .63887 L .50308 .63976 L p F P
0 g
s
.751 .649 .748 r
.52802 .63962 m .55024 .49543 L .58415 .50252 L p F P
0 g
s
.72 .62 .744 r
.55024 .49543 m .52802 .63962 L .51554 .63887 L p F P
0 g
s
.72 .62 .744 r
.51554 .63887 m .51457 .49315 L .55024 .49543 L p F P
0 g
s
.693 .704 .856 r
.52113 .68279 m .53995 .61193 L .51501 .61041 L p F P
0 g
s
.693 .704 .856 r
.51501 .61041 m .51584 .68247 L .52113 .68279 L p F P
0 g
s
.689 .594 .745 r
.50308 .63976 m .47897 .49583 L .51457 .49315 L p F P
0 g
s
.679 .693 .856 r
.51584 .68247 m .51501 .61041 L .49013 .61221 L p F P
0 g
s
.885 .901 .835 r
.35209 .83569 m .45901 .74241 L .45805 .73511 L p F P
0 g
s
.873 .84 .81 r
.45901 .74241 m .35209 .83569 L .36323 .85495 L p F P
0 g
s
.34 .461 .837 r
.57329 .74181 m .68059 .83405 L .68358 .81368 L p F P
0 g
s
.34 .461 .837 r
.68358 .81368 m .57402 .7345 L .57329 .74181 L p F P
0 g
s
.671 .844 .966 r
.44468 .67655 m .50097 .70131 L .49715 .7035 L p F P
0 g
s
.671 .844 .966 r
.49715 .7035 m .42689 .68696 L .44468 .67655 L p F P
0 g
s
.539 .717 .955 r
.53468 .7033 m .60389 .68602 L .61769 .69826 L p F P
0 g
s
.535 .735 .967 r
.60389 .68602 m .53468 .7033 L .53079 .70115 L p F P
0 g
s
0 0 .032 r
.22426 .64547 m .22266 .67171 L .21703 .71 L p F P
0 g
s
.565 .668 .907 r
.29089 .72869 m .21703 .71 L .22266 .67171 L p F P
0 g
s
.644 .84 .976 r
.466 .66864 m .5055 .69966 L .50097 .70131 L p F P
0 g
s
.644 .84 .976 r
.50097 .70131 m .44468 .67655 L .466 .66864 L p F P
0 g
s
.535 .735 .967 r
.53079 .70115 m .58577 .67579 L .60389 .68602 L p F P
0 g
s
.537 .755 .977 r
.58577 .67579 m .53079 .70115 L .52621 .69955 L p F P
0 g
s
.601 .503 .715 r
.40053 .33085 m .4453 .50331 L .41526 .51517 L p F P
0 g
s
.668 .767 .924 r
.29593 .70017 m .40503 .71306 L .40187 .72745 L p F P
0 g
s
.668 .767 .924 r
.40187 .72745 m .29089 .72869 L .29593 .70017 L p F P
0 g
s
.649 .734 .911 r
.31417 .61293 m .41457 .64818 L .42784 .63569 L p F P
0 g
s
.646 .735 .914 r
.41457 .64818 m .31417 .61293 L .29864 .6407 L p F P
0 g
s
.615 .83 .983 r
.48984 .66367 m .51054 .69863 L .5055 .69966 L p F P
0 g
s
.615 .83 .983 r
.5055 .69966 m .466 .66864 L .48984 .66367 L p F P
0 g
s
.537 .755 .977 r
.52621 .69955 m .56419 .66812 L .58577 .67579 L p F P
0 g
s
.547 .776 .983 r
.56419 .66812 m .52621 .69955 L .52114 .69857 L p F P
0 g
s
.637 .742 .924 r
.7412 .72633 m .63019 .72626 L .62658 .71189 L p F P
0 g
s
.744 .812 .906 r
.81515 .70684 m .7412 .72633 L .73526 .69785 L p F P
0 g
s
.744 .812 .906 r
.73526 .69785 m .80832 .66858 L .81515 .70684 L p F P
0 g
s
.674 .754 .911 r
.61663 .64709 m .71619 .61073 L .68979 .58571 L p F P
0 g
s
.674 .754 .911 r
.68979 .58571 m .60296 .63474 L .61663 .64709 L p F P
0 g
s
.724 .837 .935 r
.22426 .64547 m .29864 .6407 L .31417 .61293 L p F P
0 g
s
.588 .815 .986 r
.51499 .66189 m .51584 .69826 L .51054 .69863 L p F P
0 g
s
.588 .815 .986 r
.51054 .69863 m .48984 .66367 L .51499 .66189 L p F P
0 g
s
.547 .776 .983 r
.52114 .69857 m .54019 .6634 L .56419 .66812 L p F P
0 g
s
.564 .797 .986 r
.54019 .6634 m .52114 .69857 L .51584 .69826 L p F P
0 g
s
.872 .961 .857 r
.34845 .81537 m .45805 .73511 L .45981 .72784 L p F P
0 g
s
.885 .901 .835 r
.45805 .73511 m .34845 .81537 L .35209 .83569 L p F P
0 g
s
.564 .797 .986 r
.51584 .69826 m .51499 .66189 L .54019 .6634 L p F P
0 g
s
.221 .436 .858 r
.57402 .7345 m .68358 .81368 L .6787 .79325 L p F P
0 g
s
.221 .436 .858 r
.6787 .79325 m .57203 .72725 L .57402 .7345 L p F P
0 g
s
.835 .509 .437 r
.35936 1.27559 m .35181 1.21272 L .29365 1.19263 L p F P
0 g
s
.781 .468 .458 r
.35181 1.21272 m .35936 1.27559 L .42075 1.28819 L p F P
0 g
s
.746 .544 .62 r
.50221 .89294 m .51416 .75353 L .51545 .75369 L p F P
0 g
s
.746 .544 .62 r
.51545 .75369 m .51163 .89403 L .50221 .89294 L p F P
0 g
s
.7 .505 .62 r
.51163 .89403 m .51545 .75369 L .51677 .75368 L p F P
0 g
s
.7 .505 .62 r
.51677 .75368 m .52125 .89398 L .51163 .89403 L p F P
0 g
s
.651 .466 .62 r
.52125 .89398 m .51677 .75368 L .51805 .75351 L p F P
0 g
s
.542 .691 .936 r
.73258 .63835 m .80673 .64232 L .78568 .60518 L p F P
0 g
s
.542 .691 .936 r
.78568 .60518 m .71619 .61073 L .73258 .63835 L p F P
0 g
s
.646 .531 .709 r
.4453 .50331 m .40053 .33085 L .45541 .31786 L p F P
0 g
s
.792 .585 .621 r
.49343 .89077 m .51296 .75321 L .51416 .75353 L p F P
0 g
s
.792 .585 .621 r
.51416 .75353 m .50221 .89294 L .49343 .89077 L p F P
0 g
s
.651 .466 .62 r
.51805 .75351 m .53062 .8928 L .52125 .89398 L p F P
0 g
s
.596 .425 .621 r
.53062 .8928 m .51805 .75351 L .51924 .75318 L p F P
0 g
s
.839 .631 .621 r
.48567 .88761 m .5119 .75276 L .51296 .75321 L p F P
0 g
s
.839 .631 .621 r
.51296 .75321 m .49343 .89077 L .48567 .88761 L p F P
0 g
s
.596 .425 .621 r
.51924 .75318 m .53934 .89054 L .53062 .8928 L p F P
0 g
s
.529 .378 .621 r
.53934 .89054 m .51924 .75318 L .52029 .75271 L p F P
0 g
s
.454 .198 .435 r
.68537 1.2113 m .67755 1.27427 L .73233 1.25522 L p F P
0 g
s
.454 .198 .435 r
.73233 1.25522 m .74289 1.1907 L .68537 1.2113 L p F P
0 g
s
.89 .685 .619 r
.4793 .88359 m .51104 .75218 L .5119 .75276 L p F P
0 g
s
.89 .685 .619 r
.5119 .75276 m .48567 .88761 L .4793 .88359 L p F P
0 g
s
.529 .378 .621 r
.52029 .75271 m .547 .8873 L .53934 .89054 L p F P
0 g
s
.441 .32 .619 r
.547 .8873 m .52029 .75271 L .52113 .75212 L p F P
0 g
s
.76 .623 .708 r
.62725 .32948 m .58415 .50252 L .55024 .49543 L p F P
0 g
s
.76 .623 .708 r
.55024 .49543 m .57198 .31716 L .62725 .32948 L p F P
0 g
s
.565 .668 .907 r
.22266 .67171 m .29593 .70017 L .29089 .72869 L p F P
0 g
s
.944 .751 .612 r
.47462 .87891 m .51041 .7515 L .51104 .75218 L p F P
0 g
s
.944 .751 .612 r
.51104 .75218 m .4793 .88359 L .47462 .87891 L p F P
0 g
s
.441 .32 .619 r
.52113 .75212 m .55323 .88323 L .547 .8873 L p F P
0 g
s
.316 .24 .61 r
.55323 .88323 m .52113 .75212 L .52174 .75145 L p F P
0 g
s
.99 .826 .585 r
.47185 .87377 m .51004 .75077 L .51041 .7515 L p F P
0 g
s
.99 .826 .585 r
.51041 .7515 m .47462 .87891 L .47185 .87377 L p F P
0 g
s
.316 .24 .61 r
.52174 .75145 m .55776 .8785 L .55323 .88323 L p F P
0 g
s
.116 .117 .581 r
.55776 .8785 m .52174 .75145 L .52208 .75071 L p F P
0 g
s
.116 .117 .581 r
.52208 .75071 m .56036 .87333 L .55776 .8785 L p F P
0 g
s
.915 .844 .76 r
.26206 .99994 m .36323 .85495 L .35209 .83569 L p F P
0 g
s
.882 .779 .743 r
.36323 .85495 m .26206 .99994 L .29297 1.02696 L p F P
0 g
s
.637 .742 .924 r
.62658 .71189 m .73526 .69785 L .7412 .72633 L p F P
0 g
s
0 0 .028 r
.51016 .74925 m .47253 .86308 L .47597 .85803 L p F P
0 g
s
.359 .394 .762 r
.67006 .85343 m .7721 .99755 L .79105 .96705 L p F P
0 g
s
.359 .394 .762 r
.79105 .96705 m .68059 .83405 L .67006 .85343 L p F P
0 g
s
.082 0 .23 r
.48131 .8535 m .51136 .74789 L .51063 .74853 L p F P
0 g
s
.082 0 .23 r
.51063 .74853 m .47597 .85803 L .48131 .8535 L p F P
0 g
s
.806 .997 .858 r
.35266 .79492 m .45981 .72784 L .46423 .72095 L p F P
0 g
s
.872 .961 .857 r
.45981 .72784 m .35266 .79492 L .34845 .81537 L p F P
0 g
s
.89 .508 .051 r
.52142 .74848 m .55572 .85763 L .55933 .86265 L p F P
0 g
s
.918 .529 .241 r
.55572 .85763 m .52142 .74848 L .52067 .74784 L p F P
0 g
s
.065 .4 .856 r
.57203 .72725 m .6787 .79325 L .666 .77376 L p F P
0 g
s
.065 .4 .856 r
.666 .77376 m .5674 .72041 L .57203 .72725 L p F P
0 g
s
.309 .039 .332 r
.4883 .84971 m .51231 .74736 L .51136 .74789 L p F P
0 g
s
.309 .039 .332 r
.51136 .74789 m .48131 .8535 L .4883 .84971 L p F P
0 g
s
.918 .529 .241 r
.52067 .74784 m .55023 .85315 L .55572 .85763 L p F P
0 g
s
.872 .5 .338 r
.55023 .85315 m .52067 .74784 L .51971 .74732 L p F P
0 g
s
.451 .164 .384 r
.49662 .84685 m .51344 .74696 L .51231 .74736 L p F P
0 g
s
.451 .164 .384 r
.51231 .74736 m .4883 .84971 L .49662 .84685 L p F P
0 g
s
.872 .5 .338 r
.51971 .74732 m .54311 .84943 L .55023 .85315 L p F P
0 g
s
.814 .46 .387 r
.54311 .84943 m .51971 .74732 L .51857 .74693 L p F P
0 g
s
.646 .531 .709 r
.45541 .31786 m .47897 .49583 L .4453 .50331 L p F P
0 g
s
.551 .25 .411 r
.50588 .84505 m .51469 .74671 L .51344 .74696 L p F P
0 g
s
.551 .25 .411 r
.51344 .74696 m .49662 .84685 L .50588 .84505 L p F P
0 g
s
.814 .46 .387 r
.51857 .74693 m .5347 .84666 L .54311 .84943 L p F P
0 g
s
.754 .417 .412 r
.5347 .84666 m .51857 .74693 L .51731 .74669 L p F P
0 g
s
.628 .316 .422 r
.51562 .84441 m .516 .74662 L .51469 .74671 L p F P
0 g
s
.628 .316 .422 r
.51469 .74671 m .50588 .84505 L .51562 .84441 L p F P
0 g
s
.754 .417 .412 r
.51731 .74669 m .52538 .84495 L .5347 .84666 L p F P
0 g
s
.694 .37 .423 r
.52538 .84495 m .51731 .74669 L .516 .74662 L p F P
0 g
s
.694 .37 .423 r
.516 .74662 m .51562 .84441 L .52538 .84495 L p F P
0 g
s
.653 .734 .909 r
.33976 .58764 m .42784 .63569 L .44544 .62519 L p F P
0 g
s
.649 .734 .911 r
.42784 .63569 m .33976 .58764 L .31417 .61293 L p F P
0 g
s
.673 .75 .909 r
.60296 .63474 m .68979 .58571 L .65448 .56464 L p F P
0 g
s
.673 .75 .909 r
.65448 .56464 m .58503 .62443 L .60296 .63474 L p F P
0 g
s
.666 .769 .927 r
.31162 .67269 m .41348 .69934 L .40503 .71306 L p F P
0 g
s
.666 .769 .927 r
.40503 .71306 m .29593 .70017 L .31162 .67269 L p F P
0 g
s
.687 .56 .706 r
.47897 .49583 m .45541 .31786 L .51362 .3132 L p F P
0 g
s
.636 .745 .927 r
.73526 .69785 m .62658 .71189 L .61769 .69826 L p F P
0 g
s
.724 .59 .706 r
.57198 .31716 m .55024 .49543 L .51457 .49315 L p F P
0 g
s
.724 .59 .706 r
.51457 .49315 m .51362 .3132 L .57198 .31716 L p F P
0 g
s
.918 .756 .664 r
.24416 1.16667 m .29297 1.02696 L .26206 .99994 L p F P
0 g
s
.871 .695 .66 r
.29297 1.02696 m .24416 1.16667 L .29365 1.19263 L p F P
0 g
s
.652 .966 .808 r
.36472 .77531 m .46423 .72095 L .47111 .71476 L p F P
0 g
s
.806 .997 .858 r
.46423 .72095 m .36472 .77531 L .35266 .79492 L p F P
0 g
s
0 .348 .801 r
.5674 .72041 m .666 .77376 L .64592 .75618 L p F P
0 g
s
0 .348 .801 r
.64592 .75618 m .56032 .71429 L .5674 .72041 L p F P
0 g
s
.687 .56 .706 r
.51362 .3132 m .51457 .49315 L .47897 .49583 L p F P
0 g
s
.724 .837 .935 r
.31417 .61293 m .24413 .60814 L .22426 .64547 L p F P
0 g
s
0 0 .292 r
.22266 .67171 m .22426 .64547 L .24413 .60814 L p F P
0 g
s
.413 .842 .695 r
.38421 .75754 m .47111 .71476 L .48015 .70958 L p F P
0 g
s
.652 .966 .808 r
.47111 .71476 m .38421 .75754 L .36472 .77531 L p F P
0 g
s
0 .288 .683 r
.56032 .71429 m .64592 .75618 L .61932 .74144 L p F P
0 g
s
0 .288 .683 r
.61932 .74144 m .55112 .7092 L .56032 .71429 L p F P
0 g
s
.656 .735 .907 r
.37437 .56619 m .44544 .62519 L .46655 .61722 L p F P
0 g
s
.653 .734 .909 r
.44544 .62519 m .37437 .56619 L .33976 .58764 L p F P
0 g
s
.697 .725 .872 r
.49337 1.2375 m .48572 1.29444 L .42075 1.28819 L p F P
0 g
s
.681 .71 .871 r
.48572 1.29444 m .49337 1.2375 L .54276 1.23729 L p F P
0 g
s
.681 .71 .871 r
.54276 1.23729 m .55181 1.29417 L .48572 1.29444 L p F P
0 g
s
.663 .698 .872 r
.55181 1.29417 m .54276 1.23729 L .5911 1.23208 L p F P
0 g
s
.663 .698 .872 r
.5911 1.23208 m .61658 1.28738 L .55181 1.29417 L p F P
0 g
s
.671 .747 .907 r
.58503 .62443 m .65448 .56464 L .6119 .54871 L p F P
0 g
s
.671 .747 .907 r
.6119 .54871 m .56368 .61669 L .58503 .62443 L p F P
0 g
s
.978 .692 .308 r
.80673 .64232 m .80832 .66858 L .78717 .63159 L p F P
0 g
s
.978 .692 .308 r
.78717 .63159 m .78568 .60518 L .80673 .64232 L p F P
0 g
s
.934 .918 .775 r
.24212 .96966 m .35209 .83569 L .34845 .81537 L p F P
0 g
s
.915 .844 .76 r
.35209 .83569 m .24212 .96966 L .26206 .99994 L p F P
0 g
s
.413 .842 .695 r
.48015 .70958 m .4103 .74253 L .38421 .75754 L p F P
0 g
s
0 0 0 r
.4103 .74253 m .48015 .70958 L .49091 .70566 L p F P
0 g
s
.89 .55 .398 r
.30396 1.25701 m .29365 1.19263 L .24416 1.16667 L p F P
0 g
s
.835 .509 .437 r
.29365 1.19263 m .30396 1.25701 L .35936 1.27559 L p F P
0 g
s
.354 0 0 r
.55112 .7092 m .61932 .74144 L .58744 .73034 L p F P
0 g
s
.354 0 0 r
.58744 .73034 m .54023 .7054 L .55112 .7092 L p F P
0 g
s
.662 .77 .929 r
.33751 .64764 m .42689 .68696 L .41348 .69934 L p F P
0 g
s
.662 .77 .929 r
.41348 .69934 m .31162 .67269 L .33751 .64764 L p F P
0 g
s
.704 .846 .95 r
.24413 .60814 m .31417 .61293 L .33976 .58764 L p F P
0 g
s
.222 .343 .776 r
.68059 .83405 m .79105 .96705 L .7976 .93466 L p F P
0 g
s
.222 .343 .776 r
.7976 .93466 m .68358 .81368 L .68059 .83405 L p F P
0 g
s
.636 .745 .927 r
.61769 .69826 m .71869 .67051 L .73526 .69785 L p F P
0 g
s
.636 .748 .929 r
.71869 .67051 m .61769 .69826 L .60389 .68602 L p F P
0 g
s
.325 .089 .393 r
.74289 1.1907 m .73233 1.25522 L .77856 1.23082 L p F P
0 g
s
.325 .089 .393 r
.77856 1.23082 m .79154 1.16429 L .74289 1.1907 L p F P
0 g
s
.66 .736 .906 r
.41641 .5498 m .46655 .61722 L .49013 .61221 L p F P
0 g
s
.656 .735 .907 r
.46655 .61722 m .41641 .5498 L .37437 .56619 L p F P
0 g
s
.532 .708 .952 r
.71619 .61073 m .78568 .60518 L .75087 .57128 L p F P
0 g
s
.532 .708 .952 r
.75087 .57128 m .68979 .58571 L .71619 .61073 L p F P
0 g
s
.669 .744 .906 r
.56368 .61669 m .6119 .54871 L .56422 .53887 L p F P
0 g
s
.669 .744 .906 r
.56422 .53887 m .53995 .61193 L .56368 .61669 L p F P
0 g
s
.711 .742 .876 r
.44487 1.2327 m .42075 1.28819 L .35936 1.27559 L p F P
0 g
s
.697 .725 .872 r
.42075 1.28819 m .44487 1.2327 L .49337 1.2375 L p F P
0 g
s
.059 0 0 r
.44179 .7311 m .49091 .70566 L .5029 .7032 L p F P
0 g
s
0 0 0 r
.49091 .70566 m .44179 .7311 L .4103 .74253 L p F P
0 g
s
.363 0 0 r
.54023 .7054 m .58744 .73034 L .55188 .7235 L p F P
0 g
s
.363 0 0 r
.55188 .7235 m .52817 .70306 L .54023 .7054 L p F P
0 g
s
.643 .688 .876 r
.61658 1.28738 m .5911 1.23208 L .63643 1.22205 L p F P
0 g
s
.643 .688 .876 r
.63643 1.22205 m .67755 1.27427 L .61658 1.28738 L p F P
0 g
s
.586 .664 .892 r
.24262 .63455 m .31162 .67269 L .29593 .70017 L p F P
0 g
s
.586 .664 .892 r
.29593 .70017 m .22266 .67171 L .24262 .63455 L p F P
0 g
s
.213 0 0 r
.47711 .72389 m .5029 .7032 L .51552 .70232 L p F P
0 g
s
.059 0 0 r
.5029 .7032 m .47711 .72389 L .44179 .7311 L p F P
0 g
s
.314 0 0 r
.52817 .70306 m .55188 .7235 L .51445 .72131 L p F P
0 g
s
.314 0 0 r
.51445 .72131 m .51552 .70232 L .52817 .70306 L p F P
0 g
s
.213 0 0 r
.51552 .70232 m .51445 .72131 L .47711 .72389 L p F P
0 g
s
.663 .738 .906 r
.46376 .53943 m .49013 .61221 L .51501 .61041 L p F P
0 g
s
.66 .736 .906 r
.49013 .61221 m .46376 .53943 L .41641 .5498 L p F P
0 g
s
.666 .741 .906 r
.53995 .61193 m .56422 .53887 L .51393 .53571 L p F P
0 g
s
.666 .741 .906 r
.51393 .53571 m .51501 .61041 L .53995 .61193 L p F P
0 g
s
.744 .792 .891 r
.80832 .66858 m .73526 .69785 L .71869 .67051 L p F P
0 g
s
0 0 .292 r
.24413 .60814 m .24262 .63455 L .22266 .67171 L p F P
0 g
s
.663 .738 .906 r
.51501 .61041 m .51393 .53571 L .46376 .53943 L p F P
0 g
s
.744 .792 .891 r
.71869 .67051 m .78717 .63159 L .80832 .66858 L p F P
0 g
s
.659 .77 .932 r
.37255 .6264 m .44468 .67655 L .42689 .68696 L p F P
0 g
s
.659 .77 .932 r
.42689 .68696 m .33751 .64764 L .37255 .6264 L p F P
0 g
s
.636 .748 .929 r
.60389 .68602 m .69198 .64573 L .71869 .67051 L p F P
0 g
s
.636 .752 .932 r
.69198 .64573 m .60389 .68602 L .58577 .67579 L p F P
0 g
s
.746 .577 .666 r
.47675 1.07847 m .50221 .89294 L .51163 .89403 L p F P
0 g
s
.746 .577 .666 r
.51163 .89403 m .50351 1.08132 L .47675 1.07847 L p F P
0 g
s
.786 .616 .669 r
.45168 1.07276 m .49343 .89077 L .50221 .89294 L p F P
0 g
s
.786 .616 .669 r
.50221 .89294 m .47675 1.07847 L .45168 1.07276 L p F P
0 g
s
.963 .829 .663 r
.20568 1.13567 m .26206 .99994 L .24212 .96966 L p F P
0 g
s
.918 .756 .664 r
.26206 .99994 m .20568 1.13567 L .24416 1.16667 L p F P
0 g
s
.828 .66 .673 r
.4294 1.06441 m .48567 .88761 L .49343 .89077 L p F P
0 g
s
.828 .66 .673 r
.49343 .89077 m .45168 1.07276 L .4294 1.06441 L p F P
0 g
s
.723 .761 .883 r
.39921 1.22305 m .35936 1.27559 L .30396 1.25701 L p F P
0 g
s
.711 .742 .876 r
.35936 1.27559 m .39921 1.22305 L .44487 1.2327 L p F P
0 g
s
.908 .982 .769 r
.23449 .93737 m .34845 .81537 L .35266 .79492 L p F P
0 g
s
.934 .918 .775 r
.34845 .81537 m .23449 .93737 L .24212 .96966 L p F P
0 g
s
.622 .68 .884 r
.67755 1.27427 m .63643 1.22205 L .67688 1.20751 L p F P
0 g
s
.622 .68 .884 r
.67688 1.20751 m .73233 1.25522 L .67755 1.27427 L p F P
0 g
s
.243 .245 .662 r
.85312 1.09773 m .79105 .96705 L .7721 .99755 L p F P
0 g
s
.022 .267 .767 r
.68358 .81368 m .7976 .93466 L .79092 .90182 L p F P
0 g
s
.022 .267 .767 r
.79092 .90182 m .6787 .79325 L .68358 .81368 L p F P
0 g
s
.872 .711 .68 r
.4109 1.05377 m .4793 .88359 L .48567 .88761 L p F P
0 g
s
.872 .711 .68 r
.48567 .88761 m .4294 1.06441 L .4109 1.05377 L p F P
0 g
s
.654 .769 .933 r
.41512 .61016 m .466 .66864 L .44468 .67655 L p F P
0 g
s
.654 .769 .933 r
.44468 .67655 m .37255 .6264 L .41512 .61016 L p F P
0 g
s
.636 .752 .932 r
.58577 .67579 m .65624 .62486 L .69198 .64573 L p F P
0 g
s
.638 .756 .934 r
.65624 .62486 m .58577 .67579 L .56419 .66812 L p F P
0 g
s
.679 .849 .964 r
.27782 .57391 m .33976 .58764 L .37437 .56619 L p F P
0 g
s
.704 .846 .95 r
.33976 .58764 m .27782 .57391 L .24413 .60814 L p F P
0 g
s
.528 .728 .965 r
.68979 .58571 m .75087 .57128 L .70365 .54257 L p F P
0 g
s
.528 .728 .965 r
.70365 .54257 m .65448 .56464 L .68979 .58571 L p F P
0 g
s
.918 .774 .686 r
.39708 1.04126 m .47462 .87891 L .4793 .88359 L p F P
0 g
s
.918 .774 .686 r
.4793 .88359 m .4109 1.05377 L .39708 1.04126 L p F P
0 g
s
.185 .026 .42 r
.24262 .63455 m .24413 .60814 L .27782 .57391 L p F P
0 g
s
.65 .768 .935 r
.46308 .59989 m .48984 .66367 L .466 .66864 L p F P
0 g
s
.65 .768 .935 r
.466 .66864 m .41512 .61016 L .46308 .59989 L p F P
0 g
s
.638 .756 .934 r
.56419 .66812 m .61313 .60908 L .65624 .62486 L p F P
0 g
s
.64 .759 .935 r
.61313 .60908 m .56419 .66812 L .54019 .6634 L p F P
0 g
s
.939 .587 .322 r
.25692 1.23302 m .24416 1.16667 L .20568 1.13567 L p F P
0 g
s
.89 .55 .398 r
.24416 1.16667 m .25692 1.23302 L .30396 1.25701 L p F P
0 g
s
.96 .85 .688 r
.38864 1.02743 m .47185 .87377 L .47462 .87891 L p F P
0 g
s
.96 .85 .688 r
.47462 .87891 m .39708 1.04126 L .38864 1.02743 L p F P
0 g
s
.606 .664 .88 r
.27648 .60046 m .33751 .64764 L .31162 .67269 L p F P
0 g
s
.606 .664 .88 r
.31162 .67269 m .24262 .63455 L .27648 .60046 L p F P
0 g
s
.955 .654 .426 r
.78568 .60518 m .78717 .63159 L .75219 .59784 L p F P
0 g
s
.955 .654 .426 r
.75219 .59784 m .75087 .57128 L .78568 .60518 L p F P
0 g
s
.741 .619 .724 r
.50351 1.08132 m .49337 1.2375 L .44487 1.2327 L p F P
0 g
s
.705 .589 .722 r
.49337 1.2375 m .50351 1.08132 L .5308 1.0812 L p F P
0 g
s
.705 .589 .722 r
.5308 1.0812 m .54276 1.23729 L .49337 1.2375 L p F P
0 g
s
.668 .56 .724 r
.54276 1.23729 m .5308 1.0812 L .55746 1.07811 L p F P
0 g
s
.668 .56 .724 r
.55746 1.07811 m .5911 1.23208 L .54276 1.23729 L p F P
0 g
s
.123 0 .312 r
.79154 1.16429 m .77856 1.23082 L .81404 1.20187 L p F P
0 g
s
.123 0 .312 r
.81404 1.20187 m .82898 1.13292 L .79154 1.16429 L p F P
0 g
s
.739 .771 .879 r
.78717 .63159 m .71869 .67051 L .69198 .64573 L p F P
0 g
s
.646 .765 .935 r
.5139 .5962 m .51499 .66189 L .48984 .66367 L p F P
0 g
s
.646 .765 .935 r
.48984 .66367 m .46308 .59989 L .5139 .5962 L p F P
0 g
s
.64 .759 .935 r
.54019 .6634 m .56483 .59933 L .61313 .60908 L p F P
0 g
s
.643 .762 .935 r
.56483 .59933 m .54019 .6634 L .51499 .66189 L p F P
0 g
s
.643 .762 .935 r
.51499 .66189 m .5139 .5962 L .56483 .59933 L p F P
0 g
s
.775 .654 .728 r
.47675 1.07847 m .44487 1.2327 L .39921 1.22305 L p F P
0 g
s
.741 .619 .724 r
.44487 1.2327 m .47675 1.07847 L .50351 1.08132 L p F P
0 g
s
.627 .534 .729 r
.5911 1.23208 m .55746 1.07811 L .58234 1.07217 L p F P
0 g
s
.627 .534 .729 r
.58234 1.07217 m .63643 1.22205 L .5911 1.23208 L p F P
0 g
s
.77 .974 .697 r
.24003 .90451 m .35266 .79492 L .36472 .77531 L p F P
0 g
s
.908 .982 .769 r
.35266 .79492 m .24003 .90451 L .23449 .93737 L p F P
0 g
s
.732 .782 .892 r
.35828 1.20887 m .30396 1.25701 L .25692 1.23302 L p F P
0 g
s
.723 .761 .883 r
.30396 1.25701 m .35828 1.20887 L .39921 1.22305 L p F P
0 g
s
0 .152 .685 r
.6787 .79325 m .79092 .90182 L .77082 .87013 L p F P
0 g
s
0 .152 .685 r
.77082 .87013 m .666 .77376 L .6787 .79325 L p F P
0 g
s
.185 .026 .42 r
.27782 .57391 m .27648 .60046 L .24262 .63455 L p F P
0 g
s
.775 .654 .728 r
.39921 1.22305 m .45168 1.07276 L .47675 1.07847 L p F P
0 g
s
.649 .845 .975 r
.32407 .5447 m .37437 .56619 L .41641 .5498 L p F P
0 g
s
.679 .849 .964 r
.37437 .56619 m .32407 .5447 L .27782 .57391 L p F P
0 g
s
.6 .675 .893 r
.73233 1.25522 m .67688 1.20751 L .71066 1.189 L p F P
0 g
s
.6 .675 .893 r
.71066 1.189 m .77856 1.23082 L .73233 1.25522 L p F P
0 g
s
.531 .75 .976 r
.65448 .56464 m .70365 .54257 L .64622 .52077 L p F P
0 g
s
.531 .75 .976 r
.64622 .52077 m .6119 .54871 L .65448 .56464 L p F P
0 g
s
.739 .771 .879 r
.69198 .64573 m .75219 .59784 L .78717 .63159 L p F P
0 g
s
.809 .693 .737 r
.45168 1.07276 m .39921 1.22305 L .35828 1.20887 L p F P
0 g
s
.809 .693 .737 r
.35828 1.20887 m .4294 1.06441 L .45168 1.07276 L p F P
0 g
s
.983 .906 .638 r
.18034 1.10075 m .24212 .96966 L .23449 .93737 L p F P
0 g
s
.963 .829 .663 r
.24212 .96966 m .18034 1.10075 L .20568 1.13567 L p F P
0 g
s
.58 .507 .737 r
.63643 1.22205 m .58234 1.07217 L .60434 1.06362 L p F P
0 g
s
.58 .507 .737 r
.60434 1.06362 m .67688 1.20751 L .63643 1.22205 L p F P
0 g
s
0 0 0 r
.4143 .97181 m .48131 .8535 L .47597 .85803 L p F P
0 g
s
.82 .344 0 r
.63186 .9833 m .55572 .85763 L .55023 .85315 L p F P
0 g
s
.016 .123 .634 r
.79105 .96705 m .85312 1.09773 L .86223 1.06012 L p F P
0 g
s
.016 .123 .634 r
.86223 1.06012 m .7976 .93466 L .79105 .96705 L p F P
0 g
s
.625 .666 .869 r
.32297 .57137 m .37255 .6264 L .33751 .64764 L p F P
0 g
s
.625 .666 .869 r
.33751 .64764 m .27648 .60046 L .32297 .57137 L p F P
0 g
s
.174 0 .121 r
.43454 .96122 m .4883 .84971 L .48131 .8535 L p F P
0 g
s
.174 0 .121 r
.48131 .8535 m .4143 .97181 L .43454 .96122 L p F P
0 g
s
.82 .344 0 r
.55023 .85315 m .61619 .97086 L .63186 .9833 L p F P
0 g
s
.824 .365 .131 r
.61619 .97086 m .55023 .85315 L .54311 .84943 L p F P
0 g
s
.732 .752 .869 r
.75219 .59784 m .69198 .64573 L .65624 .62486 L p F P
0 g
s
.617 .834 .983 r
.38075 .52227 m .41641 .5498 L .46376 .53943 L p F P
0 g
s
.649 .845 .975 r
.41641 .5498 m .38075 .52227 L .32407 .5447 L p F P
0 g
s
.844 .739 .748 r
.32386 1.19066 m .4109 1.05377 L .4294 1.06441 L p F P
0 g
s
.844 .739 .748 r
.4294 1.06441 m .35828 1.20887 L .32386 1.19066 L p F P
0 g
s
.541 .773 .984 r
.6119 .54871 m .64622 .52077 L .58154 .50725 L p F P
0 g
s
.541 .773 .984 r
.58154 .50725 m .56422 .53887 L .6119 .54871 L p F P
0 g
s
.77 .974 .697 r
.36472 .77531 m .25901 .87266 L .24003 .90451 L p F P
0 g
s
0 0 0 r
.25901 .87266 m .36472 .77531 L .38421 .75754 L p F P
0 g
s
.524 .48 .75 r
.67688 1.20751 m .60434 1.06362 L .62247 1.0528 L p F P
0 g
s
.374 .174 .476 r
.27648 .60046 m .27782 .57391 L .32407 .5447 L p F P
0 g
s
.363 .006 .217 r
.45886 .95318 m .49662 .84685 L .4883 .84971 L p F P
0 g
s
.363 .006 .217 r
.4883 .84971 m .43454 .96122 L .45886 .95318 L p F P
0 g
s
.824 .365 .131 r
.54311 .84943 m .59557 .96046 L .61619 .97086 L p F P
0 g
s
.779 .347 .223 r
.59557 .96046 m .54311 .84943 L .5347 .84666 L p F P
0 g
s
.502 0 0 r
.666 .77376 m .77082 .87013 L .73777 .84126 L p F P
0 g
s
.502 0 0 r
.73777 .84126 m .64592 .75618 L .666 .77376 L p F P
0 g
s
.894 .598 .479 r
.75087 .57128 m .75219 .59784 L .70472 .56925 L p F P
0 g
s
.894 .598 .479 r
.70472 .56925 m .70365 .54257 L .75087 .57128 L p F P
0 g
s
.489 .121 .267 r
.48606 .94811 m .50588 .84505 L .49662 .84685 L p F P
0 g
s
.489 .121 .267 r
.49662 .84685 m .45886 .95318 L .48606 .94811 L p F P
0 g
s
.779 .347 .223 r
.5347 .84666 m .57096 .95264 L .59557 .96046 L p F P
0 g
s
.722 .312 .27 r
.57096 .95264 m .5347 .84666 L .52538 .84495 L p F P
0 g
s
.582 .203 .289 r
.51479 .94629 m .51562 .84441 L .50588 .84505 L p F P
0 g
s
.582 .203 .289 r
.50588 .84505 m .48606 .94811 L .51479 .94629 L p F P
0 g
s
.722 .312 .27 r
.52538 .84495 m .54357 .94783 L .57096 .95264 L p F P
0 g
s
.657 .265 .29 r
.54357 .94783 m .52538 .84495 L .51562 .84441 L p F P
0 g
s
.936 .59 .164 r
.22045 1.20441 m .20568 1.13567 L .18034 1.10075 L p F P
0 g
s
.939 .587 .322 r
.20568 1.13567 m .22045 1.20441 L .25692 1.23302 L p F P
0 g
s
.657 .265 .29 r
.51562 .84441 m .51479 .94629 L .54357 .94783 L p F P
0 g
s
.732 .782 .892 r
.25692 1.23302 m .32386 1.19066 L .35828 1.20887 L p F P
0 g
s
.586 .817 .987 r
.44495 .50803 m .46376 .53943 L .51393 .53571 L p F P
0 g
s
.617 .834 .983 r
.46376 .53943 m .44495 .50803 L .38075 .52227 L p F P
0 g
s
.524 .48 .75 r
.62247 1.0528 m .71066 1.189 L .67688 1.20751 L p F P
0 g
s
.56 .797 .987 r
.56422 .53887 m .58154 .50725 L .51316 .50291 L p F P
0 g
s
.56 .797 .987 r
.51316 .50291 m .51393 .53571 L .56422 .53887 L p F P
0 g
s
0 0 .145 r
.82898 1.13292 m .81404 1.20187 L .83678 1.16945 L p F P
0 g
s
0 0 .145 r
.83678 1.16945 m .85312 1.09773 L .82898 1.13292 L p F P
0 g
s
.737 .804 .905 r
.32386 1.19066 m .25692 1.23302 L .22045 1.20441 L p F P
0 g
s
.877 .794 .764 r
.2976 1.16909 m .39708 1.04126 L .4109 1.05377 L p F P
0 g
s
.877 .794 .764 r
.4109 1.05377 m .32386 1.19066 L .2976 1.16909 L p F P
0 g
s
.586 .817 .987 r
.51393 .53571 m .51316 .50291 L .44495 .50803 L p F P
0 g
s
.454 .451 .766 r
.71066 1.189 m .62247 1.0528 L .63586 1.04016 L p F P
0 g
s
.576 .674 .906 r
.77856 1.23082 m .71066 1.189 L .73617 1.16719 L p F P
0 g
s
.576 .674 .906 r
.73617 1.16719 m .81404 1.20187 L .77856 1.23082 L p F P
0 g
s
.374 .174 .476 r
.32407 .5447 m .32297 .57137 L .27648 .60046 L p F P
0 g
s
.644 .672 .861 r
.37997 .54902 m .41512 .61016 L .37255 .6264 L p F P
0 g
s
.644 .672 .861 r
.37255 .6264 m .32297 .57137 L .37997 .54902 L p F P
0 g
s
.732 .752 .869 r
.65624 .62486 m .70472 .56925 L .75219 .59784 L p F P
0 g
s
.721 .734 .861 r
.70472 .56925 m .65624 .62486 L .61313 .60908 L p F P
0 g
s
0 0 0 r
.29101 .84349 m .38421 .75754 L .4103 .74253 L p F P
0 g
s
0 0 0 r
.38421 .75754 m .29101 .84349 L .25901 .87266 L p F P
0 g
s
.632 .072 0 r
.64592 .75618 m .73777 .84126 L .69308 .81683 L p F P
0 g
s
.632 .072 0 r
.69308 .81683 m .61932 .74144 L .64592 .75618 L p F P
0 g
s
.893 .924 .536 r
.16991 1.06328 m .23449 .93737 L .24003 .90451 L p F P
0 g
s
.983 .906 .638 r
.23449 .93737 m .16991 1.06328 L .18034 1.10075 L p F P
0 g
s
.907 .859 .783 r
.28088 1.14501 m .38864 1.02743 L .39708 1.04126 L p F P
0 g
s
.907 .859 .783 r
.39708 1.04126 m .2976 1.16909 L .28088 1.14501 L p F P
0 g
s
.454 .451 .766 r
.63586 1.04016 m .73617 1.16719 L .71066 1.189 L p F P
0 g
s
.359 .416 .785 r
.73617 1.16719 m .63586 1.04016 L .64383 1.02625 L p F P
0 g
s
.496 .271 .502 r
.32297 .57137 m .32407 .5447 L .38075 .52227 L p F P
0 g
s
0 0 .52 r
.7976 .93466 m .86223 1.06012 L .85511 1.02175 L p F P
0 g
s
0 0 .52 r
.85511 1.02175 m .79092 .90182 L .7976 .93466 L p F P
0 g
s
.737 .804 .905 r
.22045 1.20441 m .2976 1.16909 L .32386 1.19066 L p F P
0 g
s
.832 .545 .504 r
.70365 .54257 m .70472 .56925 L .64696 .54753 L p F P
0 g
s
.832 .545 .504 r
.64696 .54753 m .64622 .52077 L .70365 .54257 L p F P
0 g
s
.662 .68 .856 r
.44453 .53484 m .46308 .59989 L .41512 .61016 L p F P
0 g
s
.662 .68 .856 r
.41512 .61016 m .37997 .54902 L .44453 .53484 L p F P
0 g
s
.721 .734 .861 r
.61313 .60908 m .64696 .54753 L .70472 .56925 L p F P
0 g
s
.709 .717 .856 r
.64696 .54753 m .61313 .60908 L .56483 .59933 L p F P
0 g
s
.146 0 0 r
.33479 .81864 m .4103 .74253 L .44179 .7311 L p F P
0 g
s
0 0 0 r
.4103 .74253 m .33479 .81864 L .29101 .84349 L p F P
0 g
s
.652 .105 0 r
.61932 .74144 m .69308 .81683 L .63881 .79829 L p F P
0 g
s
.652 .105 0 r
.63881 .79829 m .58744 .73034 L .61932 .74144 L p F P
0 g
s
.679 .69 .853 r
.51314 .52974 m .5139 .5962 L .46308 .59989 L p F P
0 g
s
.679 .69 .853 r
.46308 .59989 m .44453 .53484 L .51314 .52974 L p F P
0 g
s
.92 .932 .8 r
.2748 1.11942 m .38604 1.0129 L .38864 1.02743 L p F P
0 g
s
.92 .932 .8 r
.38864 1.02743 m .28088 1.14501 L .2748 1.11942 L p F P
0 g
s
.709 .717 .856 r
.56483 .59933 m .58191 .53407 L .64696 .54753 L p F P
0 g
s
.694 .703 .853 r
.58191 .53407 m .56483 .59933 L .5139 .5962 L p F P
0 g
s
.359 .416 .785 r
.64383 1.02625 m .75203 1.14294 L .73617 1.16719 L p F P
0 g
s
.496 .271 .502 r
.38075 .52227 m .37997 .54902 L .32297 .57137 L p F P
0 g
s
.331 0 0 r
.38835 .79957 m .44179 .7311 L .47711 .72389 L p F P
0 g
s
.146 0 0 r
.44179 .7311 m .38835 .79957 L .33479 .81864 L p F P
0 g
s
.694 .703 .853 r
.5139 .5962 m .51314 .52974 L .58191 .53407 L p F P
0 g
s
.616 .094 0 r
.58744 .73034 m .63881 .79829 L .57777 .78682 L p F P
0 g
s
.616 .094 0 r
.57777 .78682 m .55188 .7235 L .58744 .73034 L p F P
0 g
s
.936 .59 .164 r
.18034 1.10075 m .19656 1.17223 L .22045 1.20441 L p F P
0 g
s
.738 .826 .919 r
.2976 1.16909 m .22045 1.20441 L .19656 1.17223 L p F P
0 g
s
.733 .463 0 r
.19656 1.17223 m .18034 1.10075 L .16991 1.06328 L p F P
0 g
s
.583 .341 .515 r
.37997 .54902 m .38075 .52227 L .44495 .50803 L p F P
0 g
s
.551 .675 .92 r
.81404 1.20187 m .73617 1.16719 L .75203 1.14294 L p F P
0 g
s
.551 .675 .92 r
.75203 1.14294 m .83678 1.16945 L .81404 1.20187 L p F P
0 g
s
.773 .496 .516 r
.64622 .52077 m .64696 .54753 L .58191 .53407 L p F P
0 g
s
.773 .496 .516 r
.58191 .53407 m .58154 .50725 L .64622 .52077 L p F P
0 g
s
0 0 0 r
.85312 1.09773 m .83678 1.16945 L .84518 1.13485 L p F P
0 g
s
0 0 0 r
.84518 1.13485 m .86223 1.06012 L .85312 1.09773 L p F P
0 g
s
.458 0 .018 r
.44894 .78747 m .47711 .72389 L .51445 .72131 L p F P
0 g
s
.331 0 0 r
.47711 .72389 m .44894 .78747 L .38835 .79957 L p F P
0 g
s
.55 .05 .019 r
.55188 .7235 m .57777 .78682 L .51328 .78313 L p F P
0 g
s
.55 .05 .019 r
.51328 .78313 m .51445 .72131 L .55188 .7235 L p F P
0 g
s
.458 0 .018 r
.51445 .72131 m .51328 .78313 L .44894 .78747 L p F P
0 g
s
.738 .826 .919 r
.19656 1.17223 m .28088 1.14501 L .2976 1.16909 L p F P
0 g
s
.885 .99 .794 r
.28001 1.09347 m .38954 .99832 L .38604 1.0129 L p F P
0 g
s
.885 .99 .794 r
.38604 1.0129 m .2748 1.11942 L .28001 1.09347 L p F P
0 g
s
.893 .924 .536 r
.24003 .90451 m .17564 1.0249 L .16991 1.06328 L p F P
0 g
s
0 0 0 r
.17564 1.0249 m .24003 .90451 L .25901 .87266 L p F P
0 g
s
.654 .398 .521 r
.44453 .53484 m .44495 .50803 L .51316 .50291 L p F P
0 g
s
.583 .341 .515 r
.44495 .50803 m .44453 .53484 L .37997 .54902 L p F P
0 g
s
.715 .448 .521 r
.58154 .50725 m .58191 .53407 L .51314 .52974 L p F P
0 g
s
.715 .448 .521 r
.51314 .52974 m .51316 .50291 L .58154 .50725 L p F P
0 g
s
.692 .28 0 r
.79092 .90182 m .85511 1.02175 L .83127 .98449 L p F P
0 g
s
.692 .28 0 r
.83127 .98449 m .77082 .87013 L .79092 .90182 L p F P
0 g
s
.654 .398 .521 r
.51316 .50291 m .51314 .52974 L .44453 .53484 L p F P
0 g
s
.74 .975 .722 r
.38954 .99832 m .28001 1.09347 L .29667 1.06843 L p F P
0 g
s
.733 .463 0 r
.16991 1.06328 m .18691 1.13775 L .19656 1.17223 L p F P
0 g
s
.732 .847 .935 r
.18691 1.13775 m .2748 1.11942 L .28088 1.14501 L p F P
0 g
s
.732 .847 .935 r
.28088 1.14501 m .19656 1.17223 L .18691 1.13775 L p F P
0 g
s
.525 .68 .936 r
.83678 1.16945 m .75203 1.14294 L .75718 1.11727 L p F P
0 g
s
.525 .68 .936 r
.75718 1.11727 m .84518 1.13485 L .83678 1.16945 L p F P
0 g
s
.624 .883 .989 r
.30234 1.0096 m .35131 1.02324 L p .32431 1.04558 L F P
0 g
s
.454 .816 .55 r
.39908 .98439 m .29987 1.06581 L p .32431 1.04558 L F P
0 g
s
0 0 0 r
.4143 .97181 m .32713 1.04327 L p .36184 1.02617 L F P
0 g
s
0 0 0 r
.32713 1.04327 m .32431 1.04558 L .36184 1.02617 L p F P
0 g
s
0 0 0 r
.36184 1.02617 m .43454 .96122 L .4143 .97181 L p F P
0 g
s
.131 0 0 r
.43454 .96122 m .36184 1.02617 L .40752 1.01132 L p F P
0 g
s
.579 .871 .995 r
.36527 .98882 m .40005 1.00735 L p .36184 1.02617 L F P
0 g
s
.579 .871 .995 r
.40005 1.00735 m .40752 1.01132 L .36184 1.02617 L p F P
0 g
s
.624 .883 .989 r
.35131 1.02324 m .36184 1.02617 L .32431 1.04558 L p F P
0 g
s
.454 .816 .55 r
.29987 1.06581 m .29667 1.06843 L .32431 1.04558 L p F P
0 g
s
0 0 .4 r
.18691 1.13775 m .16991 1.06328 L .17564 1.0249 L p F P
0 g
s
.962 .838 .417 r
.86223 1.06012 m .84518 1.13485 L .83814 1.09961 L p F P
0 g
s
.962 .838 .417 r
.83814 1.09961 m .85511 1.02175 L .86223 1.06012 L p F P
0 g
s
0 0 0 r
.19807 .98748 m .25901 .87266 L .29101 .84349 L p F P
0 g
s
0 0 0 r
.25901 .87266 m .19807 .98748 L .17564 1.0249 L p F P
0 g
s
.846 .388 .001 r
.77082 .87013 m .83127 .98449 L .79115 .95035 L p F P
0 g
s
.846 .388 .001 r
.79115 .95035 m .73777 .84126 L .77082 .87013 L p F P
0 g
s
.719 .865 .951 r
.19262 1.1025 m .28001 1.09347 L .2748 1.11942 L p F P
0 g
s
.719 .865 .951 r
.2748 1.11942 m .18691 1.13775 L .19262 1.1025 L p F P
0 g
s
.131 0 0 r
.40752 1.01132 m .45886 .95318 L .43454 .96122 L p F P
0 g
s
.499 .688 .952 r
.84518 1.13485 m .75718 1.11727 L .751 1.09136 L p F P
0 g
s
.311 0 0 r
.45904 1.00192 m .48606 .94811 L .45886 .95318 L p F P
0 g
s
.311 0 0 r
.45886 .95318 m .40752 1.01132 L .45904 1.00192 L p F P
0 g
s
.175 0 .157 r
.23686 .953 m .29101 .84349 L .33479 .81864 L p F P
0 g
s
0 0 0 r
.29101 .84349 m .23686 .953 L .19807 .98748 L p F P
0 g
s
0 0 .4 r
.17564 1.0249 m .19262 1.1025 L .18691 1.13775 L p F P
0 g
s
.845 .402 .168 r
.73777 .84126 m .79115 .95035 L .73622 .9213 L p F P
0 g
s
.845 .402 .168 r
.73622 .9213 m .69308 .81683 L .73777 .84126 L p F P
0 g
s
.435 0 0 r
.51366 .99855 m .51479 .94629 L .48606 .94811 L p F P
0 g
s
.435 0 0 r
.48606 .94811 m .45904 1.00192 L .51366 .99855 L p F P
0 g
s
.499 .688 .952 r
.751 1.09136 m .83814 1.09961 L .84518 1.13485 L p F P
0 g
s
.078 .06 .533 r
.19262 1.1025 m .17564 1.0249 L .19807 .98748 L p F P
0 g
s
.995 .805 .539 r
.85511 1.02175 m .83814 1.09961 L .81525 1.06545 L p F P
0 g
s
.995 .805 .539 r
.81525 1.06545 m .83127 .98449 L .85511 1.02175 L p F P
0 g
s
.696 .878 .966 r
.21418 1.06818 m .29667 1.06843 L .28001 1.09347 L p F P
0 g
s
.696 .878 .966 r
.28001 1.09347 m .19262 1.1025 L .21418 1.06818 L p F P
0 g
s
.475 .7 .967 r
.83814 1.09961 m .751 1.09136 L .73339 1.06645 L p F P
0 g
s
.369 .028 .251 r
.29063 .92346 m .33479 .81864 L .38835 .79957 L p F P
0 g
s
.175 0 .157 r
.33479 .81864 m .29063 .92346 L .23686 .953 L p F P
0 g
s
.796 .378 .256 r
.69308 .81683 m .73622 .9213 L .669 .89918 L p F P
0 g
s
.796 .378 .256 r
.669 .89918 m .63881 .79829 L .69308 .81683 L p F P
0 g
s
.078 .06 .533 r
.19807 .98748 m .21418 1.06818 L .19262 1.1025 L p F P
0 g
s
.497 .145 .298 r
.35693 .9007 m .38835 .79957 L .44894 .78747 L p F P
0 g
s
.369 .028 .251 r
.38835 .79957 m .35693 .9007 L .29063 .92346 L p F P
0 g
s
.475 .7 .967 r
.73339 1.06645 m .81525 1.06545 L .83814 1.09961 L p F P
0 g
s
.735 .339 .301 r
.63881 .79829 m .669 .89918 L .59303 .88544 L p F P
0 g
s
.735 .339 .301 r
.59303 .88544 m .57777 .78682 L .63881 .79829 L p F P
0 g
s
.665 .885 .979 r
.2512 1.03661 m .32431 1.04558 L .29667 1.06843 L p F P
0 g
s
.665 .885 .979 r
.29667 1.06843 m .21418 1.06818 L .2512 1.03661 L p F P
0 g
s
.304 .209 .58 r
.21418 1.06818 m .19807 .98748 L .23686 .953 L p F P
0 g
s
.946 .731 .582 r
.83127 .98449 m .81525 1.06545 L .77697 1.03418 L p F P
0 g
s
.946 .731 .582 r
.77697 1.03418 m .79115 .95035 L .83127 .98449 L p F P
0 g
s
.591 .227 .319 r
.43232 .88623 m .44894 .78747 L .51328 .78313 L p F P
0 g
s
.497 .145 .298 r
.44894 .78747 m .43232 .88623 L .35693 .9007 L p F P
0 g
s
.668 .29 .32 r
.57777 .78682 m .59303 .88544 L .51258 .88102 L p F P
0 g
s
.668 .29 .32 r
.51258 .88102 m .51328 .78313 L .57777 .78682 L p F P
0 g
s
.591 .227 .319 r
.51328 .78313 m .51258 .88102 L .43232 .88623 L p F P
0 g
s
.624 .883 .989 r
.32431 1.04558 m .2512 1.03661 L .30234 1.0096 L p F P
0 g
s
.453 .715 .98 r
.70487 1.04383 m .77697 1.03418 L .81525 1.06545 L p F P
0 g
s
.304 .209 .58 r
.23686 .953 m .2512 1.03661 L .21418 1.06818 L p F P
0 g
s
.443 .304 .596 r
.2512 1.03661 m .23686 .953 L .29063 .92346 L p F P
0 g
s
.886 .664 .597 r
.79115 .95035 m .77697 1.03418 L .72473 1.00763 L p F P
0 g
s
.886 .664 .597 r
.72473 1.00763 m .73622 .9213 L .79115 .95035 L p F P
0 g
s
.579 .871 .995 r
.36184 1.02617 m .30234 1.0096 L .36527 .98882 L p F P
0 g
s
.439 .733 .989 r
.66658 1.02476 m .72473 1.00763 L .77697 1.03418 L p F P
0 g
s
.533 .853 .997 r
.43673 .97561 m .45904 1.00192 L .40752 1.01132 L p F P
0 g
s
.533 .853 .997 r
.40752 1.01132 m .36527 .98882 L .43673 .97561 L p F P
0 g
s
.433 .754 .995 r
.62031 1.01033 m .66095 .98743 L .72473 1.00763 L p F P
0 g
s
.443 .304 .596 r
.29063 .92346 m .30234 1.0096 L .2512 1.03661 L p F P
0 g
s
.539 .371 .602 r
.30234 1.0096 m .29063 .92346 L .35693 .9007 L p F P
0 g
s
.83 .608 .602 r
.73622 .9213 m .72473 1.00763 L .66095 .98743 L p F P
0 g
s
.83 .608 .602 r
.66095 .98743 m .669 .89918 L .73622 .9213 L p F P
0 g
s
.491 .829 .998 r
.51275 .97086 m .51366 .99855 L .45904 1.00192 L p F P
0 g
s
.491 .829 .998 r
.45904 1.00192 m .43673 .97561 L .51275 .97086 L p F P
0 g
s
.44 .778 .998 r
.56841 1.00141 m .58895 .97489 L .66095 .98743 L p F P
0 g
s
.459 .803 .999 r
.51366 .99855 m .51275 .97086 L .58895 .97489 L p F P
0 g
s
.611 .424 .604 r
.36527 .98882 m .35693 .9007 L .43232 .88623 L p F P
0 g
s
.539 .371 .602 r
.35693 .9007 m .36527 .98882 L .30234 1.0096 L p F P
0 g
s
.777 .559 .604 r
.669 .89918 m .66095 .98743 L .58895 .97489 L p F P
0 g
s
.777 .559 .604 r
.58895 .97489 m .59303 .88544 L .669 .89918 L p F P
0 g
s
.671 .47 .605 r
.43673 .97561 m .43232 .88623 L .51258 .88102 L p F P
0 g
s
.611 .424 .604 r
.43232 .88623 m .43673 .97561 L .36527 .98882 L p F P
0 g
s
.725 .514 .605 r
.59303 .88544 m .58895 .97489 L .51275 .97086 L p F P
0 g
s
.725 .514 .605 r
.51275 .97086 m .51258 .88102 L .59303 .88544 L p F P
0 g
s
.671 .47 .605 r
.51258 .88102 m .51275 .97086 L .43673 .97561 L p F P
0 g
s
.25 Mabswid
.65431 0 m
.92453 .39749 L
s
.92453 .39749 m
1 1.23889 L
s
1 1.23889 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.08546 .22754 m
0 1.0941 L
s
0 1.0941 m
.68398 .89523 L
s
.68398 .89523 m
.65431 0 L
s
.65431 0 m
.08546 .22754 L
s
0 1.0941 m
.38383 1.38691 L
s
.02718 1.11484 m
.028 1.10607 L
s
[(-0.1)] .02555 1.13238 .09306 -1 Mshowa
.11919 1.18503 m
.11984 1.17624 L
s
[(-0.05)] .11788 1.20259 .07458 -1 Mshowa
.20549 1.25087 m
.206 1.24207 L
s
[(0)] .20448 1.26845 .05769 -1 Mshowa
.28661 1.31275 m
.28698 1.30395 L
s
[(0.05)] .28587 1.33035 .04218 -1 Mshowa
.36299 1.37102 m
.36324 1.36222 L
s
[(0.1)] .3625 1.38863 .02789 -1 Mshowa
.125 Mabswid
.04606 1.12924 m
.04653 1.12398 L
s
.0647 1.14346 m
.06515 1.1382 L
s
.0831 1.1575 m
.08353 1.15223 L
s
.10126 1.17135 m
.10167 1.16608 L
s
.13689 1.19853 m
.13726 1.19326 L
s
.15436 1.21186 m
.15472 1.20659 L
s
.17162 1.22503 m
.17196 1.21975 L
s
.18866 1.23803 m
.18898 1.23275 L
s
.22212 1.26355 m
.2224 1.25827 L
s
.23854 1.27607 m
.23881 1.2708 L
s
.25476 1.28845 m
.25501 1.28317 L
s
.27078 1.30067 m
.27102 1.29539 L
s
.30225 1.32468 m
.30246 1.3194 L
s
.31771 1.33647 m
.3179 1.33119 L
s
.33298 1.34813 m
.33316 1.34284 L
s
.34808 1.35964 m
.34824 1.35436 L
s
.00804 1.10024 m
.00855 1.09498 L
s
.37774 1.38227 m
.37787 1.37699 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{207.625, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003?00017b000`400?l00000o`00003oc`3oool0
0<l0oooo003?0?ooo`00c`3oool00<l0oooo003?0?ooo`00c`3oool00<l0oooo002:0?ooo`800000
@`3oool008P0oooo0P0000000`3oool00000000000120?ooo`00Q@3oool3000000<0oooo0P000012
0?ooo`00P`3oool2000000H0oooo00<000000?ooo`000000@@3oool00800oooo0`0000080?ooo`04
0000003oool0oooo00000400oooo001n0?ooo`8000002`3oool010000000oooo0?ooo`0000100?oo
o`00N`3oool3000000d0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`00N@3oool200000100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`00MP3oool300000180oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`00M03oool2000001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`00L@3oool3000001L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`00KP3oool3000001X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0i0?ooo`00K03oool2000001d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0i0?ooo`00J@3oool3000001l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0h0?ooo`00I`3oool2000002<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0g0?ooo`00I03oool3000002D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0g0?ooo`00HP3oool2000002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0f0?ooo`00G`3oool3000002X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0e0?ooo`00G@3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0e0?ooo`00FP3oool3000002l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0d0?ooo`00F03oool200000380oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c
0?ooo`00E@3oool3000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?oo
o`00D`3oool2000003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?ooo`00
D03oool3000003T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`00CP3o
ool2000003`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`00B`3oool3
000001h0oooo4`00000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool0
04T0oooo0P00000H0?ooo`T000001@2J@U`00`000000[U9L0:iBG0090:iBG00300000030H5P00000
00<000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00160?ooo`<0
0000503oool600000080PReG00<0000009Y2G02J@U`02@2J@U`00`000000[U9L0:iBG0090:iBG003
00000030H5P0`61H00<0`61H100000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0;P3oool004@0oooo0P00000D0?ooo`<000002022;EL00`000000VT9L09Y2G00909Y2G0030000
002^DU`0[U9L00T0[U9L00<000000<1PF030H5P01`30H5P300000080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0^0?ooo`00@@3oool3000001@0oooo00<00000060?C00000002P22
;EL00`000000VT9L09Y2G00909Y2G0030000002^DU`0[U9L00T0[U9L00<000000<1PF030H5P02030
H5P00`000000dFa=0000000200000180oooo00<000000?ooo`3oool0;@3oool003l0oooo0P00000E
0?ooo`80000000<0H0m<00000022;EL02@22;EL00`000000VT9L09Y2G00:09Y2G0030000002^DU`0
[U9L00X0[U9L00<000000<1PF030H5P01`30H5P010000000dFa=0=5/C@3AK4d300000140oooo00<0
00000?ooo`3oool0;03oool003`0oooo0`00000E0?ooo`8000000`1P3d`00`000000PReG088]E`08
088]E`030000002J@U`0VT9L00X0VT9L00<000000:iBG02^DU`02P2^DU`00`000000`61H0<1PF008
0<1PF0040000003AK4d0dFa=00000080dFa=0P00000?0?ooo`030000003oool0oooo02`0oooo000i
0?ooo`<000005P3oool2000000D0H0m<00<00000088]E`22;EL02022;EL00`000000VT9L09Y2G004
09Y2G0d000001P2^DU`00`000000`61H0<1PF0080<1PF0040000003AK4d0dFa=000000@0dFa=0P00
000>0?ooo`030000003oool0oooo02/0oooo000g0?ooo`8000005`3oool2000000L0H0m<00<00000
088]E`22;EL01`22;EL8000000H0[H6T00<000000;V;Y02iRj@0102iRj@8000000T0`61H00@00000
0=5/C@3AK4d000001@3AK4d2000000h0oooo00<000000?ooo`3oool0:P3oool003@0oooo0`00000H
0?ooo`8000001`1P3d`00`000000PReG088]E`04088]E`@0000000<0XGNU0000002]PJ@02`2]PJ@0
0`000000^H^T0;V;Y00:0;V;Y00300000035UJD0000000<000001@30H5P010000000dFa=0=5/C@00
00060=5/C@<00000303oool00`000000oooo0?ooo`0Z0?ooo`00<P3oool2000001T0oooo0`000008
060?C00300000022;EL0PReG00@000001@2QMjD00`000000[H6T0:f1Y00:0:f1Y0030000002iRj@0
^H^T00X0^H^T00<000000<FEY@35UJD00`35UJD400000080`61H00<000000=5/C@0000001P3AK4d0
10000000gg@h0=md>000000<0?ooo`030000003oool0oooo02T0oooo000_0?ooo`<000006P3oool0
10000000;@0e02d0=@000007060?C0@000002@2QMjD00`000000[H6T0:f1Y00:0:f1Y0030000002i
Rj@0^H^T00X0^H^T00<000000<FEY@35UJD01`35UJD5000000H0dFa=00D000000=md>03OM3P0gg@h
0000000<0?ooo`030000003oool0oooo02P0oooo000]0?ooo`800000703oool010000000;@0e02d0
=@000006060?C080000000<0TVfU0000002QMjD02P2QMjD00`000000[H6T0:f1Y00:0:f1Y0030000
002iRj@0^H^T00X0^H^T00<000000<FEY@35UJD02@35UJD010000000d:2U0000000000060=5/C@04
0000003OM3P0gg@h0=md>08000002P3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool3000001`0
oooo0P00000302d0=@030000001P3d`0H0m<0080H0m<0P000003099]Y@030000002QMjD0XGNU00T0
XGNU00<000000:f1Y02]PJ@02P2]PJ@00`000000^H^T0;V;Y00:0;V;Y00300000035UJD0aIFU00T0
aIFU00@000000=2PY@000000d:2U0P0000040=5/C@030000003OM3P0gg@h00<0gg@h00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0W0?ooo`00:03oool2000001h0oooo00<0000002d0=@0]
03D00`0]03D00`000000H0m<060?C002000000D0TVfU00<000000:5gY@2QMjD02@2QMjD00`000000
[H6T0:f1Y00:0:f1Y0030000002iRj@0^H^T00X0^H^T00<000000<FEY@35UJD02@35UJD00`000000
d:2U000000030=2PY@8000000P3AK4d00`000000gg@h0=md>0030=md>08000002P3oool00`000000
oooo0?ooo`0V0?ooo`009@3oool3000001l0oooo00<0000002d0=@0]03D00`0]03D010000000H0m<
000000000008099]Y@030000002QMjD0XGNU00T0XGNU00<000000:f1Y02]PJ@02@2]PJ@00`000000
^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00T0aIFU00@000000=2PY@3@X:D000001@3@X:D20000
00030=5/C@000000gg@h00@0gg@h0P00000:0?ooo`030000003oool0oooo02D0oooo000S0?ooo`80
00008@3oool2000000D0;@0e0P00000:099]Y@030000002QMjD0XGNU00T0XGNU00<000000:f1Y02]
PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00T0aIFU00@000000=2PY@3@
X:D000001`3@X:D2000000D0gg@h00<000000>5c3P0000002@3oool00`000000oooo0?ooo`0U0?oo
o`008@3oool200000280oooo0P00000402d0=@<000002`2BKJD00`000000XGNU0:5gY@090:5gY@03
0000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@090<FEY@05
0000003@X:D0d:2U0=2PY@0000001`3@X:D3000000@0gg@h0P00000:0?ooo`030000003oool0oooo
02@0oooo000Q0?ooo`8000008@3oool00`00000000090000000302d0=@040000001oHJH0Of6V0000
00/0TVfU00<000000:5gY@2QMjD02@2QMjD00`000000[H6T0:f1Y0090:f1Y0030000002iRj@0^H^T
00T0^H^T00<000000<FEY@35UJD02@35UJD01@000000d:2U0=2PY@3@X:D0000000H0d:2U00D00000
0=b]YP3L[JH0g:fV000000030=md>0030000003QL`h0000000X0oooo00<000000?ooo`3oool08`3o
ool00240oooo00<000000?ooo`0000007`3oool00`00000000090000000202d0=@800000101oHJH0
0`000000TVfU099]Y@08099]Y@030000002QMjD0XGNU00T0XGNU00<000000:f1Y02]PJ@02@2]PJ@0
0`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00T0aIFU00D000000=2PY@3@X:D0d:2U0000
00060=2PY@030000003L[JH0g:fV0080g:fV0P0000020=md>0030000003QL`h0000000T0oooo00<0
00000?ooo`3oool08`3oool00240oooo00@000000?ooo`3oool000007@3oool01P00000000090000
2@000000;@0e000000H0Of6V00<00000099]Y@2BKJD0202BKJD00`000000XGNU0:5gY@090:5gY@03
0000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@090<FEY@05
0000003@X:D0d:2U0=2PY@0000001P3@X:D00`000000g:fV0=b]YP040=b]YP030000003OM3P00000
0080hG<>00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`008@3oool01@000000
oooo0?ooo`3oool0000001/0oooo0P000000100000T0000000000000000707mQYP030000002BKJD0
TVfU00T0TVfU00<000000:5gY@2QMjD0202QMjD00`000000[H6T0:f1Y0090:f1Y0030000002iRj@0
^H^T00T0^H^T00<000000<FEY@35UJD02035UJD00`000000d:2U0=2PY@020=2PY@030000003@X:D0
d:2U00@0d:2U00<000000=b]YP3L[JH01@3L[JH3000000030>5c3P000000000000T0oooo00<00000
0?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?oo
o`040000000000T00009000000T0Of6V00<00000099]Y@2BKJD02@2BKJD00`000000XGNU0:5gY@08
0:5gY@030000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@08
0<FEY@030000003@X:D0d:2U0080d:2U00<000000=2PY@3@X:D00`3@X:D00`000000g:fV0=b]YP08
0=b]YP040000003QL`h0hG<>000000T0oooo00<000000?ooo`3oool08@3oool00200oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`80000000<000090000000000002P1oHJH0
0`000000TVfU099]Y@08099]Y@030000002QMjD0XGNU00P0XGNU00<000000:f1Y02]PJ@02@2]PJ@0
0`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00P0aIFU00<000000=2PY@3@X:D00P3@X:D0
0`000000d:2U0=2PY@030=2PY@030000003L[JH0g:fV00P0g:fV0P0000000`3QL`h0000000000009
0?ooo`030000003oool0oooo0200oooo000P0?ooo`8000001@3oool00`000000oooo0?ooo`0F0?oo
o`030000000000T000000080IU:V00<0000007mQYP1oHJH01`1oHJH00`000000TVfU099]Y@08099]
Y@030000002QMjD0XGNU00P0XGNU00<000000:f1Y02]PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;
Y00300000035UJD0aIFU00P0aIFU00<000000=2PY@3@X:D00P3@X:D00`000000d:2U0=2PY@030=2P
Y@030000003L[JH0g:fV00L0g:fV00H000000>VlYP3Y_:H000000>5c3P00000:0?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool3
000000<0IU:V00<0000007mQYP1oHJH01`1oHJH00`000000TVfU099]Y@08099]Y@030000002QMjD0
XGNU00P0XGNU00<000000:f1Y02]PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;Y00300000035UJD0
aIFU00P0aIFU00<000000=2PY@3@X:D00P3@X:D00`000000d:2U0=2PY@030=2PY@030000003L[JH0
g:fV00L0g:fV00@000000>VlYP3Y_:H0jKbV0`0000090?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000000900000003
06IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD0202BKJD00`000000XGNU0:5gY@08
0:5gY@030000002]PJ@0[H6T00T0[H6T00<000000;V;Y02iRj@02@2iRj@00`000000aIFU0<FEY@08
0<FEY@030000003@X:D0d:2U0080d:2U00<000000=2PY@3@X:D00P3@X:D00`000000g:fV0=b]YP08
0=b]YP070000003Y_:H0jKbV0>VlYP000000hG<>0000000:0?ooo`030000003oool0oooo01h0oooo
000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool3000000@0IU:V00<0
000007mQYP1oHJH0201oHJH00`000000TVfU099]Y@07099]Y@030000002QMjD0XGNU00P0XGNU00<0
00000:f1Y02]PJ@02@2]PJ@00`000000^H^T0;V;Y0090;V;Y00300000035UJD0aIFU00L0aIFU00<0
00000=2PY@3@X:D00`3@X:D00`000000d:2U0=2PY@020=2PY@030000003L[JH0g:fV00L0g:fV00<0
00000>VlYP3Y_:H00`3Y_:H3000000X0oooo00<000000?ooo`3oool07@3oool00200oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`8000001P1VDZH00`000000Of6V07mQYP07
07mQYP030000002BKJD0TVfU00P0TVfU00<000000:5gY@2QMjD0202QMjD00`000000[H6T0:f1Y008
0:f1Y0030000002iRj@0^H^T00P0^H^T00<000000<FEY@35UJD02035UJD00`000000d:2U0=2PY@03
0=2PY@030000003@X:D0d:2U0080d:2U00<000000=b]YP3L[JH01`3L[JH00`000000jKbV0>VlYP04
0>VlYP8000002`3oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo00<0000006IBYP1VDZH01@1VDZH00`000000Of6V07mQYP0707mQ
YP030000002BKJD0TVfU00P0TVfU00<000000:5gY@2QMjD0202QMjD00`000000[H6T0:f1Y0080:f1
Y0030000002iRj@0^H^T00P0^H^T00<000000<FEY@35UJD02035UJD00`000000d:2U0=2PY@030=2P
Y@030000003@X:D0d:2U0080d:2U00<000000=b]YP3L[JH01`3L[JH00`000000jKbV0>VlYP050>Vl
YP8000002P3oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo0P00000706IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2B
KJD0202BKJD00`000000XGNU0:5gY@080:5gY@030000002]PJ@0[H6T00P0[H6T00<000000;V;Y02i
Rj@0202iRj@00`000000aIFU0<FEY@080<FEY@030000003@X:D0d:2U00<0d:2U00D000000=2PY@3@
X:D0d:2U0000000:0=b]YP030000003Y_:H0jKbV00D0jKbV0P00000;0?ooo`030000003oool0oooo
01/0oooo000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
@3bU0000000706IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD01`2BKJD00`000000
XGNU0:5gY@080:5gY@030000002]PJ@0[H6T00P0[H6T00<000000;V;Y02iRj@0202iRj@00`000000
aIFU0<FEY@080<FEY@030000003@X:D0d:2U00<0d:2U00D000000=2PY@3@X:D0d:2U000000090=b]
YP030000003Y_:H0jKbV00D0jKbV00@000000?K?Y@00000000002`3oool00`000000oooo0?ooo`0J
0?ooo`007`3oool2000000h0oooo00<000000?ooo`3oool02P3oool010000000@3bU040lY@000007
06IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD01`2BKJD00`000000XGNU0:5gY@08
0:5gY@030000002]PJ@0[H6T00P0[H6T00<000000;V;Y02iRj@0202iRj@00`000000aIFU0<FEY@08
0<FEY@030000003@X:D0d:2U00<0d:2U00D000000=2PY@3@X:D0d:2U000000090=b]YP030000003Y
_:H0jKbV00D0jKbV00@000000?K?Y@00000000002`3oool00`000000oooo0?ooo`0J0?ooo`007`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00@00000040lY@10?:D00000
1`1VDZH00`000000Of6V07mQYP0707mQYP030000002BKJD0TVfU00L0TVfU00<000000:5gY@2QMjD0
202QMjD00`000000[H6T0:f1Y0030:f1Y0/000001@2iRj@00`000000aIFU0<FEY@070<FEY@030000
003@X:D0d:2U00@0d:2U00D000000=2PY@3@X:D0d:2U000000090=b]YP030000003Y_:H0jKbV00D0
jKbV00@000000?K?Y@3fcjD00000303oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<00000040lY@10?:D00P10?:D00`000000
IU:V06IBYP0406IBYP030000001oHJH0Of6V00L0Of6V00<00000099]Y@2BKJD0202BKJD00`000000
XGNU0:5gY@060:5gY@L000001@2_Sk@00`000000^INd0;VG]0030;VG]0P000001`35UJD00`000000
d:2U0=2PY@040=2PY@040000003@X:D0d:2U000000T0g:fV00<000000>VlYP3Y_:H01@3Y_:H01000
0000m/nU0?K?Y@3fcjD2000000`0oooo00<000000?ooo`3oool0603oool001l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`0300000010?:D0@3bU0080@3bU00<0000006IB
YP1VDZH01@1VDZH00`000000Of6V07mQYP0707mQYP030000002BKJD0TVfU00L0TVfU00<000000:5g
Y@2QMjD00`2QMjD3000000030:F7]@000000[hnd00T0[hnd00<000000;VG]02iUk@0202iUk@00`00
0000`Yne0<:O]@0500000080aIFU00<000000=2PY@3@X:D0103@X:D010000000d:2U0=2PY@000009
0=b]YP030000003Y_:H0jKbV00D0jKbV00<000000?K?Y@3fcjD00P3fcjD00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool00`000000@3bU040lY@04040lY@030000001VDZH0IU:V00@0IU:V00<0000007mQ
YP1oHJH01`1oHJH00`000000TVfU099]Y@07099]Y@030000002QMjD0000000<00000102UQkD00`00
0000[hnd0:n?]0080:n?]0030000002iUk@0^INd00P0^INd00<000000<:O]@32WkD01@32WkD40000
00D0d:2U00@000000=2PY@3@X:D000002@3L[JH00`000000jKbV0>VlYP050>VlYP030000003fcjD0
m/nU0080m/nU0P00000<0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool00`000000@3bU040lY@04040lY@030000001VDZH0IU:V
00@0IU:V00<0000007mQYP1oHJH01`1oHJH00`000000TVfU099]Y@06099]Y@<00000202UQkD00`00
0000[hnd0:n?]0080:n?]0030000002iUk@0^INd00P0^INd00<000000<:O]@32WkD01`32WkD01000
0000bjVf0000000000030=2PY@040000003@X:D0d:2U000000P0g:fV00<000000>VlYP3Y_:H01@3Y
_:H00`000000m/nU0?K?Y@040?K?Y@030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3o
ool001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`0300000010?:D0
@3bU00@0@3bU00<0000006IBYP1VDZH01@1VDZH00`000000Of6V07mQYP0607mQYP030000002BKJD0
TVfU00@0TVfU0P0000000`2IP;L000000:F7]@080:F7]@030000002_Sk@0[hnd00P0[hnd00<00000
0;VG]02iUk@0202iUk@00`000000`Yne0<:O]@070<:O]@040000003;ZKH0bjVf0<^Y]P80000000@0
d:2U0000003@X:D000002@3L[JH00`000000jKbV0>VlYP050>VlYP030000003fcjD0m/nU00@0m/nU
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`007`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo0P000006040lY@030000001VDZH0IU:V00@0IU:V00<0
000007mQYP1oHJH01`1oHJH010000000TVfU099]Y@2BKJD2000000<0VH2g00<000000:F7]@2UQkD0
202UQkD00`000000[hnd0:n?]0070:n?]0030000002iUk@0^INd00L0^INd00<000000<:O]@32WkD0
1`32WkD00`000000bjVf0<^Y]P040<^Y]P80000000<0d:2U0000003L[JH0203L[JH00`000000jKbV
0>VlYP050>VlYP030000003fcjD0m/nU00<0m/nU0P00000>0?ooo`030000003oool0oooo01D0oooo
000N0?ooo`8000005P3oool010000000oooo0?ooo`3oool2000000H0@3bU00<0000006IBYP1VDZH0
101VDZH00`000000Of6V07mQYP0707mQYP040000002BKJD00000000000H0VH2g00<000000:F7]@2U
QkD01`2UQkD00`000000[hnd0:n?]0070:n?]0030000002iUk@0^INd00L0^INd00<000000<:O]@32
WkD01`32WkD00`000000bjVf0<^Y]P050<^Y]P<000002@3L[JH00`000000jKbV0>VlYP040>VlYP03
0000003fcjD0m/nU00@0m/nU00<000000?gSW@0000003P3oool00`000000oooo0?ooo`0D0?ooo`00
7`3oool00`000000oooo0?ooo`0E0?ooo`060000003oool0oooo000000046I/000001@10?:D00`00
0000IU:V06IBYP0506IBYP030000001oHJH0Of6V00H0Of6V0P00000809V0]`030000002UQkD0YHNe
00L0YHNe00<000000:n?]02_Sk@01`2_Sk@00`000000^INd0;VG]0070;VG]00300000032WkD0`Yne
00L0`Yne00<000000<^Y]P3;ZKH01@3;ZKH00`000000bjVf00000002000000H0g:fV00<000000>Vl
YP3Y_:H01@3Y_:H00`000000m/nU0?K?Y@030?K?Y@040000003mhid0oN>M000000h0oooo00<00000
0?ooo`3oool0503oool001l0oooo00<000000?ooo`3oool05P3oool20000008011VK00<00000040l
Y@10?:D01010?:D00`000000IU:V06IBYP0406IBYP030000001oHJH0Of6V00@0Of6V0`00000909V0
]`030000002UQkD0YHNe00L0YHNe00<000000:n?]02_Sk@01`2_Sk@00`000000^INd0;VG]0070;VG
]00300000032WkD0`Yne00L0`Yne00<000000<^Y]P3;ZKH01@3;ZKH2000000<0e;Bi00<000000=b]
YP3L[JH00`3L[JH00`000000jKbV0>VlYP050>VlYP030000003fcjD0m/nU00<0m/nU00@000000?gS
W@3mhid000003`3oool00`000000oooo0?ooo`0C0?ooo`007P3oool00`000000oooo0?ooo`0H0?oo
o`04000000046I/011VK000000H0@3bU00<0000006IBYP1VDZH0101VDZH00`000000Of6V07mQYP03
07mQYP050000002<NKT0S7Vi08ai^@000000202IP;L00`000000YHNe0:F7]@070:F7]@030000002_
Sk@0[hnd00L0[hnd00<000000;VG]02iUk@01`2iUk@00`000000`Yne0<:O]@060<:O]@030000003;
ZKH0bjVf00H0bjVf0P0000040=Bd^@8000000`3L[JH00`000000jKbV0>VlYP050>VlYP030000003f
cjD0m/nU00<0m/nU00@000000?gSW@3mhid00000403oool00`000000oooo0?ooo`0B0?ooo`007P3o
ool00`000000oooo0?ooo`0H0?ooo`05000000046I/011VK00@IV`0000001@10?:D00`000000IU:V
06IBYP0406IBYP040000001oHJH0Of6V07mQYP800000102<NKT00`000000VH2g09V0]`0709V0]`03
0000002UQkD0YHNe00H0YHNe00<000000:n?]02_Sk@01`2_Sk@00`000000^INd0;VG]0070;VG]003
00000032WkD0`Yne00H0`Yne00<000000<^Y]P3;ZKH01P3;ZKH2000000H0e;Bi0`0000070>VlYP03
0000003fcjD0m/nU00<0m/nU00<000000?gSW@3mhid00P3mhid00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0140oooo000N0?ooo`030000003oool0oooo01P0oooo00D0000000@IV`046I/0
11VK00000006040lY@030000001VDZH0IU:V00@0IU:V0`00000608ai^@030000002IP;L0VH2g00L0
VH2g00<000000:F7]@2UQkD01P2UQkD00`000000[hnd0:n?]0070:n?]0030000002iUk@0^INd00L0
^INd00<000000<:O]@32WkD01P32WkD00`000000bjVf0<^Y]P060<^Y]P800000203D];T00`000000
jKbV0>VlYP050>VlYP030000003fcjD0m/nU00<0m/nU00<000000?gSW@3mhid00P3mhid00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000N0?ooo`030000003oool0oooo01P0oooo
00D0000000@IV`046I/011VK00000006040lY@030000001VDZH0IU:V00@0IU:V00<0000008ai^@2<
NKT01`2<NKT00`000000VH2g09V0]`0609V0]`030000002UQkD0YHNe00H0YHNe00<000000:n?]02_
Sk@01`2_Sk@00`000000^INd0;VG]0070;VG]00300000032WkD0`Yne00H0`Yne00<000000<^Y]P3;
ZKH01P3;ZKH2000000P0e;Bi00<0g/6l0000003Y_:H01@3Y_:H00`000000m/nU0?K?Y@020?K?Y@03
0000003mhid0oN>M00<0oN>M00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`00
7P3oool00`000000oooo0?ooo`0H0?ooo`03000000046I/011VK008011VK00<00000040lY@10?:D0
1010?:D00`000000IU:V06IBYP0206IBYP030000001kLK`0000000P0S7Vi00<0000009V0]`2IP;L0
1P2IP;L00`000000YHNe0:F7]@070:F7]@030000002_Sk@0[hnd00H0[hnd00<000000;VG]02iUk@0
1P2iUk@00`000000`Yne0<:O]@060<:O]@030000003;ZKH0bjVf00L0bjVf0P0000070=Bd^@040000
003N`K`0g/6l000000@0jKbV00<000000?K?Y@3fcjD00`3fcjD00`000000oN>M0?gSW@020?gSW@03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool001h0oooo0P00000J0?ooo`050000
00046I/011VK00@IV`0000001P10?:D01@000000IU:V06IBYP1VDZH000000080Ng6l00<0000008ai
^@2<NKT01`2<NKT00`000000VH2g09V0]`0609V0]`030000002UQkD0YHNe00H0YHNe00<000000:n?
]02_Sk@01P2_Sk@00`000000^INd0;VG]0060;VG]00300000032WkD0`Yne00H0`Yne00<000000<^Y
]P3;ZKH01P3;ZKH00`000000e;Bi000000060=Bd^@030000003N`K`0g/6l0080g/6l00D000000>Vl
YP3Y_:H0jKbV000000050?K?Y@030000003mhid0oN>M0080oN>M00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0?0?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`03000000046I/011VK
008011VK00<00000040lY@10?:D00`10?:D010000000IU:V06IBYP00000407]a_0030000002<NKT0
S7Vi00H0S7Vi00<0000009V0]`2IP;L01P2IP;L00`000000YHNe0:F7]@060:F7]@030000002_Sk@0
[hnd00H0[hnd00<000000;VG]02iUk@01P2iUk@00`000000`Yne0<:O]@060<:O]@030000003;ZKH0
bjVf00H0bjVf00<000000=Bd^@0000001P3D];T00`000000g/6l0=k1_0030=k1_0040000003Y_:H0
jKbV000000@0m/nU00<000000?gSW@3mhid00P3mhid2000001<0oooo0P00000@0?ooo`002@3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@0000000000000
0000B02Lgol40?ooo`030000003oool0oooo01T0oooo0P00000300@IV`0300000010?:D0@3bU00@0
@3bU00<0IU:V0000001kLK`0101kLK`00`000000S7Vi08ai^@0608ai^@030000002IP;L0VH2g00H0
VH2g00<000000:F7]@2UQkD01P2UQkD00`000000[hnd0:n?]0060:n?]0030000002iUk@0^INd00H0
^INd00<000000<:O]@32WkD01P32WkD00`000000bjVf0<^Y]P050<^Y]P040000003D];T0e;Bi0000
00D0e;Bi00<000000=k1_03N`K`01@3N`K`2000000D0m/nU00<000000?gSW@3mhid00P3mhid20000
0100oooo0`0000000`3oool000000?ooo`0?0?ooo`002@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00P0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`8000000`046I/00`00
0000@3bU040lY@04040lY@030000001kLK`0Ng6l00D0Ng6l00<0000008ai^@2<NKT01P2<NKT00`00
0000VH2g09V0]`0509V0]`030000002UQkD0YHNe00H0YHNe00<000000:n?]02_Sk@01P2_Sk@00`00
0000^INd0;VG]0060;VG]00300000032WkD0`Yne00D0`Yne00<000000<^Y]P3;ZKH01P3;ZKH01000
0000e;Bi0=Bd^@0000050=Bd^@030000003N`K`0g/6l00H0g/6l00<000000?K?Y@3fcjD00P3fcjD0
0`000000oN>M0?gSW@020?gSW@8000003P3oool3000000@0oooo00<000000?ooo`3oool03P3oool0
00P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00D0oooo00<0
00000?ooo`3oool06P3oool2000000<011VK00<00000040lY@10?:D00P10?:D00`000000IFO00000
000607]a_0030000002<NKT0S7Vi00H0S7Vi00<0000009V0]`2IP;L01P2IP;L00`000000YHNe0:F7
]@050:F7]@030000002_Sk@0[hnd00H0[hnd00<000000;VG]02iUk@01P2iUk@00`000000`Yne0<:O
]@050<:O]@030000003;ZKH0bjVf00H0bjVf00@000000=Bd^@3D];T00000103D];T00`000000g/6l
0=k1_0070=k1_0030000003fcjD0m/nU0080m/nU00<000000?gSW@3mhid00P3mhid2000000/0oooo
0`0000070?ooo`030000003oool0oooo00h0oooo00020?ooo`030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`070?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool06`3oool2000000<011VK00<00000040lY@10?:D00P10?:D00`000000IFO00000
000707]a_0030000002<NKT0S7Vi00D0S7Vi00<0000009V0]`2IP;L01P2IP;L00`000000YHNe0:F7
]@050:F7]@030000002_Sk@0[hnd00H0[hnd00<000000;VG]02iUk@01P2iUk@00`000000`Yne0<:O
]@050<:O]@030000003;ZKH0bjVf00D0bjVf00D000000=Bd^@3D];T0e;Bi000000040=Bd^@030000
003N`K`0g/6l00H0g/6l00<000000>OA`00000000`3fcjD01`000000oN>M0?gSW@3mhid000000>OW
O`000000203oool3000000X0oooo00<000000?ooo`3oool03P3oool000T0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool06`3oool20000
00<011VK00D00000040lY@10?:D0@3bU0000000306EW`0030000001kLK`0Ng6l00@0Ng6l00<00000
08ai^@2<NKT01P2<NKT00`000000VH2g09V0]`0509V0]`030000002UQkD0YHNe00D0YHNe00<00000
0:n?]02_Sk@01P2_Sk@00`000000^INd0;VG]0060;VG]00300000032WkD0`Yne00D0`Yne00<00000
0<^Y]P3;ZKH01@3;ZKH01@000000e;Bi0=Bd^@3D];T0000000<0e;Bi00<000000=k1_03N`K`01P3N
`K`010000000im700>OA`00000020?K?Y@030000003mhid0oN>M0080oN>M00<000000>OWO`000000
1@3oool3000000d0oooo00<000000?ooo`3oool03P3oool000T0oooo00@0omnL04P000000000M;oo
203oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo01`0oooo0P00000300@IV`040000
0010?:D0@3bU000000<0IFO000<0000007]a_01kLK`01@1kLK`00`000000S7Vi08ai^@0508ai^@03
0000002IP;L0VH2g00D0VH2g00<000000:F7]@2UQkD01@2UQkD00`000000[hnd0:n?]0060:n?]003
0000002iUk@0^INd00H0^INd00<000000<:O]@32WkD01032WkD00`000000bjVf0<^Y]P060<^Y]P05
0000003D];T0e;Bi0=Bd^@0000000`3D];T00`000000g/6l0=k1_0050=k1_0030000003WdL00im70
0080im7000<000000?K?Y@0000000`3mhid00`000000inMo000000030?ooo`<000004@3oool00`00
0000oooo0?ooo`0=0?ooo`007@3oool2000001d0oooo0P00000300@IV`0300000010?:D0000000D0
IFO000<0000007]a_01kLK`0101kLK`00`000000S7Vi08ai^@0508ai^@030000002IP;L0VH2g00H0
VH2g00<000000:F7]@2UQkD01@2UQkD00`000000[hnd0:n?]0050:n?]0030000002iUk@0^INd00D0
^INd00<000000<:O]@32WkD01@32WkD00`000000bjVf0<^Y]P050<^Y]P030000003D];T0e;Bi0080
e;Bi00@000000=Bd^@3D];T00000203N`K`00`000000im700>OA`0020>OA`0800000103mhid00`00
0000inMo00000003000001@0oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3o
ool07@3oool2000000<011VK00<0@3bU0000001UIl001@1UIl000`000000Ng6l07]a_00407]a_003
0000002<NKT0S7Vi00D0S7Vi00<0000009V0]`2IP;L01@2IP;L00`000000YHNe0:F7]@050:F7]@03
0000002_Sk@0[hnd00D0[hnd00<000000;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@050<:O]@03
0000003;ZKH0bjVf00D0bjVf00<000000=Bd^@3D];T00P3D];T010000000e;Bi0=Bd^@0000070=k1
_0030000003WdL00im7000@0im7000H000000?gSW@3mhid0oN>M0000003Wigl2000001L0oooo00<0
00000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool07@3oool2000000<011VK00<00000
06EW`01UIl001@1UIl000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00D0S7Vi00<00000
09V0]`2IP;L01@2IP;L00`000000YHNe0:F7]@050:F7]@030000002_Sk@0[hnd00D0[hnd00<00000
0;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@050<:O]@030000003;ZKH0bjVf00D0bjVf00<00000
0=Bd^@3D];T00P3D];T00`000000e;Bi000000070=k1_0030000003WdL00im7000@0im700P000003
0?gSW@030000003Wigl0000001P0oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?oo
o`3oool07P3oool01000000011VK00@IV`046I/2000000L0IFO000<0000007]a_01kLK`0101kLK`0
0`000000S7Vi08ai^@0508ai^@030000002IP;L0VH2g00@0VH2g00<000000:F7]@2UQkD01@2UQkD0
0`000000[hnd0:n?]0050:n?]0030000002iUk@0^INd00D0^INd00<000000<:O]@32WkD01032WkD0
0`000000bjVf0<^Y]P050<^Y]P030000003D];T0e;Bi00<0e;Bi00<000000=Bd^@0000001`3N`K`0
0`000000im700>OA`0030>OA`0030000003^hl@000000080oN>M00<000000>OWO`0000006@3oool0
0`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`8000000P046I/00`00
0000AE_40000000606EW`0030000001kLK`0Ng6l00@0Ng6l00<0000008ai^@2<NKT01@2<NKT00`00
0000VH2g09V0]`0509V0]`030000002UQkD0YHNe00@0YHNe00<000000:n?]02_Sk@01@2_Sk@00`00
0000^INd0;VG]0050;VG]00300000032WkD0`Yne00@0`Yne00<000000<^Y]P3;ZKH01@3;ZKH00`00
0000e;Bi0=Bd^@030=Bd^@8000001`3N`K`00`000000im700>OA`0040>OA`0030000003^hl@00000
0080oN>M00<000000>OWO`0000006@3oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000
oooo0?ooo`0O0?ooo`06000000046I/011VK00000015Fl@000001`1UIl000`000000Ng6l07]a_004
07]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L01@2IP;L00`000000YHNe0:F7]@04
0:F7]@030000002_Sk@0[hnd00D0[hnd00<000000;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@04
0<:O]@030000003;ZKH0bjVf00D0bjVf00<000000=Bd^@3D];T00`3D];T2000000H0g/6l00<00000
0>OA`03WdL00103WdL0010000000k^?40>kSa03^hl@2000000030>OWO`000000oooo01T0oooo00<0
00000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool07`3oool3000000<0AE_400<00000
06EW`01UIl001@1UIl000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<00000
09V0]`2IP;L0102IP;L00`000000YHNe0:F7]@040:F7]@030000002_Sk@0[hnd00D0[hnd00<00000
0;VG]02iUk@01@2iUk@00`000000`Yne0<:O]@040<:O]@030000003;ZKH0bjVf00@0bjVf00<00000
0=Bd^@3D];T0103D];T00`000000g/6l0=k1_0050=k1_0030000003WdL00im7000<0im7000<00000
0>kSa03^hl@00P3^hl@2000000030>OWO`000000oooo01T0oooo00<000000?ooo`3oool03@3oool0
01`0oooo00<000000?ooo`3oool0803oool3000000@0AE_400<0000006EW`01UIl00101UIl000`00
0000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L0102IP;L00`00
0000YHNe0:F7]@040:F7]@030000002_Sk@0[hnd00D0[hnd00<000000;VG]02iUk@01@2iUk@00`00
0000`Yne0<:O]@030<:O]@030000003;ZKH0bjVf00D0bjVf00<000000=Bd^@3D];T0103D];T00`00
0000g/6l0=k1_0040=k1_0030000003WdL00im7000<0im7000<000000>kSa03^hl@00`3^hl@01000
0000inMo0>OWO`00000J0?ooo`030000003oool0oooo00d0oooo000L0?ooo`030000003oool0oooo
0240oooo0P00000504EKa0030000001UIl00IFO000@0IFO000<0000007]a_01kLK`0101kLK`00`00
0000S7Vi08ai^@0308ai^@030000002IP;L0VH2g00D0VH2g00<000000:F7]@2UQkD0102UQkD00`00
0000[hnd0:n?]0040:n?]0030000002iUk@0^INd00@0^INd00<000000<:O]@32WkD01032WkD00`00
0000bjVf0<^Y]P040<^Y]P030000003D];T0e;Bi00@0e;Bi0P0000050=k1_0030000003WdL00im70
00@0im7000<000000>kSa03^hl@00`3^hl@00`000000inMo0000000K0?ooo`030000003oool0oooo
00d0oooo000L0?ooo`8000008P3oool2000000D0AE_400<0000006EW`01UIl00101UIl000`000000
Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L0102IP;L00`000000
YHNe0:F7]@040:F7]@030000002_Sk@0[hnd00@0[hnd00<000000;VG]02iUk@0102iUk@00`000000
`Yne0<:O]@040<:O]@030000003;ZKH0bjVf00@0bjVf00<000000=Bd^@3D];T0103D];T2000000D0
g/6l00<000000>OA`03WdL000`3WdL000`000000k^?40>kSa0030>kSa080000000<0inMo0000003o
ool06P3oool00`000000oooo0?ooo`0=0?ooo`00703oool00`000000oooo0?ooo`0R0?ooo`800000
1@15Fl@00`000000IFO006EW`00406EW`0030000001kLK`0Ng6l00@0Ng6l00<0000008ai^@2<NKT0
0`2<NKT00`000000VH2g09V0]`0409V0]`030000002UQkD0YHNe00@0YHNe00<000000:n?]02_Sk@0
102_Sk@00`000000^INd0;VG]0040;VG]00300000032WkD0`Yne00@0`Yne00<000000<^Y]P3;ZKH0
103;ZKH00`000000e;Bi0=Bd^@030=Bd^@030000003N`K`0000000@0g/6l00<000000>OA`03WdL00
0`3WdL000`000000k^?40>kSa0030>kSa0040000003]m/@00000000001d0oooo00<000000?ooo`3o
ool0303oool001`0oooo00<000000?ooo`3oool08P3oool3000000D0AE_400<0000006EW`01UIl00
0`1UIl000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00@0S7Vi00<0000009V0]`2IP;L0
0`2IP;L00`000000YHNe0:F7]@040:F7]@040000002_Sk@0[hnd0:n?]0L000000`2iUk@00`000000
`Yne0<:O]@030<:O]@030000003;ZKH0bjVf00@0bjVf00<000000=Bd^@3D];T0103D];T00`000000
g/6l000000040=k1_0030000003WdL00im700080im7000<000000>kSa03^hl@00`3^hl@00`000000
kOK40>gfa002000001d0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0
8`3oool00`0000005TS40000000504EKa0030000001UIl00IFO000<0IFO000<0000007]a_01kLK`0
101kLK`00`000000S7Vi08ai^@0308ai^@030000002IP;L0VH2g00@0VH2g00@000000:F7]@2UQkD0
YHNe1P0000030;2H_P040000002hW[h0^9jn0;RN_PH000000`32WkD00`000000bjVf0<^Y]P040<^Y
]P030000003D];T0e;Bi00<0e;Bi00@000000=k1_03N`K`000000`3N`K`00`000000im700>OA`003
0>OA`0030000003^hl@0k^?400<0k^?400@000000>gfa000000000007P3oool00`000000oooo0?oo
o`0<0?ooo`00703oool00`000000oooo0?ooo`0S0?ooo`040000000FB<@05TS4000000D0AE_400<0
000006EW`01UIl000`1UIl000`000000Ng6l07]a_00307]a_0030000002<NKT0S7Vi00<0S7Vi00<0
000009V0]`2IP;L00`2IP;L500000080Yi6o3`0000020<2V_`D000001@3;ZKH00`000000e;Bi0=Bd
^@030=Bd^@040000003N`K`0g/6l00000080g/6l00<000000>OA`03WdL000`3WdL000`000000k^?4
0>kSa0030>kSa0030000003]m/@0kOK4008000007P3oool00`000000oooo0?ooo`0<0?ooo`00703o
ool00`000000oooo0?ooo`0T0?ooo`030000000FB<@0000000D0AE_400<0000006EW`01UIl000`1U
Il000`000000Ng6l07]a_00407]a_0030000002<NKT0S7Vi00<0S7Vi0P2IP;L;000000H0YfF500<0
00000;MbQ@2gLXD0102gLXD;000000030<^Y]P000000e;Bi00@0e;Bi00D000000=k1_03N`K`0g/6l
000000020=k1_0030000003WdL00im700080im7000<000000>kSa03^hl@00`3^hl@01@000000kOK4
0>gfa03]m/@0000001l0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0
903oool0100000005TS401I8a000000504EKa0030000001UIl00IFO000<0IFO000<0000007]a_01k
LK`00`1kLK`00`000000S7Vi08ai^@0308ai^@D0000000<0UEN30000002WIHD02`2WIHD00`000000
]g:50;MbQ@0:0;MbQ@0300000035OX@0aGj400H000000`3D];T01`000000g/6l0=k1_03N`K`00000
0=k1_0000000103WdL000`000000k^?40>kSa0030>kSa0030000003]m/@0kOK40080kOK400<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`0T0?oo
o`8000000P0FB<@00`000000AE_404EKa00304EKa0030000001UIl00IFO00080IFO000<0000007]a
_01kLK`0101kLK`00`000000S7Vi00000003000000D0UEN300<000000:MUQ@2WIHD02P2WIHD00`00
0000]g:50;MbQ@0:0;MbQ@0300000035OX@0aGj400H0aGj41@0000020=k1_08000001@3WdL000`00
0000k^?40>kSa0020>kSa0030000003]m/@0kOK40080kOK400<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`0U0?ooo`8000000P0FB<@00`000000
AE_404EKa00304EKa0030000001UIl00IFO00080IFO000@0000007]a_01kLK`0Ng6l1000000909EG
P`030000002WIHD0YfF500X0YfF500<000000;MbQ@2gLXD02P2gLXD00`000000aGj40<EnQ0090<En
Q0060000003DRh4000000000003N`K`00000103WdL000`000000k^?40>kSa0020>kSa0030000003]
m/@0kOK40080kOK40P00000P0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0
oooo02H0oooo00<00000000/]@0000000P0FB<@00`000000AE_404EKa00304EKa0030000001UIl00
IFO00080IFO00`0000000`1nAH00000009EGP`0:09EGP`030000002WIHD0YfF500@0YfF53@000006
0;MbQ@0300000035OX@0aGj400T0aGj400@000000=B;P@3DRh40e8^10`0000020>OA`0030000003^
hl@0k^?40080k^?400<000000>gfa03]m/@00P3]m/@200000240oooo00<000000?ooo`3oool0303o
ool001/0oooo00<000000?ooo`3oool09`3oool00`00000002be0000000201I8a00300000015Fl@0
AE_40080AE_400<0000006EW`01UIl000P00000407i5P0030000002EEh<0UEN300P0UEN320000006
0:f`fP030000002a/mX0/K?J00@0/K?J2@0000090<EnQ0030000003DRh40e8^10080e8^100@00000
0=B;P@00000000001@3^hl@01`000000kOK40>gfa03]m/@000000=Kl]`0000008@3oool00`000000
oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`0400000000;;D002be00000080
5TS400@0000004EKa015Fl@0AE_40`00000607i5P0030000002EEh<0UEN300@0UEN3100000000`2Y
[]/000000:f`fP0;0:f`fP030000002a/mX0/K?J00X0/K?J00<000000;Fgf`2e]m/01P0000030<En
Q0030000003DRh40e8^10080e8^100@000000=B;P@3DRh40e8^10P0000020>kSa0070000003]m/@0
kOK40>gfa0000000e_bg0000000R0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003o
ool0oooo02P0oooo00@00000000/]@00;;D000000P0FB<@3000000T0OTF000<0000009EGP`2EEh<0
100000050:V^f`030000002]/=X0[K3J00X0[K3J00<000000;6cfP2a/mX02@2a/mX00`000000]KOK
0;Fgf`070;Fgf`D000000`3DRh400`000000e8^10=B;P@020=B;P@<000000`3]m/@010000000e_bg
0=Kl]`00000R0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo02T0oooo
00<00000000/]@00;;D01000000907i5P0@000002P2Y[]/00`000000[K3J0:f`fP090:f`fP030000
002a/mX0/K?J00T0/K?J00<000000;Fgf`2e]m/02@2e]m/00`000000^;_L0;Rkg004000000@0e8^1
00H000000>BINP3TVGX000000>gfa00000020=Kl]`030000003oool0oooo0280oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`3oool0:P3oool00`00000002be0000000205l/N@03
0000001nAH00OTF000@0OTF00`0000020:B/g0030000002Y[]/0ZJkK00T0ZJkK00<000000:f`fP2]
/=X02@2]/=X00`000000/K?J0;6cfP090;6cfP030000002e]m/0]KOK00T0]KOK00<000000;Rkg02h
^m`00`2h^m`2000000@0e8^100<000000>BINP3TVGX00P0000000`3Fo;L000000?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo02X0oooo0P00000305l/N@030000
001nAH00OTF00080OTF00P0000050:B/g0030000002Y[]/0ZJkK00T0ZJkK00<000000:f`fP2]/=X0
2@2]/=X00`000000/K?J0;6cfP080;6cfP030000002e]m/0]KOK00T0]KOK00<000000;Rkg02h^m`0
102h^m`00`000000^;_L00000002000000030=B;P@000000i9Uj00<0i9Uj00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`8000001@1O
;7T00`000000OTF000000002000000P0Y:cL00<000000:V^f`2Y[]/0202Y[]/00`000000[K3J0:f`
fP090:f`fP030000002a/mX0/K?J00P0/K?J00<000000;Fgf`2e]m/02@2e]m/00`000000^;_L0;Rk
g0040;Rkg0030000002h^m`0^;_L0080^;_L0P0000050>BINP800000903oool00`000000oooo0?oo
o`0;0?ooo`006P3oool2000002T0oooo00<0000005l/N@1O;7T01@1O;7T2000000/0Y:cL00<00000
0:V^f`2Y[]/02@2Y[]/00`000000[K3J0:f`fP080:f`fP030000002a/mX0/K?J00P0/K?J00<00000
0;Fgf`2e]m/0202e]m/00`000000^;_L0;Rkg0050;Rkg0030000002h^m`0^;_L0080^;_L00<00000
0;_0gP0000001P3TVGX00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo02H0oooo0P00000505l/N@80000000<0Wj[N0000002T[=`02`2T[=`00`00
0000ZJkK0:V^f`080:V^f`030000002]/=X0[K3J00P0[K3J00<000000;6cfP2a/mX01`2a/mX00`00
0000]KOK0;Fgf`080;Fgf`030000002h^m`0^;_L00H0^;_L00D000000;Rkg02h^m`0^;_L00000003
0;_0gP800000103TVGX200000280oooo00<000000?ooo`3oool02`3oool001X0oooo00<000000?oo
o`3oool09P3oool00`000000;`I[0000000305l/N@800000102OZ]h00`000000Y:cL0:B/g0090:B/
g0030000002Y[]/0ZJkK00P0ZJkK00<000000:f`fP2]/=X0202]/=X00`000000/K?J0;6cfP070;6c
fP030000002e]m/0]KOK00P0]KOK00<000000;Rkg02h^m`01P2h^m`01@000000^;_L0;Rkg02h^m`0
000000D0^l3N00L000000>BINP3TVGX0i9Uj0000003dYfd000000240oooo00<000000?ooo`3oool0
2`3oool001X0oooo00<000000?ooo`3oool09@3oool00`000000;`I[0000000205l/N@8000001`2O
Z]h00`000000Y:cL0:B/g0090:B/g0030000002Y[]/0ZJkK00L0ZJkK00<000000:f`fP2]/=X0202]
/=X00`000000/K?J0;6cfP070;6cfP030000002e]m/0]KOK00L0]KOK00<000000;Rkg02h^m`01`2h
^m`010000000^;_L0;Rkg00000070;_0gP040000003TVGX0i9Uj00000080m:M]0P00000O0?ooo`03
0000003oool0oooo00/0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0000002l6J`0_1V/0
0`00000:09nZgP030000002T[=`0Y:cL00P0Y:cL00<000000:V^f`2Y[]/0202Y[]/00`000000[K3J
0:f`fP030:f`fPT00000102a/mX00`000000]KOK0;Fgf`080;Fgf`030000002h^m`0^;_L00L0^;_L
00<000000;Rkg00000002@2k`=h3000000@0m:M]00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0;0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`050000000_1V/0;`I[02l6J`000000
302OZ]h00`000000Y:cL0:B/g0090:B/g0030000002Y[]/0ZJkK00D0ZJkK200000040:G3k`030000
002T`nl0Y<?_0080Y<?_1`0000070;Fgf`030000002h^m`0^;_L00P0^;_L0P00000<0;_0gP030000
003dYfd0m:M]00<0m:M]00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`006P3o
ool00`000000oooo0?ooo`0R0?ooo`070000000_1V/0;`I[02l6J`000000VjWQ0000000<09nZgP03
0000002T[=`0Y:cL00P0Y:cL00@000000:V^f`2Y[]/0ZJkK100000020:K4k`030000002U`nl0YL?_
00L0YL?_00<000000:C3k`2T`nl01P2T`nl00`000000Xl;_0:?2k`04000000<0]KOK00<000000;Rk
g02h^m`0202h^m`00`000000^l3N0;_0gP0:0;_0gP030000002maN40000000D0m:M]00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`05
0000000_1V/0;`I[02l6J`0000000`2KZN42000000/0Wj[N00<000000:B/g02T[=`01`2T[=`40000
00L0Y/C_00<000000:G3k`2U`nl01P2U`nl00`000000Y<?_0:C3k`050:C3k`030000002S`^l0Xl;_
00D0Xl;_100000090;Rkg08000002P2k`=h2000000<0_LGQ00<000000?BWK@3dYfd00P3dYfd20000
01`0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool010000000
;`I[02l6J`00000609^Yh@030000002OZ]h0Wj[N00T0Wj[N00<000000:B/g02T[=`0102T[=`20000
0080YlC^00<000000:K4k`2Va>l01P2Va>l00`000000YL?_0:G3k`060:G3k`030000002T`nl0Y<?_
00D0Y<?_00<000000:?2k`2S`^l01P2S`^l00`000000Xl7_0:?1k`03000000H0^;_L0P0000090;_0
gP030000002maN40_LGQ00@0_LGQ0P0000020?BWK@800000703oool00`000000oooo0?ooo`0:0?oo
o`006@3oool300000240oooo0P00000202l6J`030000002KZN40VjWQ00D0VjWQ00<0000009nZgP2O
Z]h02@2OZ]h00`000000Y:cL0:B/g003000000D0YlC^00<000000:K4k`2Va>l01P2Va>l00`000000
YL?_0:G3k`050:G3k`030000002T`nl0Y<?_00D0Y<?_00<000000:?2k`2S`^l01@2S`^l00`000000
Xl7_0:?1k`040:?1k`<000000P2h^m`00`000000^l3N000000080;_0gP030000002maN40_LGQ00L0
_LGQ00D000000?BWK@000000n[5>0000000K0?ooo`030000003oool0oooo00X0oooo000A0?ooo`04
0=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0803oool0100004X0000002l6J`000009
09^Yh@8000002P2OZ]h2000000T0YlC^00<000000:K4k`2Va>l01@2Va>l00`000000YL?_0:G3k`05
0:G3k`030000002T`nl0Y<?_00@0Y<?_00<000000:?2k`2S`^l01P2S`^l00`000000Xl7_0:?1k`07
0:?1k`8000000P2k`=h00`000000^l3N0;_0gP050;_0gP030000002maN40_LGQ00T0_LGQ0P000000
0`3j/Dh000000?ooo`0J0?ooo`030000003oool0oooo00X0oooo000A0?ooo`0509adW03oool0oooo
09a8M02oool0103oool00`000000oooo0?ooo`0O0?ooo`040000000004X00000000000`0VjWQ00<0
000009nZgP2OZ]h01@2OZ]h2000000030:S5kP000000000000T0YlC^00<000000:K4k`2Va>l0102V
a>l00`000000YL?_0:G3k`050:G3k`030000002T`nl0Y<?_00@0Y<?_00<000000:?2k`2S`^l01@2S
`^l00`000000Xl7_0:?1k`070:?1k`80000000@0X/3^00000000000000001P2k`=h00`000000_LGQ
0;g5h@0;0;g5h@040000003j/Dh0n[5>000001X0oooo00<000000?ooo`3oool02P3oool00100oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo0200oooo00<000000000
BP0000003P2KZN400`000000Wj[N09nZgP0309nZgP030000002XaNh0Z<G^00<0Z<G^00<000000:O4
kP2Wa>h01`2Wa>h00`000000Y/C_0:K4k`040:K4k`030000002U`nl0YL?_00@0YL?_00<000000:C3
k`2T`nl0102T`nl00`000000Xl;_0:?2k`040:?2k`030000002S`Nl0Xl7_00L0Xl7_00<000000:;0
kP2R`>h00`2R`>h00`000000^l3N0;_0gP020;_0gP800000302maN42000000040;k:i0000000n[5>
000001X0oooo00<000000?ooo`3oool02P3oool00100oooo00H0oono07A8W03oool0oooo0;mdB02L
gol30?ooo`030000003oool0oooo01l0oooo00@000000000BP000000UZWT0P00000=09^Yh@800000
00<0Wj[N0000000000001`2XaNh2000000L0YlC^00<000000:K4k`2Va>l0102Va>l00`000000YL?_
0:G3k`040:G3k`030000002T`nl0Y<?_00<0Y<?_00<000000:?2k`2S`^l0102S`^l00`000000Xl7_
0:?1k`060:?1k`8000001P2R`>h3000000030;_0gP000000_LGQ00/0_LGQ0P0000030;k:i0040000
003j/Dh0n[5>000001T0oooo00<000000?ooo`3oool02P3oool00140oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`030?ooo`030000003oool0oooo01l0oooo00<000000000BP0000000`2FZN@2000000d0
VjWQ0P00000:0:S5kP030000002Wa>h0YlC^00D0YlC^00<000000:K4k`2Va>l0102Va>l00`000000
YL?_0:G3k`030:G3k`030000002T`nl0Y<?_00<0Y<?_00<000000:?2k`2S`^l00`2S`^l00`000000
Xl7_0:?1k`060:?1k`030000002R`>h0X/3^00H0X/3^00@000000:;0kP2R`>h000002`2maN420000
00H0_/[T00<000000?ZaCP0000006@3oool00`000000oooo0?ooo`0:0?ooo`004@3oool0103ogi`0
B0000000001d_ol40?ooo`030000003oool0oooo01l0oooo0P00000609JYi08000002P2KZN400`00
0000ZLG]0:W5k@02000000T0Z<G^0P0000060:O4kP030000002Va>l0Y/C_00<0Y/C_00<000000:G3
k`2U`nl00`2U`nl00`000000Y<?_0:C3k`030:C3k`030000002S`^l0Xl;_0080Xl;_00<000000:?1
k`2S`Nl01@2S`Nl2000000T0X/3^0P0000020::ok@030000002maN40_LGQ00H0_LGQ0P0000080;k:
i0030000003j/Dh0000001T0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool07`3oool00`0004X0000009JYi00709JYi08000001`2KZN400`000000ZLG]0:W5k@030:W5k@<0
0000202XaNh2000000D0YlC^00<000000:K4k`2Va>l00`2Va>l00`000000YL?_0:G3k`020:G3k`03
0000002T`nl0Y<?_0080Y<?_00<000000:?2k`2S`^l00`2S`^l00`000000Xl7_0:?1k`030:?1k`80
00002@2R`>h3000000@0X[o]0P0000040;g5h@8000002`2nb^@2000001T0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool07P3oool2000000/0UZWT0P00000409^Yh@030000
002YaNd0ZLG]00L0ZLG]0P0000080:S5kP030000002Wa>h0YlC^00<0YlC^00@000000:K4k`2Va>l0
Y/C_3@0000030:?2k`030000002S`Nl0Xl7_00<0Xl7_00<000000:;0kP2R`>h01`2R`>h200000080
X[o]00<000000::ok@2R_nd0102R_nd010000000_LGQ00000000000=0;k:i0<00000603oool00`00
0000oooo0?ooo`0:0?ooo`00603oool200000200oooo0P00000=09JYi080000000<0VjWQ0000002Y
aNd02`2YaNd2000000L0Z<G^0P0000030:O4kP@000000P2Me?/01@000000U]3l09K@o02Fd?`00000
00@0T<cl0P2<a_/4000000<0Xl7_0P0000070:;0kP<00000102R_nd00`000000X[o]0::ok@050::o
k@030000002nb^@0_/[T00h0_/[T0P00000I0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo01h0oooo0P00000?09JYi08000003P2YaNd3000000H0Z<G^0`0000020:CGn@05
0000002Me?/0WMCk09gDn`0000000`2Fd?`01@000000T<cl093<o02@c?`0000000<0S<Kk00<00000
08W1nP29`OX00`0000070:;0kP800000202R_nd00`000000X[o]0::ok@0300000080X[k]00<00000
0;k:i02nb^@02@2nb^@3000000030;k?i`000000000001T0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool07P3oool00`000000T:_X00000002000000/0UZWT00<000000:[4
k@2Za>d01000000=0:W5k@8000000P2XaNh2000000030:_Hm`000000000000<0Y=Oi00D0000009gD
n`2Me?/0WMCk0000000209K@o0040000002@c?`0T<cl000000<0S<Kk00@0000008W1nP29`OX0RL7j
0P0000000`28_?L00000000000030:;0kP8000002P2R_nd3000000D0X[k]00<000000;k:i02nb^@0
1`2nb^@2000000@0_/oW0P00000I0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01h0oooo00<00000092[j02@ZnP00P2@ZnP2000000T0UZWT00<000000:[4k@2Za>d0102Z
a>d4000000/0ZLG]0`0000040:_Hm`8000000P2TeoT20000000509gDn`000000U]3l09K@o0000000
0P2@c?`010000000S<Kk00000000000208W1nP8000001@28_?L3000000P0X[o]1@0000080::nk@03
0000002nb^@0_/[T00<0_/[T0`0000060;k?i`8000006@3oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`0O0?ooo`030000002@ZnP0T:_X00@0T:_X0`00000509JYi0030000
002Za>d0Z/C]00T0Z/C]100000070:W5k@030000002aeo@0/MOd00<000000`2[f?L200000080Y=Oi
00T0000009gDn`000000U]3l0000002@c?`0000008c6n`0000000P29`OX2000000@0R;cg0P000003
08Vgm0030000002R_nd0X[o]00<0X[o]0`0000040::nk@030000002R_^d0X[k]00H0X[k]00<00000
0;k:i02nb^@00`00000:0;k?i`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool07P3oool00`000000T:_X092[j008092[j0<000000P2FZN@00`00
0000Z/C]0:[4k@0=0:[4k@@000000P2YaNd00`000000/MOd0;7Gm0040;7Gm0@0000000@0ZmSg0000
00000000Y=Oi0P0000000`2Fd?`00000093<o0020000000408W1nP000000000008Rlm`<000001`29
]o@00`000000X[o]0::ok@03000000L0X[k]00<000000::nk@2R_^d01`2R_^d2000000d0_/oW00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0N
0?ooo`030000002@ZnP0T:_X00/0T:_X1P00000@0:[4k@T00000102aeo@>000000`0RKOd0P00000:
0::nk@L000000`2S_N`00`000000_/oW0;k?i`0<0;k?i`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool07P3oool00`000000T:_X092[j00<092[
j0030000002[a>`0ZlC/0080ZlC/2P0000060:[4k@030000002feO00]]G`00H0]]G`1`0000001@0?
0000000003H0000f0000000000<0D0002000000808bcl0030000002R_^d0X[k]0080X[k]1`000009
0:>mk0030000002ncnL0_/oW00/0_/oW0P00000I0?ooo`030000003oool0oooo00T0oooo000H0?oo
o`030000003oool0oooo01h0oooo0`00000<092[j0030000002[a>`0ZlC/00`0ZlC/500000000`0?
000000000000000303H000030000001@0000D0000080D000500000060:>mk0030000002S_N`0Xkg/
00L0Xkg/00<000000;k?i`2ncnL01`2ncnL4000000030;cDk0000000oooo01P0oooo00<000000?oo
o`3oool02@3oool001P0oooo00<000000?ooo`3oool07P3oool00`000000Rjg/08^]k004000000L0
T:_X00<000000:_4k02[a>`04P2[a>`00`000000^M;/0;WBk0060;WBk0@000000P0?00000`000000
=P0003H0000303H000030000001@0000D00000<0D00000<0000005`0000000000P00000:08n`k@03
0000002S_N`0Xkg/00L0Xkg/00<000000:>mk02S_N`0202S_N`00`000000_/oW0;k?i`030;k?i`<0
00001@2le>`00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000
003oool0oooo01l0oooo00<0000008^]k02;[N`00`2;[N`500000080T:_X00<000000:_4k02[a>`0
4P2[a>`00`000000^M;/0;WBk006000000040;_>j00000003`0000l00140000000D0G00000000000
0000000009:^j@03000000D0Sk3]00<000000:>mk02S_N`01P2S_N`00`000000Xkg/0:>mk0080:>m
k0030000002ncnL0000000<00000202le>`00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`030000003oool0oooo01l0oooo00<0000008^]k02;[N`0202;[N`J000000@0
^lkX1P0000000`1D0000000007D0100507D010030000002<30@0S0`400@0S0`400<0000009dH0000
00001@00000509:^jAP000002`2le>`00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0
oooo000H0?ooo`030000003oool0oooo01l0oooo00<0000008^]k02;[N`02P2;[N`00`000000Zl?[
0:_3j`0B0:_3j`030000002kc^P0^lkX0080^lkX1000000405@000030000001e00@0M@0400D0M@04
00<0000008`<102<30@01@2<30@00`000000WAP009dH000209dH00D000000`2B[^T00`000000Xkg[
0:>mj`070:>mj`030000002S_N/0Xkg[00P0Xkg[00<000000;cDk02le>`02P2le>`00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo01l0oooo00<0
000008^]k02;[N`02P2;[N`00`000000Zl?[0:_3j`0B0:_3j`030000002kc^P0000000@000001P1D
00000`000000M@0407D0100507D010030000002<30@0S0`400D0S0`400<0000009dH002M6000102M
600:000000H0Xkg[00<000000:>mj`2S_N/0202S_N/00`000000_=C/0;cDk00:0;cDk0030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0203oool001L0oooo00<000000?ooo`3oool08@3oool0
0`000000Rjg/08^]k00908^]k0030000002[`n/0Zl?[00l0Zl?[1P00000202D000030000001D0000
E00000@0E00000<0000007D0101e00@01P1e00@00`000000S0`408`<100608`<10030000002M6000
WAP000<0WAP000@000000:HJ002V6P00YQX00`0000030:Blj`L000002P2S_N/00`000000_=C/0;cD
k0070;cDk0@000006`3oool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0Q
0?ooo`@000002@2;[N`00`000000Zl?[0:_3j`080:_3j`H000000`2/`n/00`0000009@0002D00002
02D000030000001D0000E00000@0E00000<0000007D0101e00@01P1e00@00`000000S0`408`<1006
08`<10030000002M6000WAP000@0WAP000<000000:HJ002V6P000P2V6P03000000L0Y;c[1`000004
0:>mj`040000002le>`0_=C/0;cDk0H000000P2if?000`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo000G0?ooo`030000003oool0oooo0280oooo00<0000008J_l026[o001P000003
08^]k0040000002[`n/0Zl?[0:_3j`L000001`2/`n/2000000@09@0000<0000005@0001D0000101D
00000`000000M@0407D0100707D010030000002<30@0S0`400H0S0`400<0000009dH002M60001@2M
60000`000000YQX00:HJ00020:HJ00040000002Q4P000000000000D0Y;c[00<000000:Blj`2T_>/0
1@2T_>/7000000P0^MS`00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`005`3o
ool00`000000oooo0?ooo`0R0?ooo`0300000026[o00QZo`00H0QZo`1`00000=0:c3j`800000100U
00000`000000E00005@0000505@000030000001e00@0M@0400L0M@0400<0000008`<102<30@01`2<
30@00`000000WAP009dH000509dH00030000002V6P00YQX00080YQX000@000000:4B002Q4P000000
102T_>/00`000000Y;c[0:Blj`070:Blj`030000002if?00^MS`00T0^MS`00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0S0?ooo`0300000026
[o00QZo`00T0QZo`00<000000:c3j`2/`n/02`2/`n/3000000@09@0000<0000005@0001D00001P1D
00000`000000M@0407D0100707D010030000002<30@0S0`400L0S0`400<0000009dH002M60001@2M
60000`000000YQX00:HJ00030:HJ00030000002Q4P00XA8000<0000000<0Y;c[0000002T_>/0202T
_>/00`000000^MS`0;WHl0090;WHl0030000003oool0oooo01/0oooo00<000000?ooo`3oool0203o
ool001L0oooo0P00000U0?ooo`0300000026[o00QZo`00P0QZo`00<000000:c3j`2/`n/01`2/`n/6
000000D09@0000<0000005@0001D00001@1D00000`000000M@0407D0100807D010030000002<30@0
S0`400P0S0`400<0000009dH002M60001@2M60000`000000YQX00:HJ00030:HJ00050000002Q4P00
XA800000002U_>X0100000060:Blj`030000002if?00^MS`00T0^MS`00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`0300000026[o00
QZo`00T0QZo`00<000000:c3j`2/`n/00`2/`n/300000080[<;Z0`00000502D000030000001D0000
E00000H0E00000<0000007D0101e00@0201e00@00`000000S0`408`<100808`<10030000002M6000
WAP000H0WAP000<000000:HJ002V6P000`2V6P001P000000XA800:4B00000000YKcZ00000080YKcZ
0`0000030:Blj`030000002if?00^MS`00T0^MS`00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0U0?ooo`H000001@26[o000`000000[<?[0:c3
j`03000000@0[<;Z0`00000502D000030000001D0000E00000H0E00000<0000007D0101e00@0101e
00@;000000H0S0`400<0000009dH002M60001P2M60000`000000YQX00:HJ00020:HJ00040000002Q
4P00XA800:4B008000001P2U_>X>000001l0oooo00<000000?ooo`3oool0203oool001L0oooo00<0
00000?ooo`3oool09P3oool00`000000P[?d08:cm00208:cm0P000001P2/`^X3000000D09@0000<0
000005@0001D00001P1D0008000000D0UcYA00<000000:]:D@2[BU400`2[BU49000000H0WAP000<0
00000:HJ002V6P000`2V6P001@000000XA800:4B002Q4P00000000H0YKcZ00<000000;CKm02dfo@0
2@2dfo@00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo000G0?ooo`030000003o
ool0oooo02L0oooo00<0000008:cm022/o@02022/o@00`000000[<;Z0:c2jP030:c2jP<000001P0U
00000`000000E00005@0000205@000@0000000<0ObE<0000002G>U402P2G>U400`000000ZdYA0:]:
D@090:]:D@030000002lETd0_5I=00H0000000<0WAP00000002V6P00102V6P000`000000XA800:4B
0002000000@0YKcZ00<000000;CKm02dfo@02@2dfo@00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00L0oooo000F0?ooo`030000003oool0oooo02T0oooo00<0000008:cm022/o@02022/o@2
00000080[<;Z0`00000602D000030000001D0000000000<000001@1o9D`00`000000UcYA09LjD@09
09LjD@030000002[BU40ZdYA00T0ZdYA00<000000;aFC@2lETd01P2lETd4000000@0YQX000@00000
0:4B00000000XA800P0000000`2U_>X000000;CKm00:0;CKm0030000003oool0oooo0240oooo00<0
00000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0:P3oool00`000000P[?d08:cm009
08:cm0@000001@0U0004000000T0ObE<00<0000009LjD@2G>U402@2G>U400`000000ZdYA0:]:D@09
0:]:D@030000002lETd0_5I=00P0_5I=00@000000<]P@@00000000000`2V6P02000000<0XA8000<0
00000;CKm02dfo@02@2dfo@00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000F
0?ooo`030000003oool0oooo02/0oooo00<0000008:cm022/o@01022/o@7000000<09@000`000000
0`1N1d00000007lUC00907lUC0030000002G>U40UcYA00X0UcYA00<000000:]:D@2[BU402P2[BU40
0`000000_5I=0;aFC@080;aFC@030000003;H440bf1100<0000000<0YQX00000002Q4P000`2Q4P04
000000H0]=_d00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`005P3oool00`00
0000oooo0?ooo`0/0?ooo`H000000P20^?P8000000<0GPM000<0000007lUC01o9D`02@1o9D`00`00
0000UcYA09LjD@0:09LjD@030000002[BU40ZdYA00X0ZdYA00<000000;aFC@2lETd0202lETd00`00
0000bf110<]P@@030<]P@@<00000102Q4P000`000000[Mgh0:gMn006000002H0oooo00<000000?oo
o`3oool01`3oool001H0oooo00<000000?ooo`3oool0;@3oool2000000@0P;Sh1@00000705h7@003
0000001o9D`0ObE<00T0ObE<00<0000009LjD@2G>U402P2G>U400`000000ZdYA0:]:D@0:0:]:D@03
0000002lETd0_5I=00P0_5I=00<000000<]P@@3;H440103;H444000000<0XA8000<000000:gMn02]
gOP00P2]gOP2000002L0oooo00<000000?ooo`3oool01`3oool001H0oooo0P00000`0?ooo`030000
0020^?P0P;Sh00D00000201N1d000`000000ObE<07lUC00907lUC0030000002G>U40UcYA00X0UcYA
00<000000:]:D@2[BU402P2[BU400`000000_5I=0;aFC@090;aFC@030000003;H440bf1100@0bf11
0P0000000`3HIR/00000000000020:4B00040000002]gOP0[Mgh000002T0oooo00<000000?ooo`3o
ool01`3oool001H0oooo00<000000?ooo`3oool0<03oool40000000302`0:0000000GPM000L0GPM0
00<0000007lUC01o9D`02P1o9D`00`000000UcYA09LjD@0:09LjD@030000002[BU40ZdYA00X0ZdYA
00<000000;aFC@2lETd02@2lETd00`000000bf110<]P@@040<]P@@030000003;H44000000080f6H[
0P0000000`2Q4P0000000000000Z0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003o
ool0oooo0300oooo0`00000202`0:0030000001N1d00GPM000H0GPM000<0000007lUC01o9D`02P1o
9D`00`000000UcYA09LjD@0:09LjD@030000002[BU40ZdYA00X0ZdYA00<000000;aFC@2lETd02@2l
ETd00`000000bf110<]P@@040<]P@@030000003;H440000000@0f6H[0`00000Z0?ooo`030000003o
ool0oooo00L0oooo000F0?ooo`030000003oool0oooo02l0oooo0P00000302`0:0030000001N1d00
GPM000L0GPM000<0000007lUC01o9D`02@1o9D`00`000000UcYA09LjD@0;09LjD@030000002[BU40
ZdYA00/0ZdYA00<000000;aFC@2lETd02@2lETd00`000000bf110<]P@@030<]P@@040000003;H440
bf11000000D0f6H[0P00000Y0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0
oooo02h0oooo00<0000002`0:00/02P00`0/02P00`000000GPM005h7@00605h7@0030000001o9D`0
ObE<00X0ObE<00<0000009LjD@2G>U402`2G>U400`000000ZdYA0:]:D@0;0:]:D@030000002lETd0
_5I=00T0_5I=00<000000<]P@@3;H4400`3;H44010000000bf110<]P@@0000060=QV:`800000:03o
ool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`8000001P0/02P0
0`000000GPM005h7@00605h7@0030000001o9D`0ObE<00X0ObE<00<0000009LjD@2G>U402`2G>U40
0`000000ZdYA0:]:D@0;0:]:D@030000002lETd0_5I=00T0_5I=00<000000<]P@@3;H4400`3;H440
1@000000bf110<]P@@3;H440000000H0f6H[0P00000X0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo02`0oooo0`00000502`0:0030000001N1d00GPM000L0GPM000<00000
07lUC01o9D`02P1o9D`00`000000UcYA09LjD@0;09LjD@030000002[BU40ZdYA00/0ZdYA00<00000
0;aFC@2lETd02@2lETd00`000000bf110<]P@@030<]P@@050000003;H440bf110<]P@@0000001P3H
IR/00`000000f6<00000000W0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02/0oooo0`00000602`0:0030000001N1d00GPM000H0GPM000<0000007lUC01o9D`02`1o9D`0
0`000000UcYA09LjD@0;09LjD@030000002[BU40ZdYA00/0ZdYA00<000000;aFC@2lETd02P2lETd0
0`000000bf110<]P@@020<]P@@050000003;H440bf110<]P@@0000001`3HIR/00`000000f6<00000
000V0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02X0oooo10000005
02`0:0030000001N1d00GPM000L0GPM000<0000007lUC01o9D`02`1o9D`00`000000UcYA09LjD@0;
09LjD@030000002[BU40ZdYA00/0ZdYA00<000000;aFC@2lETd02P2lETd00`000000bf110<]P@@02
0<]P@@030000003;H440bf110080bf1100<000000=QV:`3HIR/0103HIR/010000000f6<00=QS0000
000U0?ooo`030000003oool0oooo00H0oooo000E0?ooo`800000:P3oool4000000H0;00X00<00000
05h7@01N1d001`1N1d000`000000ObE<07lUC00:07lUC0030000002G>U40UcYA00`0UcYA00<00000
0:]:D@2[BU40302[BU400`000000_5I=0;aFC@090;aFC@030000003;H440bf110080bf1100<00000
0<]P@@3;H4400P3;H4400`000000f6H[0=QV:`050=QV:`040000003HH`00f6<0000002@0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0:03oool5000000H0;00X00<00000
05h7@01N1d001P1N1d000`000000ObE<07lUC00;07lUC0030000002G>U40UcYA00`0UcYA00<00000
0:]:D@2[BU40302[BU400`000000_5I=0;aFC@0:0;aFC@050000003;H440bf110<]P@@0000001@3;
H4400`000000f6H[0=QV:`040=QV:`050000003HH`00f6<00=QS000000008`3oool00`000000oooo
0?ooo`060?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo
00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo02P0oooo1000000602`0
:0030000001N1d00GPM000L0GPM000<0000007lUC01o9D`02`1o9D`00`000000UcYA09LjD@0509Lj
D@l000001`2[BU400`000000_5I=0;aFC@0:0;aFC@050000003;H440bf110<]P@@0000001@3;H440
0`000000f6H[0=QV:`050=QV:`040000003HH`00f6<0000002<0oooo00<000000?ooo`3oool01P3o
ool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo203oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo02L0oooo1@00000602`0:0030000001N1d00GPM000L0GPM000<0000007lUC01o9D`0
201o9D`;000000L0ZgRJ00<000000;V3VP2iPiX01@2iPiX;000000T0_5I=00D000000<]P@@3;H440
bf11000000050<]P@@030000003HIR/0f6H[00D0f6H[00D000000=QS003HH`00f6<00000000R0?oo
o`030000003oool0oooo00H0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`0W0?ooo`@000001P0/02P00`000000GPM005h7@007
05h7@0040000001o9D`0ObE<07lUC0P000000`2LK9X00`000000ZgRJ0:]hVP0<0:]hVP030000002i
PiX0^H>J00`0^H>J00@000000<J?VP36SiX0aXnJ1`0000030;aFC@040000003;H4400000000000H0
bf1100<000000=QV:`3HIR/01@3HIR/00`000000f6<00=QS000200000240oooo00<000000?ooo`3o
ool01P3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo02H0oooo1@00000602`0:0030000001N1d00GPM000H0GPM01@00000;09a/
VP030000002[N9X0ZgRJ00`0ZgRJ00<000000;V3VP2iPiX0302iPiX00`000000aXnJ0<J?VP080<J?
VPD000000P3;H4400`000000bf110<]P@@030<]P@@030000003HIR/0f6H[00D0f6H[00D000000=QS
003HH`00f6<00000000Q0?ooo`030000003oool0oooo00H0oooo00001P3oool0W4Q809cOo`3ookl0
M01d0;ooo`L0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0V0?ooo`@000001`0/
02P00`000000GPM005h7@00405h7@080000000<0REjJ0000002LK9X03@2LK9X00`000000ZgRJ0:]h
VP0<0:]hVP030000002iPiX0^H>J00`0^H>J00<000000<J?VP36SiX01P36SiX300000080aXnJ00<0
00000=BKVP0000000`0000050<]P@@030000003HIR/0f6H[00D0f6H[00<000000=QS003HH`000P00
000P0?ooo`030000003oool0oooo00H0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00<0
okmd00000018W=l0103oool00`000000oooo0?ooo`0V0?ooo`D000001P0/02P00`000000GPM005h7
@00305h7@08000000`29GYX00`000000W6bJ09a/VP0<09a/VP030000002[N9X0ZgRJ00`0ZgRJ00<0
00000;V3VP2iPiX0302iPiX00`000000aXnJ0<J?VP030<J?VP<000001@36SiX00`000000e9^J0=BK
VP020=BKVP<000000`3;H4400`000000f6H[0=QV:`050=QV:`040000003HH`00f6<00=QS00800000
803oool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?ooo`0V0?ooo`@000001`0/
02P00`000000GPM005h7@003000000D0REjJ00<0000009a/VP2LK9X0302LK9X00`000000ZgRJ0:]h
VP0<0:]hVP030000002iPiX0^H>J00`0^H>J00<000000<J?VP0000000`0000080<J?VP030000003D
ViX0e9^J00@0e9^J100000000`3;H44000000=QV:`060=QV:`030000003HH`00f6<000800000803o
ool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`D000001P0/02P0
10000000GPM000000000000808UNVP030000002LK9X0W6bJ00`0W6bJ00<000000:]hVP2[N9X0302[
N9X00`000000^H>J0;V3VP0;0;V3VP<000003036SiX00`000000e9^J0=BKVP050=BKVP030000003D
ViX0e9^J008000001`3HIR/010000000f6<00=QS003HH`02000001l0oooo00<000000?ooo`3oool0
1@3oool001@0oooo00<000000?ooo`3oool09@3oool4000000L0;00X0P00000;08UNVP030000002L
K9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X0302[N9X00`000000^H>J0;V3VP080;V3VP<0000000<0
^H>J00000036SiX02`36SiX00`000000e9^J0=BKVP060=BKVP040000003DViX0e9^J0=BKVP<00000
1P3HIR/00`000000f6<00=QS0002000001l0oooo00<000000?ooo`3oool01@3oool001@0oooo0P00
000U0?ooo`D000001@0/02P3000000`0REjJ00<0000009a/VP2LK9X02`2LK9X00`000000ZgRJ0:]h
VP0<0:]hVP030000002iPiX0^H>J00@0^H>J100000030;V3VP0300000036SiX0aXnJ00/0aXnJ00<0
00000=BKVP3DViX01`3DViX010000000e9^J0=BKVP0000020>:YV0800000103HIR/010000000f6<0
0=QS003HH`02000001h0oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool0
903oool4000000@0;00X0P000002075=V00300000029GYX0REjJ00X0REjJ00<0000009a/VP2LK9X0
2`2LK9X00`000000ZgRJ0:]hVP0<0:]hVP040000002iPiX0^H>J0;V3VP<000001`2iPiX00`000000
aXnJ0<J?VP0;0<J?VP030000003DViX0e9^J00P0e9^J00<000000=BKVP000000103RZIP2000000<0
f6H[00<000000=QS003HH`000P00000N0?ooo`030000003oool0oooo00D0oooo000D0?ooo`030000
003oool0oooo02<0oooo1@00000202`0:0800000101aCIP00`000000REjJ08UNVP0:08UNVP030000
002LK9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X0302[N9X4000000X0^H>J00<000000<J?VP36SiX0
2`36SiX00`000000e9^J0=BKVP090=BKVP030000003RZIP0hZVH00D0hZVH0P0000000`3HIR/00000
0=QS00020=QS008000007@3oool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?oo
o`0S0?ooo`@0000000<0;00X0000000000001P1aCIP00`000000REjJ08UNVP0:08UNVP030000002L
K9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X02@2[N9X4000000d0^H>J00<000000<J?VP36SiX02`36
SiX00`000000e9^J0=BKVP090=BKVP800000203RZIP300000080f6<00P00000M0?ooo`030000003o
ool0oooo00D0oooo000D0?ooo`030000003oool0oooo0280oooo1P000009075=V00300000029GYX0
REjJ00T0REjJ00<0000009a/VP2LK9X02`2LK9X00`000000ZgRJ0:]hVP060:]hVP<000000`2[N9X0
0`000000^H>J0;V3VP0;0;V3VP0300000036SiX0aXnJ00/0aXnJ00<000000=BKVP3DViX02@3DViX0
0`000000hZVH000000090>:YV0040000003HH`00f6<00=QS00800000703oool00`000000oooo0?oo
o`050?ooo`00503oool00`000000oooo0?ooo`0R0?ooo`D000002P1aCIP00`000000REjJ08UNVP09
08UNVP030000002LK9X0W6bJ00/0W6bJ00<000000:]hVP2[N9X00P2[N9X4000000H0ZgRJ00<00000
0;V3VP2iPiX02`2iPiX00`000000aXnJ0<J?VP0;0<J?VP030000003DViX0e9^J00T0e9^J00@00000
0>:YV03RZIP00000203RZIP200000080f6<00P00000L0?ooo`030000003oool0oooo00D0oooo000C
0?ooo`030000003oool0oooo0280oooo100000000`1==I@00000075=V009075=V00300000029GYX0
REjJ00T0REjJ00<0000009a/VP2LK9X02`2LK9X00`000000ZgRJ00000002000000X0ZgRJ00<00000
0;V3VP2iPiX02`2iPiX00`000000aXnJ0<J?VP0;0<J?VP030000003DViX0e9^J00T0e9^J00D00000
0>:YV03RZIP0hZVH000000070>:YV0030000003b^i@000000080f6<00P00000K0?ooo`030000003o
ool0oooo00D0oooo000C0?ooo`030000003oool0oooo0280oooo0`00000304deU0030000001aCIP0
LDfH00L0LDfH00<0000008UNVP29GYX02P29GYX00`000000W6bJ09a/VP0909a/VP<000003@2[N9X0
0`000000^H>J0;V3VP0;0;V3VP0300000036SiX0aXnJ00X0aXnJ00<000000=BKVP3DViX02P3DViX0
0`000000hZVH0>:YV0020>:YV0030000003RZIP0hZVH00<0hZVH00@000000?:kU03b^i@0l[^D0`00
00000`2aA`0000000?ooo`0I0?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0
oooo0240oooo0`00000404deU0030000001aCIP0LDfH00L0LDfH00<0000008UNVP29GYX02P29GYX0
0`000000W6bJ09a/VP0509a/VRD000002P36SiX00`000000e9^J0=BKVP0:0=BKVP030000003RZIP0
hZVH00<0hZVH00<000000>:YV03RZIP00P3RZIP00`000000l[^D0?:kU0030?:kU0<000006`3oool0
0`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`0Q0?ooo`8000001@1==I@00`00
0000LDfH075=V007075=V00300000029GYX0REjJ00X0REjJ00<0000009a/VP2LK9X00P2LK9X60000
00<0R=[o00<0000007gDo`1me?l02`1me?l00`000000MLgo07G=o`0:07G=o`040000001`aol0L<Oo
0737o`@000001P36SiX00`000000e9^J0=BKVP0:0=BKVP030000003RZIP0hZVH00@0hZVH00D00000
0>:YV03RZIP0hZVH000000060?:kU0030000002aA`00000001X0oooo00<000000?ooo`3oool0103o
ool001<0oooo0P00000Q0?ooo`8000001P1==I@00`000000LDfH075=V007075=V00300000029GYX0
REjJ00X0REjJ00<0000009a/VP0000001000000808SJo`030000001me?l0OMCo00X0OMCo00<00000
07G=o`1ecOl02@1ecOl00`000000L<Oo0737o`060737o`@000000P36SiX00`000000e9^J0=BKVP09
0=BKVP030000003RZIP0hZVH00D0hZVH00D000000>:YV03RZIP0hZVH000000070?:kU08000006P3o
ool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`0P0?ooo`030000001==I@0
CCFD00D0CCFD00<00000075=V01aCIP01`1aCIP00`000000REjJ08UNVP0808UNVPD000003@28f_l0
0`000000OMCo07gDo`0907gDo`030000001ecOl0MLgo00T0MLgo00<000000737o`1`aol02P1`aol4
000000X0e9^J00<000000>:YV03RZIP01P3RZIP010000000hZVH0>:YV00000070?:kU0<000006@3o
ool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`0O0?ooo`8000001`1==I@0
0`000000LDfH075=V008075=V00300000029GYX0REjJ00@0REjJ1000000209CNoP8000003P28f_l0
0`000000OMCo07gDo`0807gDo`030000001ecOl0MLgo00P0MLgo00<000000737o`1`aol01@1`aol0
0`2M3P00L<Oo0737o`030737o`8000000P1^`Oh4000000H0e9^J00<000000>:YV03RZIP01`3RZIP2
000000P0l[^D0`00000I0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo
01l0oooo0P00000804deU0030000001aCIP0LDfH00L0LDfH00<0000008UNVP29GYX01@00000709CN
oP8000002`28f_lI000000X0L<Oo0P00000806k1oP@000000P3DViX00`000000hZVH0>:YV0080>:Y
V0030000003b^i@0l[^D00D0l[^D00<000000?k>R@3ncXT00P00000H0?ooo`030000003oool0oooo
00@0oooo000C0?ooo`030000003oool0oooo01h0oooo00@0000001<?R00C3hP000001`1==I@00`00
0000LDfH075=V007075=V0D00000302Dg_h2000000@0R=[o1P0000020=>X[00500000039WJ/0bIf[
0<VMZ`0000000P2nTjX01@000000]8ZZ0;B:ZP2dRZX0000000<0Z8:Z00D0000009aiZ`2LNJ/0W7V[
0000000208e_[0@00000101`aol2000000h0K/7n0`00000:0>:YV08000001P3b^i@01@000000o/j9
0?k>R@3ncXT0000001P0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
7P3oool0100000004`n801<?R000000704deU0030000001aCIP0LDfH00@0LDfH1@00000A09CNoP@0
000000D0jlJ_0000003O]Zh0gkJ^000000030=>X[00500000039WJ/0bIf[0<VMZ`0000000P2nTjX0
1@000000]8ZZ0;B:ZP2dRZX0000000<0Z8:Z00D0000009aiZ`2LNJ/0W7V[0000000308e_[0030000
001kI:h0NfB^00D0000000<0W@h006k1oP1^`Oh02P1^`Oh300000080L;_m0P0000080>:YV0030000
003b^i@0000000D0l[^D00<000000?k>R@3ncXT00P3ncXT00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo000B0?ooo`030000003oool0oooo01h0oooo00D0000001<?R00C3hP04`n8
0000000704deU0030000001aCIP0LDfH00@0000000<0LDfH0000000000000P2Oh_d4000000X0U=kn
0`0000000`3efK0000000>_6[`020>_6[`040000003O]Zh0gkJ^000000<0djR/00D000000<VMZ`39
WJ/0bIf[000000020;jCZP050000002dRZX0]8ZZ0;B:ZP0000000`2XPZX01@000000W7V[09aiZ`2L
NJ/0000000<0SFn/00@0000007]T[P1kI:h000000`1REjl00`0mA:l000000000000906k1oP800000
1`1`^od2000000H0hZVH00@000000?:kU03b^i@00000103b^i@00`000000o/j90?k>R@020?k>R@03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00180oooo00<000000?ooo`3oool0
7P3oool01@0000004`n801<?R00C3hP0000000L0CCFD0`000003075=V0800000202Oh_d4000000<0
U=kn100000030?GI/0040000003[aZl0jlJ_000000<0gkJ^00@000000=>X[03CZ:`000001039WJ/0
10000000_Y>Z0;jCZP0000030;B:ZP050000002XPZX0Z8:Z0:R2ZP000000102LNJ/010000000SFn/
08e_[000000307]T[P050000001REjl0HUN_0000000mA:l01000000306k1oP<000002`1`^od20000
00<0hZVH00<000000?:kU03b^i@00P3b^i@01@000000l[^D0?:kU03b^i@0000000D0o/j900<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`004P3oool00`000000oooo0?ooo`0M0?oo
o`030000000C3hP04`n800804`n800<0000004deU01==I@00P1==I@30000000404deU0000000LDfH
075=V08000003P2Oh_d400000080jnk<00@000000?GI/03efK0000000`3[aZl010000000gkJ^0=nf
[P0000030=>X[00500000039WJ/0bIf[0<VMZ`0000000`2nTjX01@000000]8ZZ0;B:ZP2dRZX00000
00@0Z8:Z00D0000009aiZ`2LNJ/0W7V[0000000308e_[0040000001kI:h0NfB^000000<0HUN_0P0m
A:l00`000000>Ek<03UNc00300000100L;_m0P0000000`3RZIP000000?:kU0040?:kU0030000003b
^i@0000000H0o/j900<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`004P3oool0
0`000000oooo0?ooo`0M0?ooo`030000000C3hP04`n800<04`n81000000404deU0<000003`2Oh_d2
000000090>;mb`000000jnk<0>_^c0000000j=_80000003efK0000000080jlJ_00D000000=nf[P3O
]Zh0gkJ^000000030=>X[00500000039WJ/0bIf[0<VMZ`0000000`2nTjX01@000000]8ZZ0;B:ZP2d
RZX0000000@0Z8:Z00D0000009aiZ`2LNJ/0W7V[0000000308e_[0040000001kI:h0NfB^000000<0
HUN_00@0000003e4[`00000000000`0iG/`3000000h0L;_m100000060?:kU08000001P3ncXT00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo000B0?ooo`030000003oool0oooo01`0
oooo0P00000201<?R0@000001`1==I@4000000`0Wn;m0`0000001@3RoL/000000>_^c03[k/`00000
0080j=_80P0000030>_6[`050000003O]Zh0gkJ^0=nf[P0000000`3CZ:`01@000000bIf[0<VMZ`39
WJ/0000000<0_Y>Z00<000000;B:ZP2dRZX00P2dRZX40:R2ZP050000002LNJ/0W7V[09aiZ`000000
0`2=Kj`01@000000NfB^07]T[P1kI:h0000000<0HUN_00@0000005]Zb01KJ/P000000`0iG/`00`00
00001dc:00000002000000D0L;_m1P00000407>gnP030000003b^i@0l[^D00@0l[^D00<000000?k>
R@3ncXT00`3ncXT2000001L0oooo00<000000?ooo`3oool00`3oool00180oooo0P00000M0?ooo`@0
00000`0C3hP00`000000CCFD04deU00404deU0030000002Zh_X0Z^;j0080Z^;j1P00000409oRo@80
000000@0_OVh0000003RoL/000000P3[k/`00`000000j=_80>SKb0020>SKb0050000003[aZl0jlJ_
0>_6[`0000000P3O]Zh01@000000djR/0=>X[03CZ:`0000000@0bIf[00D000000;jCZP2nTjX0_Y>Z
000000040;B:ZP@0Z8:Z00<0000009aiZ`2LNJ/00P2LNJ/01@000000SFn/08e_[02=Kj`000000080
NfB^00D00000069G[`1REjl0HUN_0000000305]Zb0080000000iG/`0>Ek<03UNc00000001dc:0000
002DOKP5000000/0LkOj00<000000?:kU03b^i@00`3b^i@00`000000o/j90?k>R@030?k>R@030000
003feVX0000001H0oooo00<000000?ooo`3oool00`3oool00180oooo00<000000?ooo`3oool06@3o
ool4000000030000IP0000004`n800<04`n800<0000004deU01==I@00`1==I@00`000000Z^;j0:[R
nP090:[RnP@0000000D0_OVh000000000000h_g;000000020>_^c0030000003XflP0j=_80080j=_8
00<000000>3;``0000000P0000030=nf[P050000003CZ:`0djR/0=>X[00000001039WJ/01@000000
_Y>Z0;jCZP2nTjX0000000@0]8ZZ102XPZX00`000000W7V[09aiZ`0209aiZ`050000002=Kj`0SFn/
08e_[00000000`1kI:h30000000307Aca0000000Ff[80080Ff[800H0000003UNc00iG/`0>Ek<0000
0007C<X40000000307>gnP1kHJP0Nf6X00/0LkOj0P0000030?:kU0800000103ncXT00`000000m]IZ
0000000F0?ooo`030000003oool0oooo00<0oooo000B0?ooo`030000003oool0oooo01H0oooo0`00
00030?ooo`030000000006H0000000@04`n800@0000004deU01==I@0CCFD0P00000>0:[RnP030000
002mnKP000000080h_g;00@000000>_^c03[k/`00000103XflP00`000000h<_30>3;``020>3;``05
0000003O]Zh0gkJ^0=nf[P0000000`3CZ:`00`000000bIf[0<VMZ`020<VMZ`050000002nTjX0_Y>Z
0;jCZP000000102dRZX40:R2ZP030000002LNJ/0W7V[0080W7V[00D0000008e_[02=Kj`0SFn/0000
000307]T[P030000001dLl@0M7?40080M7?400D0000005]Zb01KJ/P0Ff[80000000303UNc0030000
0007C<X01dc:00<000001P1c]oX00`000000LkOj07>gnP0607>gnP030000003b^i@000000080o/j9
00L000000?k>R@3ncXT0o/j90000003feVX0000001H0oooo00<000000?ooo`3oool00`3oool00180
oooo00<000000?ooo`3oool04P3oool4000000D0oooo00@000000000IP0006H000001@0C3hP00`00
0000CCFD0000000>0:[RnP80000000D0_OVh0000003RoL/0h_g;000000030>_^c0030000003XflP0
j=_80080j=_800H000000>3;``3Pbl<0h<_30000003H_Kl3000000@0djR/00<000000<VMZ`39WJ/0
0P39WJ/01@000000_Y>Z0;jCZP2nTjX0000000@0]8ZZ102XPZX00`000000W7V[09aiZ`0209aiZ`03
0000002=Kj`0SFn/0080SFn/0`0000000`26N[l0000007Aca00207Aca0050000001KJ/P0Ff[805]Z
b0000000100iG/`01P0000001dc:00M<bP000000036f000000l0LkOj0P0000030?k>R@060000003n
cXT0o/j90000003feVX000005P3oool00`000000oooo0?ooo`030?ooo`004P3oool00`000000oooo
0?ooo`0?0?ooo`<000002@3oool010000000001V0000IP00000501<?R08000003P2Zh_X01@000000
_OVh0;gi^0000000h_g;008000000`3[k/`00`000000j=_80>SKb0020>SKb0030000003Pbl<0h<_3
0080h<_300D000000=Rm_`3H_Kl0f;fo000000030=>X[00300000039WJ/0bIf[0080bIf[00<00000
0;jCZP2nTjX00P2nTjX00`000000]8ZZ0;B:ZP020;B:ZPD0Z8:Z00<0000009aiZ`2LNJ/00P2LNJ/0
1@000000SFn/08e_[02=Kj`0000000<0QWZo00<0000007Aca01dLl@00P1dLl@01@000000Ff[805]Z
b01KJ/P0000000@0>Ek<00H0000000M<bP07C<X00000000a]P00000807>gnPP00000103ncXT20000
0080m]IZ00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000
oooo0?ooo`0=0?ooo`<00000303oool01@000000001V0000IP0006H0000000@04`n8400000020;gi
^0030000003RoL/0000000@0jnk<00<000000>SKb03XflP00P3XflP00`000000h<_30>3;``020>3;
``030000003H_Kl0f;fo0080f;fo0`0000000`3CZ:`000000<VMZ`030<VMZ`030000002nTjX0_Y>Z
0080_Y>Z00<000000;B:ZP2dRZX00P2dRZX50:R2ZP030000002LNJ/0W7V[0080W7V[00<0000008e_
[00000000P00000408Ij_`030000001dLl@0M7?40080M7?400D0000005]Zb01KJ/P0Ff[800000004
03UNc00500000007C<X01dc:00000000<KH02000000807Vcm`030000003ncXT0o/j90080o/j900@0
00000?KFJP3feVX000005P3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?oo
o`090?ooo`@00000403oool010000000001V0000IP00000301<?R0030000002bh?L0/^3g00`0/^3g
00H000000;gi^02mnKP000000>;mb`0000040>_^c0030000003XflP0j=_80080j=_800<000000>3;
``3Pbl<00P3Pbl<00`000000f;fo0=Rm_`020=Rm_`040000003?/K`0ck6l0<na_0@000000P39WJ/0
0`000000_Y>Z0;jCZP020;jCZP030000002dRZX0]8ZZ0080]8ZZ1@2XPZX00`000000W7V[09aiZ`04
000000<0U86l00<0000008Ij_`26N[l00P26N[l00`000000M7?407Aca00207Aca0050000001KJ/P0
Ff[805]Zb0000000100iG/`00`0000001dc:00M<bP03000000h0NK?g00<000000?k>R@3ncXT00P3n
cXT3000001L0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool01P3oool3
000001@0oooo00@000000000IP0006H000000`0C3hP00`000000/^3g0;;Pm`0<0;;Pm`<0000000<0
h_g;0000003[k/`00`3[k/`00`000000j=_80>SKb0020>SKb0030000003Pbl<0h<_300<0h<_300<0
00000=Rm_`3H_Kl00P3H_Kl00`000000ck6l0<na_0020<na_00300000036YkX0aZNj01@000000P2P
R;X00`000000U86l09B1_00209B1_00300000026N[l0QWZo0080QWZo00<0000007Aca01dLl@00P1d
Ll@00`000000Ff[805]Zb00205]Zb0030000000iG/`0>Ek<0080>Ek<00D0000000M<bP07C<X01dc:
0000000?07Vcm`070000003ncXT0o/j90?k>R@000000m]IZ0000000G0?ooo`030000003oool0oooo
00<0oooo000A0?ooo`030000003oool0oooo00<0oooo0`00000G0?ooo`040000000006H0001V0000
00804`n800<000000;;Pm`2bh?L0302bh?L200000080h_g;00<000000>_^c03[k/`00P3[k/`00`00
0000j=_80>SKb0030>SKb0030000003Pbl<0h<_30080h<_300<000000=Rm_`3H_Kl00P3H_Kl00`00
0000ck6l0<na_0020<na_00300000036YkX0aZNj00<0aZNj00<000000;fN^@2mW[T00P2mW[T00`00
0000]9Jh0;BF^0020;BF^0030000002[SkT0Zhni0080Zhni00<000000:28^P2PR;X00`2PR;X00`00
0000U86l09B1_00209B1_00300000026N[l0QWZo0080QWZo00<0000007Aca01dLl@00P1dLl@00`00
0000Ff[805]Zb00205]Zb0030000000iG/`0>Ek<0080>Ek<00D0000000M<bP07C<X01dc:0000000?
07Vcm`050000003ncXT0o/j90000003feVX00P00000F0?ooo`030000003oool0oooo00<0oooo000A
0?ooo`030000003oool0000000<000006P3oool010000000001V0000IP0006H2000000l0/^3g00@0
00000>;mb`3RoL/00000103[k/`00`000000j=_80>SKb0030>SKb0030000003Pbl<0h<_30080h<_3
00<000000=Rm_`3H_Kl00`3H_Kl00`000000ck6l0<na_0020<na_00300000036YkX0aZNj00<0aZNj
00<000000;fN^@2mW[T00P2mW[T00`000000]9Jh0;BF^0020;BF^0030000002[SkT0Zhni0080Zhni
00<000000:28^P2PR;X00`2PR;X00`000000U86l09B1_00209B1_00300000026N[l0QWZo00<0QWZo
00<0000007Aca01dLl@00P1dLl@00`000000Ff[805]Zb00205]Zb0030000000iG/`0>Ek<0080>Ek<
00@0000000M<bP07C<X01dc:1@00000;07Vcm`8000000P3feVX00`000000oooo0000000F0?ooo`03
0000003oool0oooo0080oooo000A0?ooo`8000007`3oool00`000000001V0000IP02000000L0/^3g
200000020>;mb`030000003[k/`0jnk<0080jnk<00<000000>SKb03XflP00`3XflP00`000000h<_3
0>3;``030>3;``030000003H_Kl0f;fo0080f;fo00<000000<na_03?/K`00`3?/K`00`000000aZNj
0<JW^P020<JW^P030000002mW[T0_Iji00<0_Iji00<000000;BF^02dU[P00P2dU[P00`000000Zhni
0:^?^@030:^?^@030000002PR;X0X8Rj0080X8Rj00<0000009B1_02DPK`00`2DPK`00`000000QWZo
08Ij_`0208Ij_`030000001dLl@0M7?400<0M7?400<0000005]Zb01KJ/P00P1KJ/P00`000000>Ek<
03UNc00203UNc00400000007C<X01dc:000000@0Ok3c2000000307Vcm`80000000D0m]IZ0000003o
ool0oooo0000000F0?ooo`030000003oool0oooo0080oooo000B0?ooo`030000003oool0oooo01d0
oooo00<000000000IP0006H02@0000070;SMl`030000003RoL/0000000@0jnk<00<000000>SKb03X
flP00`3XflP00`000000h<_30>3;``030>3;``030000003H_Kl0f;fo00<0f;fo00<000000<na_03?
/K`00P3?/K`00`000000aZNj0<JW^P030<JW^P030000002mW[T0_Iji00<0_Iji00<000000;BF^02d
U[P00P2dU[P00`000000Zhni0:^?^@030:^?^@030000002PR;X0X8Rj00<0X8Rj00<0000009B1_02D
PK`00P2DPK`00`000000QWZo08Ij_`0308Ij_`030000001dLl@0M7?400<0M7?400<0000005]Zb01K
J/P00P1KJ/P00`000000>Ek<03UNc00203UNc00300000007C<X0000000`0Ok3c1@0000000`3feVX0
00000?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool001<0oooo
0P0000000`3oool000000?ooo`0J0?ooo`040000000006H0001V000000h0^=gc00<000000>;mb`00
0000103[k/`00`000000j=_80>SKb0030>SKb0030000003Pbl<0h<_300<0h<_300<000000=Rm_`3H
_Kl00`3H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0aZNj00<0aZNj00<000000;fN^@2m
W[T00`2mW[T00`000000]9Jh0;BF^0020;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28^P2P
R;X00`2PR;X00`000000U86l09B1_00309B1_00300000026N[l0QWZo00<0QWZo00<0000007Aca01d
Ll@00P1dLl@00`000000Ff[805]Zb00305]Zb0030000000iG/`0>Ek<0080>Ek<00<0000000M<bP00
00003`1o/?<00`000000m]IZ000000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool001D0oooo0P00000K0?ooo`80000000<0001V0000002hgO<03@2hgO<2000000@0jnk<
00<000000>SKb03XflP0103XflP00`000000h<_30>3;``030>3;``030000003H_Kl0f;fo00<0f;fo
00<000000<na_03?/K`00P3?/K`00`000000aZNj0<JW^P040<JW^P030000002mW[T0_Iji00<0_Iji
00<000000;BF^02dU[P00P2dU[P00`000000Zhni0:^?^@030:^?^@030000002PR;X0X8Rj00<0X8Rj
00<0000009B1_02DPK`00`2DPK`00`000000QWZo08Ij_`0308Ij_`030000001dLl@0M7?400<0M7?4
00<0000005]Zb01KJ/P00`1KJ/P00`000000>Ek<03UNc00203UNc08000003`1o/?<00`000000m]IZ
000000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool001H0oooo00<0
00000?ooo`3oool06P3oool00`000000001V0000000=0;SMl`8000001@3[k/`00`000000j=_80>SK
b0030>SKb0030000003Pbl<0h<_300<0h<_300<000000=Rm_`3H_Kl00`3H_Kl00`000000ck6l0<na
_0030<na_00300000036YkX0aZNj00@0aZNj00<000000;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF
^0020;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28^P2PR;X0102PR;X00`000000U86l09B1
_00309B1_00300000026N[l0QWZo00<0QWZo00<0000007Aca01dLl@00`1dLl@00`000000Ff[805]Z
b00205]Zb0030000000iG/`0>Ek<00<0>Ek<0`00000=07n`l`030000003feVX0000000H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`005`3oool3000001T0oooo0P00000:
0;SMl`@0000000<0^mS_0000003[k/`00`3[k/`00`000000j=_80>SKb0030>SKb0030000003Pbl<0
h<_300<0h<_300<000000=Rm_`3H_Kl0103H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0
aZNj00<0aZNj00<000000;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0
Zhni00<0Zhni00<000000:28^P2PR;X00`2PR;X00`000000U86l09B1_00309B1_00300000026N[l0
QWZo00@0QWZo00<0000007Aca01dLl@00`1dLl@00`000000Ff[805]Zb00205]Zb0030000000iG/`0
>Ek<0080>Ek<00<0000008J^k`26[^l01P00000807n`l`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`006@3oool00`000000oooo0?ooo`0G0?oo
o`8000001P2hgO<4000000D0^mS_00D000000>_^c03[k/`0jnk<000000050>SKb0030000003Pbl<0
h<_300@0h<_300<000000=Rm_`3H_Kl00`3H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0
aZNj00@0aZNj00<000000;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0
Zhni00<0Zhni00<000000:28^P2PR;X0102PR;X00`000000U86l09B1_00309B1_00300000026N[l0
QWZo00@0QWZo00<0000007Aca01dLl@00`1dLl@00`000000Ff[805]Zb00205]Zb0050000000iG/`0
>Ek<03UNc00000002026[^l600000080Ok3c00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo000J0?ooo`030000003oool0oooo01H0oooo0P000002
0;SMl`@000002P2kf>l00`000000jnk<000000060>SKb0030000003Pbl<0h<_300<0h<_300<00000
0=Rm_`3H_Kl0103H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0aZNj00@0aZNj00<00000
0;fN^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00<0Zhni00<00000
0:28^P2PR;X0102PR;X00`000000U86l09B1_00309B1_00300000026N[l0QWZo00@0QWZo00<00000
07Aca01dLl@00`1dLl@00`000000Ff[805]Zb00305]Zb0030000000iG/`0000000l0QZk_0`00000:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool001/0oooo00<000000?oo
o`0000005P3oool3000000h0^mS_0P0000060>SKb0030000003Pbl<0h<_300@0h<_300<000000=Rm
_`3H_Kl00`3H_Kl00`000000ck6l0<na_0040<na_00300000036YkX0aZNj00@0aZNj00<000000;fN
^@2mW[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28
^P2PR;X0102PR;X00`000000U86l09B1_00409B1_00300000026N[l0QWZo00@0QWZo00<0000007Ac
a01dLl@00`1dLl@00`000000Ff[805]Zb00305]Zb08000004@26[^l00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool001`0oooo0P00000F0?ooo`03
0000002kf>l0^mS_00d0^mS_0P0000060>SKb0030000003Pbl<0h<_300@0h<_300<000000=Rm_`3H
_Kl0103H_Kl00`000000ck6l0<na_0030<na_00300000036YkX0aZNj00D0aZNj00<000000;fN^@2m
W[T00`2mW[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00<0Zhni00<000000:28^P2P
R;X01@2PR;X00`000000U86l09B1_00309B1_00300000026N[l0QWZo00D0QWZo00<0000007Aca01d
Ll@00`1dLl@00`000000Ff[805]Zb00305]Zb08000003`26[^l00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool001h0oooo00<000000?ooo`3oool0
4`3oool00`000000^mS_0;_Hk`0:0;_Hk`<000000P2ldn/00`000000j=_80>SKb0020>SKb0030000
003Pbl<0h<_300@0h<_300<000000=Rm_`3H_Kl0103H_Kl00`000000ck6l0<na_0040<na_0030000
0036YkX0aZNj00@0aZNj00<000000;fN^@2mW[T0102mW[T00`000000]9Jh0;BF^0040;BF^0030000
002[SkT0Zhni00@0Zhni00<000000:28^P2PR;X0102PR;X00`000000U86l09B1_00409B1_0030000
0026N[l0QWZo00@0QWZo00<0000007Aca01dLl@0101dLl@01@000000Ff[805]Zb01KJ/P000000080
SJc[0`00000<08J^k`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`003`3oool0103OW4P000000000000DGl@20?ooo`030?ooS`0e000001AO0080
oooo00D0oon?03D000000000000000005002000001<0oooo00<000000;_Hk`2kf>l01`2kf>l30000
00D0_=?[00D000000>SKb03XflP0j=_8000000070>3;``030000003H_Kl0f;fo00@0f;fo00<00000
0<na_03?/K`0103?/K`00`000000aZNj0<JW^P040<JW^P030000002mW[T0_Iji00@0_Iji00<00000
0;BF^02dU[P0102dU[P00`000000Zhni0:^?^@040:^?^@030000002PR;X0X8Rj00@0X8Rj00<00000
09B1_02DPK`0102DPK`00`000000QWZo08Ij_`0508Ij_`030000001dLl@0M7?400<0M7?400@00000
05]Zb01KJ/P000001P2=[>/3000000T0QZk_00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0040oooo000?0?ooo`0509adW03oool0oooo05lD=@2?ool0203o
ool0103oScD055o40?ooo`3oool2000001<0oooo00<000000;_Hk`2kf>l00P2kf>l4000000T0_=?[
00@000000>SKb03XflP000001P3Pbl<00`000000f;fo0=Rm_`040=Rm_`030000003?/K`0ck6l00@0
ck6l00<000000<JW^P36YkX01@36YkX00`000000_Iji0;fN^@040;fN^@030000002dU[P0]9Jh00@0
]9Jh00<000000:^?^@2[SkT0102[SkT00`000000X8Rj0:28^P050:28^P030000002DPK`0U86l00@0
U86l00<0000008Ij_`26N[l01@26N[l00`000000M7?407Aca00307Aca0030000001KJ/P0000000T0
SJc[1000000508J^k`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`010?ooo`003P3oool01P3ookl0M4RL0?ooo`3oool0ScDD05o4o`P0oooo00<0ohle01AO
a03oool00`3oool00`000000oooo0000000@0?ooo`030000002kf>l00000008000003@2ldn/00`00
0000j=_8000000060>3;``030000003H_Kl0f;fo00D0f;fo00<000000<na_03?/K`0103?/K`00`00
0000aZNj0<JW^P050<JW^P030000002mW[T0_Iji00@0_Iji00<000000;BF^02dU[P0102dU[P00`00
0000Zhni0:^?^@040:^?^@030000002PR;X0X8Rj00D0X8Rj00<0000009B1_02DPK`0102DPK`00`00
0000QWZo08Ij_`0508Ij_`030000001dLl@0M7?400@0M7?40P00000=08f/j`<0000000<0QZk_0000
003oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo00080?ooo`03
0?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2?=A@0GlCo0?ooo`070?ooo`03
0?n?=@0DGl@0oooo00@0oooo0P00000@0?ooo`8000004@2ldn/00`000000h<_30>3;``050>3;``03
0000003H_Kl0f;fo00@0f;fo00<000000<na_03?/K`01@3?/K`00`000000aZNj0<JW^P040<JW^P03
0000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P0102dU[P00`000000Zhni0:^?^@050:^?^@03
0000002PR;X0X8Rj00@0X8Rj00<0000009B1_02DPK`01@2DPK`00`000000QWZo08Ij_`0508Ij_`03
0000001dLl@0M7?40080M7?400<0000009>/i`2C[>L00P00000>08f/j`8000004P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000?0?ooo`0509a8B02Lgol0oon?03D0=@2?
ool01`3oool00`1O53D0Shle01AOa0060?ooo`80000000<0oooo0000003oool03@3oool00`000000
_=?[0;cCj`0<0;cCj`8000000P2lcNL00`000000h<_30>3;``030>3;``030000003H_Kl0f;fo00D0
f;fo00<000000<na_03?/K`0103?/K`00`000000aZNj0<JW^P050<JW^P030000002mW[T0_Iji00D0
_Iji00<000000;BF^02dU[P0102dU[P00`000000Zhni0:^?^@050:^?^@030000002PR;X0X8Rj00D0
X8Rj00<0000009B1_02DPK`0102DPK`00`000000QWZo08Ij_`0608Ij_`<0M7?400<0000009>/i`2C
[>L00`2C[>L2000000`0SJc[00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0040oooo000?0?ooo`040?oOW0180000000003F?o`P0oooo00<0ohle0000000D
Gl@0203oool2000000l0oooo00<000000;cCj`2ldn/02@2ldn/2000000D0_<gW0P0000020>3;``03
0000003H_Kl0f;fo00D0f;fo00<000000<na_03?/K`01@3?/K`00`000000aZNj0<JW^P050<JW^P03
0000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P0102dU[P00`000000Zhni0:^?^@050:^?^@03
0000002PR;X0X8Rj00D0X8Rj00<0000009B1_02DPK`01@2DPK`00`000000QWZo08Ij_`0508Ij_`03
0000001dLl@0000000P0TjcW0P00000:08f/j`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000
002ldn/0_=?[00H0_=?[0`0000090;c=i`030000003Pbl<0000000L0f;fo00<000000<na_03?/K`0
103?/K`00`000000aZNj0<JW^P060<JW^P030000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P0
102dU[P00`000000Zhni0:^?^@050:^?^@030000002PR;X0X8Rj00D0X8Rj00<0000009B1_02DPK`0
1@2DPK`00`000000QWZo08Ij_`0608Ij_`030000002C[>L0TjcW00T0TjcW0P00000708f/j`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00:03o
ool00`000000oooo0000000=0?ooo`030000002ldn/0_=?[00<0_=?[0P00000=0;c=i`8000001P3H
_Kl00`000000ck6l0<na_0050<na_00300000036YkX0aZNj00H0aZNj00<000000;fN^@2mW[T01@2m
W[T00`000000]9Jh0;BF^0040;BF^0030000002[SkT0Zhni00D0Zhni00<000000:28^P2PR;X01P2P
R;X00`000000U86l09B1_00509B1_0H0QWZo0P0000000`2I[>@000000000000;09>/i`800000102=
[>/00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3o
ool002T0oooo0P00000>0?ooo`030000002ldn/0_=?[008000003@2lcNL200000080^lST0P000004
0=Rm_`030000003?/K`0ck6l00D0ck6l00<000000<JW^P36YkX01@36YkX00`000000_Iji0;fN^@06
0;fN^@030000002dU[P0]9Jh00D0]9Jh00<000000:^?^@2[SkT01@2[SkT00`000000X8Rj0:28^P05
0:28^P030000002DPK`0U86l00D0U86l00@0000008Ij_`26N[l0QWZo0P00000509V/i0030000002C
[>L0TjcW00X0TjcW0P00000208f/j`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`010?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`8000003P2lcNL0
0`000000^lST0;_8i0040;_8i080000000<0f;fo0000003?/K`01P3?/K`00`000000aZNj0<JW^P06
0<JW^P030000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P01P2dU[P00`000000Zhni0:^?^@05
0:^?^@030000002PR;X0X8Rj00H0X8Rj00<0000009B1_02DPK`01@2DPK`00`26N[l0000000000008
09V/i0800000302C[>L2000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`01
0?ooo`00;03oool00`000000oooo0000000<0?ooo`030000002lcNL0_<gW00X0_<gW0P0000090;_8
i0<000001P3?/K`00`000000aZNj0<JW^P060<JW^P030000002mW[T0_Iji00D0_Iji00<000000;BF
^02dU[P01P2dU[P00`000000Zhni0:^?^@050:^?^@030000002PR;X0X8Rj00H0X8Rj00<0000009B1
_02DPK`0102DPK`2000000`0VJcT00<0000009>/i`2C[>L0202C[>L2000001h0oooo00D000000?oo
o`3oool0oooo000000030?ooo`00;@3oool2000000d0oooo00<000000;c=i`2lcNL0202lcNL00`00
0000^lST0;_8i0090;_8i0030000002i`^80^L;R00800000103?/K`00`000000aZNj0<JW^P060<JW
^P030000002mW[T0_Iji00D0_Iji00<000000;BF^02dU[P01P2dU[P00`000000Zhni0:^?^@050:^?
^@030000002PR;X0X8Rj00H0X8Rj00<0000009B1_02DPK`00P2DPK`200000080WjkR00<0000009V/
i02I[>@02P2I[>@2000000L0TjcW00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool10?ooo`00;`3oool00`000000oooo0000000;0?ooo`8000001P2lcNL2000000/0
^lST00<000000;W2hP2i`^800`2i`^82000000030<na_0000000aZNj00P0aZNj00<000000;fN^@2m
W[T01@2mW[T00`000000]9Jh0;BF^0060;BF^0030000002[SkT0Zhni00D0Zhni00<000000:28^P2P
R;X01`2PR;X209B1_08000001@2O[^82000000`0VJcT00<0000009>/i`2C[>L00`2C[>L00`000000
oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000000P3oool001h0oooo00@0a5lD00000000
000055o40P3oool00`3oohl0=@00000DG`030?ooo`040<AO50000000000001AOa080oooo0`000000
0`0DGl@0oooo0?ooo`090?ooo`030000002lcNL0_<gW0080_<gW00<000000;_8i02kb>@02P2kb>@0
0`000000^L;R0;W2hP060;W2hP@000001P36YkX00`000000_Iji0;fN^@060;fN^@030000002dU[P0
]9Jh00H0]9Jh00<000000:^?^@2[SkT01P2[SkT70:28^P@000002@2O[^800`000000VJcT09V/i00:
09V/i080000000<0TjcW000000000000903oool010000000oooo0?ooo`0000020?ooo`007P3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00/0GcEO0?ooo`3oool0Ga@e08ooo`3oa5l051AO0000
003oool0Ga@D05o4o`0;0?ooo`040000002lcNL00000000000`0^lST00<000000;W2hP2i`^801`2i
`^8010000000][gP0;Jmh02f_N0400000080aZNj00<000000;fN^@2mW[T01P2mW[T00`000000]9Jh
0;BF^0060;BF^0030000002[SkT0Zhni00H0Zhni0`2PR;X4000000<0Y;3P00<0000009n^hP2O[^80
202O[^800`000000VJcT09V/i00;09V/i0030000003oool0oooo02D0oooo00<000000?ooo`000000
0P3oool001d0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo0`3oool3000000`0oooo0P00000;0;_8i08000002P2i`^800`000000][gP0;Jmh005
0;Jmh0L00000102mW[T00`000000]9Jh0;BF^0020;BF^1000000202T/>000`000000WjkR09n^hP08
09n^hP030000002I[>@0VJcT00P0VJcT0P00000W0?ooo`040000003oool0000000000080oooo000G
0?ooo`030?n?=@00000000000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`05
0?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooo`2?=@0200000005000eS`000000oooo0?oo
o`0000002`3oool2000000P0^lST00<000000;W2hP2i`^802@2i`^800`000000][gP0;Jmh0070;Jm
h0030000002b^Ml0/[WO00<0/[WO2@0000040:jegP030000002Y/]l0ZK;O00H0ZK;O00<000000:B`
h02T/>002@2T/>000`000000WjkR09n^hP0809n^hP030000002I[>@0VJcT00H0VJcT00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool001h0oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`070?ooo`0805lD501Oa?l0oon?03D0=@2?ool0oooo08le501Oa?l30?ooo`030000
003oool0000000d0oooo0P0000050;_8i0030000002i`^80^L;R00T0^L;R00<000000;Jmh02f_N00
202f_N000`000000/[WO0;:ig`070;:ig`030000002^]Mh0[[GN00H0[[GN00<000000:Vbg`2Y/]l0
1`2Y/]l00`000000Y;3P0:B`h0090:B`h0030000002O[^80WjkR00P0WjkR0P00000409V/i0800000
9@3oool00`000000oooo00000003000000D0oooo000N0?ooo`040?o4G`0D0000000003F?o`P0oooo
00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000=Hl20?ooo`8000003`3oool20000
0080^lST00<000000;W2hP2i`^802@2i`^800`000000][gP0;Jmh0080;Jmh0030000002b^Ml0/[WO
00P0/[WO00<000000:jegP2^]Mh01`2^]Mh00`000000ZK;O0:Vbg`060:Vbg`030000002T/>00Y;3P
00T0Y;3P00<0000009n^hP2O[^802P2O[^8010000000VJcT00000000000R0?ooo`030000003oool0
oooo00@000002@3oool003P0oooo00<000000?ooo`0000003P3oool3000000/0^L;R00<000000;Jm
h02f_N00202f_N000`000000/[WO0;:ig`080;:ig`030000002^]Mh0[[GN00L0[[GN00<000000:Vb
g`2Y/]l01`2Y/]l00`000000Y;3P0:B`h0090:B`h0030000002O[^80WjkR00T0WjkR0P00000N0?oo
o`030000003oool0oooo0080oooo1000000=0?ooo`00>@3oool200000140oooo0P0000080;W2hP03
0000002f_N00][gP00P0][gP00<000000;:ig`2b^Ml02@2b^Ml00`000000[[GN0:jegP070:jegP03
0000002Y/]l0ZK;O00L0ZK;O00<000000:B`h02T/>002P2T/>000`000000WjkR09n^hP0509n^hP<0
0000803oool500000140oooo000j0?ooo`030000003oool0oooo0140oooo0`0000040;W2hP030000
002f_N00][gP00T0][gP00<000000;:ig`2b^Ml0202b^Ml00`000000[[GN0:jegP080:jegP030000
002Y/]l0ZK;O00P0ZK;O00<000000:B`h02T/>002P2T/>000`000000WjkR09n^hP04000001h0oooo
00<000000?ooo`0000000`00000E0?ooo`00>`3oool3000001<0oooo0P0000020;W2hP030000002f
_N00][gP00P0][gP00<000000;:ig`2b^Ml02@2b^Ml00`000000[[GN0:jegP080:jegP030000002Y
/]l0ZK;O00P0ZK;O00<000000:B`h02T/>002P2T/>03000001L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`04000001T0oooo000m0?ooo`030000003oool0oooo01<0oooo10000009
0;Jmh0030000002b^Ml0/[WO00T0/[WO00<000000:jegP2^]Mh0202^]Mh00`000000ZK;O0:Vbg`09
0:Vbg`030000002T/>00Y;3P00D0Y;3P1000000J0?ooo`040000003oool0oooo0?ooo`D000007@3o
ool003h0oooo00<000000?ooo`0000005P3oool600000080][gP00<000000;:ig`2b^Ml02P2b^Ml0
0`000000[[GN0:jegP090:jegP030000002Y/]l0ZK;O00P0ZK;O00@000000:B`h02T/>00Y;3P1000
000I0?ooo`030000003oool0oooo0080oooo1000000R0?ooo`00=@3oool01034Ga@000000000000D
Gl@60?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`T000001P2b^Ml00`000000[[GN0:je
gP090:jegP030000002Y/]l0ZK;O00@0ZK;O2000000M0?ooo`D00000503oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02Lgol10?oo
o`00=@3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`0;0?oooaT00000803oool00`000000oooo00000003000001P0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo0080oooo000d0?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo203oool2000001@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`04000001/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0080
oooo000d0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2@3oool010000000oooo0?ooo`00000A
0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool0oooo1000000O0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`00=@3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00X0oooo0`00000A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool00P3oool4000002@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO
00<0oooo000e0?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo1@00000X0?ooo`040?oOW01800000000
07Boo`P0oooo00<0okmd00000018W=l00`3oool004L0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`0`0?ooo`D000003`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=lJ0?ooo`00B03o
ool2000000h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo00000003000001<0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?oo
o`0309a8B02Lgol0oooo01P0oooo001:0?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`04000001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?ooo`0H0?ooo`00B`3o
ool2000000/0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`3oool4000001X0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo
o`2oM00200000003001d_`3oool0oooo01P0oooo001<0?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo1000000O0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo703oool0
04h0oooo0P0000080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool50000
02<0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040;md0000
00000000001d_aX0oooo000k0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D0000055l0
0`3oool01034Ga@000000000000DGl@20?ooo`060<AO50000000000001AOa03oool000001@3oool0
0`000000oooo0?ooo`0G0?ooo`H00000E`3oool003/0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`07
0?ooo`0705leG`3oool0oooo05lD=@2?ool0olAO01@DG`020?ooo`030000001Oa?l0000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo00000003000001/0oooo00@0gia8000000000000
B9cO?@3oool003X0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo103oool00`2?=A@00000000000020?ooo`040000003oool0oooo000000l0oooo
00<000000?ooo`3oool01000000O0?ooo`0509adW03oool0oooo09a8M02oool0?03oool003X0oooo
00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?oo
o`2?=@0200000006000eS`3oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01000000R0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo?03oool003/0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0805lD501O
a?l0oon?03D0=@2?ool0oooo08le501Oa?l50?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`@000009P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoc`0oooo
000k0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00
000000000000=Hl40?ooo`@0000000<0oooo0000003oool00`3oool4000002/0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`0l0?ooo`00E`3oool2000000030?ooo`000000000000<00000403oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3o
ool0103OW4P0000000000018W=l90?ooo`040?oOW0180000000007Boocd0oooo001H0?ooo`<00000
503oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0
B4RL0080oooo00<0W4Q809cOo`3oool0B03oool006h0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?ooo`180?ooo`00
J03oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00M;l0oooo0?ooo`18
0?ooo`00K`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;oo
o`3oool0_gA809cOod`0oooo001<0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool01P3ookl0M000000000000000001809cOoa80oooo00@0omnL04P000000000M;oo203o
ool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_dX0oooo001<0?ooo`0509ad
W03oool0oooo09a8M02oool0203oool01@3o_g@0?Ulo000000000000B9cO0080oooo00<0oono07@0
0000B9`00P3oool01P3ookl0M000000000000000001809cOof@0oooo001;0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool01P3o_g@0:dR90?ooo`3oool0W4Qd0;ooo`P0oooo00<0okmd04RL
g`3oool0I@3oool004/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`060?noE`0P;8T0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`1U0?ooo`00C03oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo0080oooo00<0okmd0000000000000P0000000`18=G@0_kmG020/R@020?ooo`030;md
B02Lgol0oooo00L0oooo00<0okmd04RLg`3oool0I@3oool004`0oooo00@0omnL04P000000000M;oo
203oool01`3o_g@0000002//?`2Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`1V0?oo
o`00FP3oool0103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO06H0oooo003?0?ooo`00
c`3oool00<l0oooo003?0?ooo`00c`3oool00<l0oooo003?0?ooo`00c`3oool00001\
\>"],
  ImageRangeCache->{{{0, 206.625}, {286.938, 0}} -> {0.0683815, -0.0311855, \
0.00378907, 0.00378907}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97622 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00924184 1.06997 -5.29091e-017 1.06997 [
[.12708 .21207 -23.6048 -9 ]
[.12708 .21207 .39523 0 ]
[.34578 .12228 -5.46865 -9 ]
[.34578 .12228 .53135 0 ]
[.58478 .02424 -15.1084 -9 ]
[.58478 .02424 2.89165 0 ]
[.05899 .73583 -13.6576 0 ]
[.05899 .73583 10.3424 9 ]
[.21977 .85578 -3.26234 0 ]
[.21977 .85578 2.73766 9 ]
[.357 .95815 -9.42169 0 ]
[.357 .95815 8.57831 9 ]
[.05515 .25559 -24 -2.66106 ]
[.05515 .25559 0 6.33894 ]
[.0399 .35121 -30 -2.7441 ]
[.0399 .35121 0 6.2559 ]
[.02361 .45337 -6 -2.83339 ]
[.02361 .45337 0 6.16661 ]
[.00617 .56277 -24 -2.92969 ]
[.00617 .56277 0 6.07031 ]
[-0.01256 .6802 -18 -3.03383 ]
[-0.01256 .6802 0 5.96617 ]
[ 0 0 0 0 ]
[ 1 .97622 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06765 .24978 m
.67867 0 L
s
.13638 .22169 m
.14103 .22649 L
s
[(-0.1)] .12708 .21207 .96706 1 Mshowa
.35428 .13261 m
.35853 .13777 L
s
[(0)] .34578 .12228 .82288 1 Mshowa
.59229 .03531 m
.59605 .04084 L
s
[(0.1)] .58478 .02424 .67871 1 Mshowa
.125 Mabswid
.17847 .20448 m
.18122 .2074 L
s
.22129 .18697 m
.22399 .18994 L
s
.26485 .16917 m
.26751 .17218 L
s
.30918 .15105 m
.31178 .1541 L
s
.40019 .11384 m
.40268 .11698 L
s
.44692 .09474 m
.44936 .09792 L
s
.4945 .07529 m
.49688 .07852 L
s
.54295 .05548 m
.54527 .05876 L
s
.09499 .23861 m
.09782 .24145 L
s
.64256 .01476 m
.64474 .01813 L
s
.25 Mabswid
0 .67705 m
.39962 .97622 L
s
.06082 .72258 m
.06173 .71596 L
s
[(-0.1)] .05899 .73583 .13813 -1 Mshowa
.22093 .84245 m
.22152 .83579 L
s
[(0)] .21977 .85578 .08745 -1 Mshowa
.35763 .94479 m
.35794 .93811 L
s
[(0.1)] .357 .95815 .04685 -1 Mshowa
.125 Mabswid
.095 .74817 m
.0955 .74419 L
s
.12805 .77291 m
.12851 .76893 L
s
.16002 .79685 m
.16044 .79286 L
s
.19097 .82002 m
.19135 .81602 L
s
.24997 .86419 m
.25029 .86019 L
s
.27812 .88527 m
.2784 .88126 L
s
.30542 .90571 m
.30567 .9017 L
s
.33191 .92554 m
.33213 .92153 L
s
.02544 .6961 m
.02604 .69213 L
s
.3826 .96349 m
.38276 .95948 L
s
.25 Mabswid
.06765 .24978 m
0 .67705 L
s
.06754 .25053 m
.07373 .248 L
s
[(-0.1)] .05515 .25559 1 -0.40865 Mshowa
.05236 .34635 m
.05859 .34392 L
s
[(-0.05)] .0399 .35121 1 -0.3902 Mshowa
.03615 .44872 m
.04242 .4464 L
s
[(0)] .02361 .45337 1 -0.37036 Mshowa
.01879 .55836 m
.02511 .55616 L
s
[(0.05)] .00617 .56277 1 -0.34896 Mshowa
.00016 .67606 m
.00652 .67399 L
s
[(0.1)] -0.01256 .6802 1 -0.32581 Mshowa
.125 Mabswid
.06458 .2692 m
.0683 .26769 L
s
.06159 .28811 m
.06531 .28662 L
s
.05855 .30727 m
.06228 .30579 L
s
.05548 .32668 m
.05921 .32521 L
s
.04921 .36628 m
.05295 .36483 L
s
.04601 .38647 m
.04976 .38504 L
s
.04277 .40694 m
.04652 .40552 L
s
.03948 .42769 m
.04324 .42629 L
s
.03278 .47005 m
.03655 .46867 L
s
.02935 .49167 m
.03313 .4903 L
s
.02588 .51359 m
.02966 .51224 L
s
.02236 .53582 m
.02615 .53448 L
s
.01517 .58123 m
.01897 .57992 L
s
.0115 .60443 m
.0153 .60313 L
s
.00777 .62796 m
.01158 .62668 L
s
.00399 .65183 m
.0078 .65057 L
s
.25 Mabswid
.06765 .24978 m
0 .67705 L
s
0 .67705 m
.39962 .97622 L
s
.39962 .97622 m
.41308 .59003 L
s
.41308 .59003 m
.06765 .24978 L
s
.67867 0 m
.94425 .4219 L
s
.94425 .4219 m
1 .83026 L
s
1 .83026 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.06765 .24978 m
0 .67705 L
s
0 .67705 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.67867 0 m
.06765 .24978 L
s
.41308 .59003 m
.94425 .4219 L
s
.94425 .4219 m
1 .83026 L
s
1 .83026 m
.39962 .97622 L
s
.39962 .97622 m
.41308 .59003 L
s
0 0 m
1 0 L
1 .97622 L
0 .97622 L
closepath
clip
newpath
.5 Mabswid
.723 .654 .78 r
.44737 .5044 m .43743 .53941 L .49718 .54679 L p F P
0 g
s
.723 .654 .78 r
.49718 .54679 m .50032 .51108 L .44737 .5044 L p F P
0 g
s
.732 .443 .489 r
.49771 .57937 m .49718 .54679 L .43743 .53941 L p F P
0 g
s
.702 .635 .779 r
.50032 .51108 m .49718 .54679 L .55785 .54647 L p F P
0 g
s
.679 .4 .492 r
.49718 .54679 m .49771 .57937 L .5572 .57906 L p F P
0 g
s
.679 .4 .492 r
.5572 .57906 m .55785 .54647 L .49718 .54679 L p F P
0 g
s
.702 .635 .779 r
.55785 .54647 m .55413 .51079 L .50032 .51108 L p F P
0 g
s
.68 .619 .78 r
.55413 .51079 m .55785 .54647 L .61743 .53846 L p F P
0 g
s
.622 .353 .489 r
.55785 .54647 m .5572 .57906 L .6156 .57136 L p F P
0 g
s
.622 .353 .489 r
.6156 .57136 m .61743 .53846 L .55785 .54647 L p F P
0 g
s
.743 .675 .784 r
.39716 .49092 m .38064 .52449 L .43743 .53941 L p F P
0 g
s
.743 .675 .784 r
.43743 .53941 m .44737 .5044 L .39716 .49092 L p F P
0 g
s
.783 .484 .481 r
.43914 .57228 m .43743 .53941 L .38064 .52449 L p F P
0 g
s
.732 .443 .489 r
.43743 .53941 m .43914 .57228 L .49771 .57937 L p F P
0 g
s
.68 .619 .78 r
.61743 .53846 m .60692 .50354 L .55413 .51079 L p F P
0 g
s
.657 .605 .785 r
.60692 .50354 m .61743 .53846 L .67387 .52293 L p F P
0 g
s
.554 .297 .48 r
.61743 .53846 m .6156 .57136 L .6709 .55643 L p F P
0 g
s
.554 .297 .48 r
.6709 .55643 m .67387 .52293 L .61743 .53846 L p F P
0 g
s
.599 .772 .963 r
.46517 .47945 m .44737 .5044 L .50032 .51108 L p F P
0 g
s
.599 .772 .963 r
.50032 .51108 m .50595 .48468 L .46517 .47945 L p F P
0 g
s
.615 .788 .964 r
.50595 .48468 m .50032 .51108 L .55413 .51079 L p F P
0 g
s
.615 .788 .964 r
.55413 .51079 m .54745 .48445 L .50595 .48468 L p F P
0 g
s
.635 .801 .963 r
.54745 .48445 m .55413 .51079 L .60692 .50354 L p F P
0 g
s
.587 .755 .958 r
.42665 .46893 m .39716 .49092 L .44737 .5044 L p F P
0 g
s
.587 .755 .958 r
.44737 .5044 m .46517 .47945 L .42665 .46893 L p F P
0 g
s
.635 .801 .963 r
.60692 .50354 m .5881 .47878 L .54745 .48445 L p F P
0 g
s
.656 .81 .958 r
.5881 .47878 m .60692 .50354 L .65681 .48951 L p F P
0 g
s
.657 .605 .785 r
.67387 .52293 m .65681 .48951 L .60692 .50354 L p F P
0 g
s
.762 .698 .792 r
.35157 .47095 m .32886 .50234 L .38064 .52449 L p F P
0 g
s
.762 .698 .792 r
.38064 .52449 m .39716 .49092 L .35157 .47095 L p F P
0 g
s
.836 .526 .464 r
.38349 .55793 m .38064 .52449 L .32886 .50234 L p F P
0 g
s
.783 .484 .481 r
.38064 .52449 m .38349 .55793 L .43914 .57228 L p F P
0 g
s
.632 .594 .792 r
.65681 .48951 m .67387 .52293 L .72512 .50021 L p F P
0 g
s
.468 .225 .462 r
.67387 .52293 m .6709 .55643 L .72108 .53461 L p F P
0 g
s
.468 .225 .462 r
.72108 .53461 m .72512 .50021 L .67387 .52293 L p F P
0 g
s
.517 0 0 r
.50232 .59615 m .49771 .57937 L .43914 .57228 L p F P
0 g
s
.443 0 0 r
.49771 .57937 m .50232 .59615 L .55171 .5959 L p F P
0 g
s
.443 0 0 r
.55171 .5959 m .5572 .57906 L .49771 .57937 L p F P
0 g
s
.335 0 0 r
.5572 .57906 m .55171 .5959 L .60013 .58958 L p F P
0 g
s
.335 0 0 r
.60013 .58958 m .6156 .57136 L .5572 .57906 L p F P
0 g
s
.579 .737 .95 r
.39194 .45342 m .35157 .47095 L .39716 .49092 L p F P
0 g
s
.579 .737 .95 r
.39716 .49092 m .42665 .46893 L .39194 .45342 L p F P
0 g
s
.656 .81 .958 r
.65681 .48951 m .62635 .46784 L .5881 .47878 L p F P
0 g
s
.676 .815 .95 r
.62635 .46784 m .65681 .48951 L .70192 .46903 L p F P
0 g
s
.632 .594 .792 r
.72512 .50021 m .70192 .46903 L .65681 .48951 L p F P
0 g
s
.558 0 0 r
.45375 .59032 m .43914 .57228 L .38349 .55793 L p F P
0 g
s
.517 0 0 r
.43914 .57228 m .45375 .59032 L .50232 .59615 L p F P
0 g
s
.179 0 0 r
.6156 .57136 m .60013 .58958 L .64583 .57734 L p F P
0 g
s
.179 0 0 r
.64583 .57734 m .6709 .55643 L .6156 .57136 L p F P
0 g
s
.779 .725 .802 r
.31248 .44504 m .28419 .47351 L .32886 .50234 L p F P
0 g
s
.779 .725 .802 r
.32886 .50234 m .35157 .47095 L .31248 .44504 L p F P
0 g
s
.892 .569 .432 r
.3328 .53666 m .32886 .50234 L .28419 .47351 L p F P
0 g
s
.836 .526 .464 r
.32886 .50234 m .3328 .53666 L .38349 .55793 L p F P
0 g
s
.606 .585 .803 r
.70192 .46903 m .72512 .50021 L .76909 .47085 L p F P
0 g
s
.348 .125 .428 r
.72512 .50021 m .72108 .53461 L .76408 .50642 L p F P
0 g
s
.348 .125 .428 r
.76408 .50642 m .76909 .47085 L .72512 .50021 L p F P
0 g
s
.553 0 0 r
.40775 .57857 m .38349 .55793 L .3328 .53666 L p F P
0 g
s
.558 0 0 r
.38349 .55793 m .40775 .57857 L .45375 .59032 L p F P
0 g
s
0 0 0 r
.6709 .55643 m .64583 .57734 L .68703 .55953 L p F P
0 g
s
0 0 0 r
.68703 .55953 m .72108 .53461 L .6709 .55643 L p F P
0 g
s
.577 .72 .94 r
.3625 .43342 m .31248 .44504 L .35157 .47095 L p F P
0 g
s
.577 .72 .94 r
.35157 .47095 m .39194 .45342 L .3625 .43342 L p F P
0 g
s
.676 .815 .95 r
.70192 .46903 m .66068 .45194 L .62635 .46784 L p F P
0 g
s
.695 .815 .939 r
.66068 .45194 m .70192 .46903 L .74037 .44266 L p F P
0 g
s
.606 .585 .803 r
.76909 .47085 m .74037 .44266 L .70192 .46903 L p F P
0 g
s
.218 .702 .93 r
.48567 .47211 m .46517 .47945 L .50595 .48468 L p F P
0 g
s
.218 .702 .93 r
.50595 .48468 m .51245 .47555 L .48567 .47211 L p F P
0 g
s
.273 .757 .924 r
.51245 .47555 m .50595 .48468 L .54745 .48445 L p F P
0 g
s
.366 .821 .931 r
.56642 .47166 m .53973 .47541 L p .54893 .47605 L F P
0 g
s
.366 .821 .931 r
.5881 .47878 m .56642 .47166 L p .54893 .47605 L F P
0 g
s
.481 .885 .945 r
.5914 .46446 m .56642 .47166 L p .57778 .47094 L F P
0 g
s
.481 .885 .945 r
.62635 .46784 m .5914 .46446 L p .57778 .47094 L F P
0 g
s
.315 .781 .659 r
.5914 .46446 m .61362 .45405 L p .60589 .45757 L F P
0 g
s
0 0 0 r
.56642 .47166 m .5914 .46446 L p .58498 .46701 L F P
0 g
s
.366 .821 .931 r
.53973 .47541 m .54745 .48445 L .5881 .47878 L p F P
0 g
s
.481 .885 .945 r
.56642 .47166 m .5881 .47878 L .62635 .46784 L p F P
0 g
s
0 0 0 r
.56063 .47814 m .54725 .48199 L p .55397 .47933 L F P
0 g
s
0 0 0 r
.5914 .46446 m .56063 .47814 L p .55397 .47933 L F P
0 g
s
.315 .781 .659 r
.56063 .47814 m .5914 .46446 L p .60589 .45757 L F P
0 g
s
0 0 0 r
.54725 .48199 m .56642 .47166 L p .58498 .46701 L F P
0 g
s
.315 .781 .659 r
.57244 .47261 m .56063 .47814 L p .56867 .47449 L F P
0 g
s
.315 .781 .659 r
.61362 .45405 m .57244 .47261 L p .56867 .47449 L F P
0 g
s
.565 .93 .781 r
.57244 .47261 m .61362 .45405 L .63209 .44083 L p F P
0 g
s
.565 .93 .781 r
.58215 .46562 m .57244 .47261 L p .58146 .46781 L F P
0 g
s
.565 .93 .781 r
.63209 .44083 m .58215 .46562 L p .58146 .46781 L F P
0 g
s
.641 .92 .635 r
.58215 .46562 m .58928 .45747 L p .58283 .46343 L F P
0 g
s
0 0 0 r
.57244 .47261 m .58215 .46562 L p .57622 .47073 L F P
0 g
s
0 0 0 r
.54449 .4981 m .57244 .47261 L p .57622 .47073 L F P
0 g
s
0 0 0 r
.54843 .49526 m .54449 .4981 L p .54831 .4948 L F P
0 g
s
0 0 0 r
.58215 .46562 m .54843 .49526 L p .54831 .4948 L F P
0 g
s
.641 .92 .635 r
.54843 .49526 m .58215 .46562 L p .58283 .46343 L F P
0 g
s
.641 .92 .635 r
.55129 .49198 m .54843 .49526 L p .55256 .49144 L F P
0 g
s
.641 .92 .635 r
.58928 .45747 m .55129 .49198 L p .55256 .49144 L F P
0 g
s
.01 0 0 r
.53965 .50035 m .56063 .47814 L p .5673 .47696 L F P
0 g
s
.01 0 0 r
.57244 .47261 m .54449 .4981 L .53965 .50035 L p F P
0 g
s
.796 .935 .571 r
.55129 .49198 m .55293 .48839 L p .55006 .4925 L F P
0 g
s
0 0 0 r
.54843 .49526 m .55129 .49198 L p .54854 .49571 L F P
0 g
s
0 0 0 r
.53151 .51885 m .54843 .49526 L p .54854 .49571 L F P
0 g
s
0 0 0 r
.53041 .51964 m .54449 .4981 L .54843 .49526 L p F P
0 g
s
0 0 0 r
.54843 .49526 m .53151 .51885 L .53041 .51964 L p F P
0 g
s
0 0 0 r
.53231 .51795 m .53151 .51885 L p .5326 .51738 L F P
0 g
s
0 0 0 r
.55129 .49198 m .53231 .51795 L p .5326 .51738 L F P
0 g
s
.662 .785 .32 r
.53231 .51795 m .53275 .51696 L p .53203 .51848 L F P
0 g
s
0 0 0 r
.53231 .51795 m .52599 .53121 L .52588 .53134 L p F P
0 g
s
.662 .785 .32 r
.52599 .53121 m .53231 .51795 L p .53203 .51848 L F P
0 g
s
.796 .935 .571 r
.53231 .51795 m .55129 .49198 L p .55006 .4925 L F P
0 g
s
.01 0 0 r
.56063 .47814 m .57244 .47261 L p .5673 .47696 L F P
0 g
s
.113 0 0 r
.53973 .47541 m .56642 .47166 L p .56156 .47345 L F P
0 g
s
.273 .757 .924 r
.54745 .48445 m .53973 .47541 L p .51912 .47725 L F P
0 g
s
.113 0 0 r
.5329 .484 m .53973 .47541 L p .56156 .47345 L F P
0 g
s
.273 .757 .924 r
.53973 .47541 m .51245 .47555 L p .51912 .47725 L F P
0 g
s
.203 .661 .944 r
.46051 .46518 m .42665 .46893 L .46517 .47945 L p F P
0 g
s
.203 .661 .944 r
.48017 .47408 m .48567 .47211 L .46051 .46518 L p F P
0 g
s
.337 0 0 r
.4903 .47853 m .46051 .46518 L .48567 .47211 L p F P
0 g
s
0 .291 .647 r
.47833 .47313 m .44437 .45788 L p .46051 .46518 L F P
0 g
s
0 .291 .647 r
.44437 .45788 m .43801 .45502 L .46051 .46518 L p F P
0 g
s
.203 .661 .944 r
.46517 .47945 m .48017 .47408 L p .46051 .46518 L F P
0 g
s
.224 .631 .956 r
.43801 .45502 m .39194 .45342 L .42665 .46893 L p F P
0 g
s
.224 .631 .956 r
.42665 .46893 m .46051 .46518 L .43801 .45502 L p F P
0 g
s
.892 .569 .432 r
.28419 .47351 m .2891 .50897 L .3328 .53666 L p F P
0 g
s
.466 0 0 r
.3661 .5612 m .3328 .53666 L .2891 .50897 L p F P
0 g
s
.553 0 0 r
.3328 .53666 m .3661 .5612 L .40775 .57857 L p F P
0 g
s
.599 .932 .956 r
.5914 .46446 m .62635 .46784 L .66068 .45194 L p F P
0 g
s
0 0 0 r
.72108 .53461 m .68703 .55953 L .722 .53664 L p F P
0 g
s
0 0 0 r
.722 .53664 m .76408 .50642 L .72108 .53461 L p F P
0 g
s
.793 .754 .817 r
.28173 .41396 m .2487 .43876 L .28419 .47351 L p F P
0 g
s
.793 .754 .817 r
.28419 .47351 m .31248 .44504 L .28173 .41396 L p F P
0 g
s
.944 .612 .368 r
.2891 .50897 m .28419 .47351 L .2487 .43876 L p F P
0 g
s
.578 .58 .818 r
.74037 .44266 m .76909 .47085 L .8037 .43566 L p F P
0 g
s
.161 0 .36 r
.76909 .47085 m .76408 .50642 L .79787 .47265 L p F P
0 g
s
.161 0 .36 r
.79787 .47265 m .8037 .43566 L .76909 .47085 L p F P
0 g
s
.58 .705 .929 r
.33974 .40959 m .28173 .41396 L .31248 .44504 L p F P
0 g
s
.58 .705 .929 r
.31248 .44504 m .3625 .43342 L .33974 .40959 L p F P
0 g
s
.695 .815 .939 r
.74037 .44266 m .6896 .43159 L .66068 .45194 L p F P
0 g
s
.71 .81 .927 r
.6896 .43159 m .74037 .44266 L .77033 .41119 L p F P
0 g
s
.578 .58 .818 r
.8037 .43566 m .77033 .41119 L .74037 .44266 L p F P
0 g
s
.271 .609 .955 r
.41918 .44201 m .3625 .43342 L .39194 .45342 L p F P
0 g
s
.271 .609 .955 r
.39194 .45342 m .43801 .45502 L .41918 .44201 L p F P
0 g
s
.108 .643 .861 r
.51011 .58971 m .50232 .59615 L .45375 .59032 L p F P
0 g
s
.165 .696 .85 r
.50232 .59615 m .51011 .58971 L .54245 .58954 L p F P
0 g
s
.165 .696 .85 r
.54245 .58954 m .55171 .5959 L .50232 .59615 L p F P
0 g
s
.264 .769 .863 r
.55171 .5959 m .54245 .58954 L .5741 .58539 L p F P
0 g
s
.264 .769 .863 r
.5741 .58539 m .60013 .58958 L .55171 .5959 L p F P
0 g
s
.599 .932 .956 r
.66068 .45194 m .61362 .45405 L .5914 .46446 L p F P
0 g
s
.697 .951 .954 r
.61362 .45405 m .66068 .45194 L .6896 .43159 L p F P
0 g
s
.097 .61 .89 r
.47836 .58588 m .45375 .59032 L .40775 .57857 L p F P
0 g
s
.108 .643 .861 r
.45375 .59032 m .47836 .58588 L .51011 .58971 L p F P
0 g
s
.395 .85 .893 r
.60013 .58958 m .5741 .58539 L .60378 .57739 L p F P
0 g
s
.395 .85 .893 r
.60378 .57739 m .64583 .57734 L .60013 .58958 L p F P
0 g
s
.944 .612 .368 r
.2487 .43876 m .25445 .47562 L .2891 .50897 L p F P
0 g
s
.466 0 0 r
.2891 .50897 m .33052 .5387 L .3661 .5612 L p F P
0 g
s
0 .202 .692 r
.33052 .5387 m .2891 .50897 L .25445 .47562 L p F P
0 g
s
.637 .94 .706 r
.76408 .50642 m .722 .53664 L .74908 .50939 L p F P
0 g
s
.637 .94 .706 r
.74908 .50939 m .79787 .47265 L .76408 .50642 L p F P
0 g
s
.13 .592 .922 r
.44846 .57819 m .40775 .57857 L .3661 .5612 L p F P
0 g
s
.097 .61 .89 r
.40775 .57857 m .44846 .57819 L .47836 .58588 L p F P
0 g
s
.33 .591 .94 r
.40492 .42665 m .33974 .40959 L .3625 .43342 L p F P
0 g
s
.33 .591 .94 r
.3625 .43342 m .41918 .44201 L .40492 .42665 L p F P
0 g
s
.536 .919 .925 r
.64583 .57734 m .60378 .57739 L .63026 .56581 L p F P
0 g
s
.536 .919 .925 r
.63026 .56581 m .68703 .55953 L .64583 .57734 L p F P
0 g
s
.586 .693 .916 r
.3249 .38282 m .26103 .37872 L .28173 .41396 L p F P
0 g
s
.586 .693 .916 r
.28173 .41396 m .33974 .40959 L .3249 .38282 L p F P
0 g
s
.804 .785 .835 r
.2487 .43876 m .28173 .41396 L .26103 .37872 L p F P
0 g
s
.697 .951 .954 r
.6896 .43159 m .63209 .44083 L .61362 .45405 L p F P
0 g
s
.766 .942 .938 r
.63209 .44083 m .6896 .43159 L .71173 .40748 L p F P
0 g
s
.71 .81 .927 r
.77033 .41119 m .71173 .40748 L .6896 .43159 L p F P
0 g
s
.804 .785 .835 r
.26103 .37872 m .22441 .39917 L .2487 .43876 L p F P
0 g
s
.958 .632 .235 r
.25445 .47562 m .2487 .43876 L .22441 .39917 L p F P
0 g
s
.721 .802 .915 r
.71173 .40748 m .77033 .41119 L .7901 .37567 L p F P
0 g
s
.548 .578 .837 r
.77033 .41119 m .8037 .43566 L .82695 .39574 L p F P
0 g
s
.548 .578 .837 r
.82695 .39574 m .7901 .37567 L .77033 .41119 L p F P
0 g
s
0 0 .218 r
.8037 .43566 m .79787 .47265 L .8205 .43438 L p F P
0 g
s
0 0 .218 r
.8205 .43438 m .82695 .39574 L .8037 .43566 L p F P
0 g
s
.318 0 0 r
.50379 .48223 m .48567 .47211 L .51245 .47555 L p F P
0 g
s
.318 0 0 r
.51245 .47555 m .5182 .48408 L .50379 .48223 L p F P
0 g
s
.242 0 0 r
.5182 .48408 m .51245 .47555 L .53973 .47541 L p F P
0 g
s
.242 0 0 r
.53973 .47541 m .5329 .484 L .5182 .48408 L p F P
0 g
s
.337 0 0 r
.48567 .47211 m .50379 .48223 L .4903 .47853 L p F P
0 g
s
.113 0 0 r
.56642 .47166 m .54725 .48199 L .5329 .484 L p F P
0 g
s
.193 .582 .941 r
.42166 .5669 m .3661 .5612 L .33052 .5387 L p F P
0 g
s
.13 .592 .922 r
.3661 .5612 m .42166 .5669 L .44846 .57819 L p F P
0 g
s
.659 .957 .942 r
.68703 .55953 m .63026 .56581 L .65238 .55106 L p F P
0 g
s
.659 .957 .942 r
.65238 .55106 m .722 .53664 L .68703 .55953 L p F P
0 g
s
0 .291 .647 r
.46051 .46518 m .48396 .47569 L p .47833 .47313 L F P
0 g
s
0 .341 .772 r
.43801 .45502 m .46977 .46928 L p .46843 .46625 L F P
0 g
s
0 .341 .772 r
.46977 .46928 m .47833 .47313 L .46843 .46625 L p F P
0 g
s
.565 .012 0 r
.50169 .49552 m .47402 .47116 L p .47833 .47313 L F P
0 g
s
.565 .012 0 r
.47402 .47116 m .46843 .46625 L .47833 .47313 L p F P
0 g
s
.565 .012 0 r
.47833 .47313 m .50201 .4949 L p .50169 .49552 L F P
0 g
s
.565 .012 0 r
.50201 .4949 m .50572 .4983 L .50169 .49552 L p F P
0 g
s
.674 .193 0 r
.51756 .51802 m .50145 .49598 L p .50169 .49552 L F P
0 g
s
0 .105 .619 r
.46843 .46625 m .4972 .49156 L p .49873 .49226 L F P
0 g
s
0 .105 .619 r
.4972 .49156 m .50169 .49552 L .49873 .49226 L p F P
0 g
s
.674 .193 0 r
.50145 .49598 m .49873 .49226 L .50169 .49552 L p F P
0 g
s
0 .291 .647 r
.48396 .47569 m .4903 .47853 L .47833 .47313 L p F P
0 g
s
.637 .075 0 r
.50572 .4983 m .47833 .47313 L .4903 .47853 L p F P
0 g
s
.783 .281 0 r
.51838 .51892 m .50169 .49552 L .50572 .4983 L p F P
0 g
s
.674 .193 0 r
.50169 .49552 m .51724 .51733 L p .51756 .51802 L F P
0 g
s
.674 .193 0 r
.51724 .51733 m .51838 .51892 L .51756 .51802 L p F P
0 g
s
.649 .28 0 r
.52374 .53108 m .5178 .51856 L p .51756 .51802 L F P
0 g
s
0 0 .554 r
.49873 .49226 m .51627 .51627 L p .51708 .51704 L F P
0 g
s
0 0 .554 r
.51627 .51627 m .51756 .51802 L .51708 .51704 L p F P
0 g
s
.649 .28 0 r
.5178 .51856 m .51708 .51704 L .51756 .51802 L p F P
0 g
s
.783 .281 0 r
.50572 .4983 m .5195 .5197 L .51838 .51892 L p F P
0 g
s
.854 .418 0 r
.52381 .53122 m .51756 .51802 L .51838 .51892 L p F P
0 g
s
.854 .418 0 r
.51838 .51892 m .52394 .53135 L .52381 .53122 L p F P
0 g
s
0 0 .533 r
.52373 .53093 m .5177 .51763 L p .51708 .51704 L F P
0 g
s
0 0 .533 r
.5177 .51763 m .51696 .51601 L .51708 .51704 L p F P
0 g
s
0 0 .554 r
.51708 .51704 m .49989 .49279 L p .49873 .49226 L F P
0 g
s
0 0 .554 r
.49989 .49279 m .49699 .4887 L .49873 .49226 L p F P
0 g
s
0 .105 .619 r
.49873 .49226 m .4674 .46392 L p .46843 .46625 L F P
0 g
s
0 .105 .619 r
.4674 .46392 m .46107 .45818 L .46843 .46625 L p F P
0 g
s
.389 .579 .916 r
.39596 .40955 m .3249 .38282 L .33974 .40959 L p F P
0 g
s
.389 .579 .916 r
.33974 .40959 m .40492 .42665 L .39596 .40955 L p F P
0 g
s
.766 .942 .938 r
.71173 .40748 m .64593 .42529 L .63209 .44083 L p F P
0 g
s
.804 .914 .914 r
.64593 .42529 m .71173 .40748 L .72584 .38051 L p F P
0 g
s
.721 .802 .915 r
.7901 .37567 m .72584 .38051 L .71173 .40748 L p F P
0 g
s
.958 .632 .235 r
.22441 .39917 m .2308 .43768 L .25445 .47562 L p F P
0 g
s
0 .303 .797 r
.30271 .51178 m .25445 .47562 L .2308 .43768 L p F P
0 g
s
0 .202 .692 r
.25445 .47562 m .30271 .51178 L .33052 .5387 L p F P
0 g
s
.829 1 .802 r
.79787 .47265 m .74908 .50939 L .76673 .47873 L p F P
0 g
s
.829 1 .802 r
.76673 .47873 m .8205 .43438 L .79787 .47265 L p F P
0 g
s
0 .341 .772 r
.46843 .46625 m .41918 .44201 L .43801 .45502 L p F P
0 g
s
.594 .683 .903 r
.319 .35418 m .25189 .34066 L .26103 .37872 L p F P
0 g
s
.594 .683 .903 r
.26103 .37872 m .3249 .38282 L .319 .35418 L p F P
0 g
s
.81 .819 .857 r
.22441 .39917 m .26103 .37872 L .25189 .34066 L p F P
0 g
s
.728 .791 .902 r
.72584 .38051 m .7901 .37567 L .79819 .33744 L p F P
0 g
s
.516 .581 .859 r
.7901 .37567 m .82695 .39574 L .83706 .35255 L p F P
0 g
s
.516 .581 .859 r
.83706 .35255 m .79819 .33744 L .7901 .37567 L p F P
0 g
s
.81 .819 .857 r
.25189 .34066 m .21312 .35619 L .22441 .39917 L p F P
0 g
s
.799 .538 0 r
.2308 .43768 m .22441 .39917 L .21312 .35619 L p F P
0 g
s
.269 .574 .94 r
.39912 .55239 m .33052 .5387 L .30271 .51178 L p F P
0 g
s
.193 .582 .941 r
.33052 .5387 m .39912 .55239 L .42166 .5669 L p F P
0 g
s
.748 .959 .939 r
.722 .53664 m .65238 .55106 L .66908 .53369 L p F P
0 g
s
.748 .959 .939 r
.66908 .53369 m .74908 .50939 L .722 .53664 L p F P
0 g
s
0 0 0 r
.82695 .39574 m .8205 .43438 L .83024 .39302 L p F P
0 g
s
0 0 0 r
.83024 .39302 m .83706 .35255 L .82695 .39574 L p F P
0 g
s
.006 .392 .848 r
.46107 .45818 m .40492 .42665 L .41918 .44201 L p F P
0 g
s
.006 .392 .848 r
.41918 .44201 m .46843 .46625 L .46107 .45818 L p F P
0 g
s
.754 .995 .852 r
.58215 .46562 m .63209 .44083 L .64593 .42529 L p F P
0 g
s
.443 .572 .888 r
.39288 .39144 m .319 .35418 L .3249 .38282 L p F P
0 g
s
.443 .572 .888 r
.3249 .38282 m .39596 .40955 L .39288 .39144 L p F P
0 g
s
.804 .914 .914 r
.72584 .38051 m .6544 .40808 L .64593 .42529 L p F P
0 g
s
.82 .875 .886 r
.6544 .40808 m .72584 .38051 L .73095 .35177 L p F P
0 g
s
.728 .791 .902 r
.79819 .33744 m .73095 .35177 L .72584 .38051 L p F P
0 g
s
.737 .622 .732 r
.45025 .74749 m .43219 .83052 L .49547 .837 L p F P
0 g
s
.737 .622 .732 r
.49547 .837 m .50119 .75302 L .45025 .74749 L p F P
0 g
s
.742 .539 .618 r
.49412 .88775 m .49547 .837 L .43219 .83052 L p F P
0 g
s
.705 .595 .73 r
.50119 .75302 m .49547 .837 L .55971 .83672 L p F P
0 g
s
.7 .503 .618 r
.49547 .837 m .49412 .88775 L .56129 .88747 L p F P
0 g
s
.7 .503 .618 r
.56129 .88747 m .55971 .83672 L .49547 .837 L p F P
0 g
s
.705 .595 .73 r
.55971 .83672 m .55297 .75278 L .50119 .75302 L p F P
0 g
s
.673 .571 .732 r
.55297 .75278 m .55971 .83672 L .62282 .82969 L p F P
0 g
s
.656 .468 .618 r
.55971 .83672 m .56129 .88747 L .62728 .88039 L p F P
0 g
s
.656 .468 .618 r
.62728 .88039 m .62282 .82969 L .55971 .83672 L p F P
0 g
s
.465 .786 .999 r
.51856 .56446 m .51011 .58971 L .47836 .58588 L p F P
0 g
s
.497 .818 1 r
.51011 .58971 m .51856 .56446 L .53242 .56439 L p F P
0 g
s
.497 .818 1 r
.53242 .56439 m .54245 .58954 L .51011 .58971 L p F P
0 g
s
.541 .847 .998 r
.54245 .58954 m .53242 .56439 L .54594 .56259 L p F P
0 g
s
.541 .847 .998 r
.54594 .56259 m .5741 .58539 L .54245 .58954 L p F P
0 g
s
.168 .43 .865 r
.4566 .44928 m .39596 .40955 L .40492 .42665 L p F P
0 g
s
.168 .43 .865 r
.40492 .42665 m .46107 .45818 L .4566 .44928 L p F P
0 g
s
.447 .754 .994 r
.50498 .5628 m .47836 .58588 L .44846 .57819 L p F P
0 g
s
.465 .786 .999 r
.47836 .58588 m .50498 .5628 L .51856 .56446 L p F P
0 g
s
.593 .871 .994 r
.5741 .58539 m .54594 .56259 L .55855 .55913 L p F P
0 g
s
.593 .871 .994 r
.55855 .55913 m .60378 .57739 L .5741 .58539 L p F P
0 g
s
.754 .995 .852 r
.64593 .42529 m .58928 .45747 L .58215 .46562 L p F P
0 g
s
.851 .979 .865 r
.58928 .45747 m .64593 .42529 L .6544 .40808 L p F P
0 g
s
.725 .663 .788 r
.47733 .65557 m .45025 .74749 L .50119 .75302 L p F P
0 g
s
.725 .663 .788 r
.50119 .75302 m .50977 .65932 L .47733 .65557 L p F P
0 g
s
.701 .641 .787 r
.50977 .65932 m .50119 .75302 L .55297 .75278 L p F P
0 g
s
.701 .641 .787 r
.55297 .75278 m .54281 .65915 L .50977 .65932 L p F P
0 g
s
.675 .623 .788 r
.54281 .65915 m .55297 .75278 L .60375 .74678 L p F P
0 g
s
.673 .571 .732 r
.62282 .82969 m .60375 .74678 L .55297 .75278 L p F P
0 g
s
.767 .653 .736 r
.40197 .73634 m .37196 .81742 L .43219 .83052 L p F P
0 g
s
.767 .653 .736 r
.43219 .83052 m .45025 .74749 L .40197 .73634 L p F P
0 g
s
.784 .576 .619 r
.42794 .88123 m .43219 .83052 L .37196 .81742 L p F P
0 g
s
.742 .539 .618 r
.43219 .83052 m .42794 .88123 L .49412 .88775 L p F P
0 g
s
.799 .538 0 r
.21312 .35619 m .2199 .39651 L .2308 .43768 L p F P
0 g
s
.17 .374 .822 r
.2842 .48136 m .2308 .43768 L .2199 .39651 L p F P
0 g
s
0 .303 .797 r
.2308 .43768 m .2842 .48136 L .30271 .51178 L p F P
0 g
s
.637 .548 .737 r
.60375 .74678 m .62282 .82969 L .68268 .81605 L p F P
0 g
s
.606 .431 .619 r
.62282 .82969 m .62728 .88039 L .68995 .86663 L p F P
0 g
s
.606 .431 .619 r
.68995 .86663 m .68268 .81605 L .62282 .82969 L p F P
0 g
s
.9 .963 .821 r
.8205 .43438 m .76673 .47873 L .77366 .44586 L p F P
0 g
s
.9 .963 .821 r
.77366 .44586 m .83024 .39302 L .8205 .43438 L p F P
0 g
s
.344 .568 .922 r
.38192 .5352 m .30271 .51178 L .2842 .48136 L p F P
0 g
s
.269 .574 .94 r
.30271 .51178 m .38192 .5352 L .39912 .55239 L p F P
0 g
s
.445 .725 .985 r
.49228 .55947 m .44846 .57819 L .42166 .5669 L p F P
0 g
s
.447 .754 .994 r
.44846 .57819 m .49228 .55947 L .50498 .5628 L p F P
0 g
s
.644 .885 .985 r
.60378 .57739 m .55855 .55913 L .56967 .55416 L p F P
0 g
s
.644 .885 .985 r
.56967 .55416 m .63026 .56581 L .60378 .57739 L p F P
0 g
s
.748 .687 .793 r
.44678 .64805 m .40197 .73634 L .45025 .74749 L p F P
0 g
s
.748 .687 .793 r
.45025 .74749 m .47733 .65557 L .44678 .64805 L p F P
0 g
s
.605 .676 .891 r
.32272 .32494 m .25546 .30141 L .25189 .34066 L p F P
0 g
s
.605 .676 .891 r
.25189 .34066 m .319 .35418 L .32272 .32494 L p F P
0 g
s
.808 .853 .883 r
.21312 .35619 m .25189 .34066 L .25546 .30141 L p F P
0 g
s
.799 .934 .92 r
.74908 .50939 m .66908 .53369 L .67945 .51437 L p F P
0 g
s
.799 .934 .92 r
.67945 .51437 m .76673 .47873 L .74908 .50939 L p F P
0 g
s
.675 .623 .788 r
.60375 .74678 m .57514 .65509 L .54281 .65915 L p F P
0 g
s
.648 .607 .794 r
.57514 .65509 m .60375 .74678 L .65171 .73517 L p F P
0 g
s
.637 .548 .737 r
.68268 .81605 m .65171 .73517 L .60375 .74678 L p F P
0 g
s
.192 0 0 r
.49727 .89015 m .49412 .88775 L .42794 .88123 L p F P
0 g
s
.135 0 0 r
.49412 .88775 m .49727 .89015 L .55755 .8899 L p F P
0 g
s
.135 0 0 r
.55755 .8899 m .56129 .88747 L .49412 .88775 L p F P
0 g
s
.034 0 0 r
.56129 .88747 m .55755 .8899 L .61673 .88356 L p F P
0 g
s
.034 0 0 r
.61673 .88356 m .62728 .88039 L .56129 .88747 L p F P
0 g
s
.731 .778 .89 r
.73095 .35177 m .79819 .33744 L .7935 .29818 L p F P
0 g
s
.482 .59 .885 r
.79819 .33744 m .83706 .35255 L .8326 .30792 L p F P
0 g
s
.482 .59 .885 r
.8326 .30792 m .7935 .29818 L .79819 .33744 L p F P
0 g
s
.576 .059 0 r
.51618 .50201 m .50379 .48223 L .5182 .48408 L p F P
0 g
s
.576 .059 0 r
.5182 .48408 m .52213 .50277 L .51618 .50201 L p F P
0 g
s
.498 0 .004 r
.52213 .50277 m .5182 .48408 L .5329 .484 L p F P
0 g
s
.498 0 .004 r
.5329 .484 m .52821 .50273 L .52213 .50277 L p F P
0 g
s
.39 0 0 r
.52821 .50273 m .5329 .484 L .54725 .48199 L p F P
0 g
s
.492 .569 .862 r
.39598 .37316 m .32272 .32494 L .319 .35418 L p F P
0 g
s
.492 .569 .862 r
.319 .35418 m .39288 .39144 L .39598 .37316 L p F P
0 g
s
.298 .456 .849 r
.45529 .43994 m .39288 .39144 L .39596 .40955 L p F P
0 g
s
.298 .456 .849 r
.39596 .40955 m .4566 .44928 L .45529 .43994 L p F P
0 g
s
.627 .086 0 r
.51062 .5005 m .4903 .47853 L .50379 .48223 L p F P
0 g
s
.627 .086 0 r
.50379 .48223 m .51618 .50201 L .51062 .5005 L p F P
0 g
s
.39 0 0 r
.54725 .48199 m .53414 .50192 L .52821 .50273 L p F P
0 g
s
.236 0 0 r
.53414 .50192 m .54725 .48199 L .56063 .47814 L p F P
0 g
s
.82 .875 .886 r
.73095 .35177 m .65697 .38993 L .6544 .40808 L p F P
0 g
s
.82 .835 .86 r
.65697 .38993 m .73095 .35177 L .72639 .32254 L p F P
0 g
s
.731 .778 .89 r
.7935 .29818 m .72639 .32254 L .73095 .35177 L p F P
0 g
s
.851 .979 .865 r
.6544 .40808 m .59348 .44852 L .58928 .45747 L p F P
0 g
s
.882 .926 .847 r
.59348 .44852 m .6544 .40808 L .65697 .38993 L p F P
0 g
s
.796 .687 .744 r
.35819 .71983 m .31694 .79794 L .37196 .81742 L p F P
0 g
s
.796 .687 .744 r
.37196 .81742 m .40197 .73634 L .35819 .71983 L p F P
0 g
s
.827 .618 .62 r
.3649 .86801 m .37196 .81742 L .31694 .79794 L p F P
0 g
s
.784 .576 .619 r
.37196 .81742 m .3649 .86801 L .42794 .88123 L p F P
0 g
s
.454 .699 .972 r
.48101 .55462 m .42166 .5669 L .39912 .55239 L p F P
0 g
s
.445 .725 .985 r
.42166 .5669 m .48101 .55462 L .49228 .55947 L p F P
0 g
s
.637 .075 0 r
.4903 .47853 m .51062 .5005 L .50572 .4983 L p F P
0 g
s
.203 0 0 r
.43792 .88431 m .42794 .88123 L .3649 .86801 L p F P
0 g
s
.192 0 0 r
.42794 .88123 m .43792 .88431 L .49727 .89015 L p F P
0 g
s
.236 0 0 r
.56063 .47814 m .53965 .50035 L .53414 .50192 L p F P
0 g
s
.808 .853 .883 r
.25546 .30141 m .2163 .31161 L .21312 .35619 L p F P
0 g
s
0 0 .327 r
.2199 .39651 m .21312 .35619 L .2163 .31161 L p F P
0 g
s
.689 .888 .971 r
.63026 .56581 m .56967 .55416 L .5788 .54788 L p F P
0 g
s
.689 .888 .971 r
.5788 .54788 m .65238 .55106 L .63026 .56581 L p F P
0 g
s
0 0 0 r
.62728 .88039 m .61673 .88356 L .67279 .87126 L p F P
0 g
s
0 0 0 r
.67279 .87126 m .68995 .86663 L .62728 .88039 L p F P
0 g
s
.598 .526 .745 r
.65171 .73517 m .68268 .81605 L .73715 .79606 L p F P
0 g
s
.548 .39 .62 r
.68268 .81605 m .68995 .86663 L .74708 .84645 L p F P
0 g
s
.548 .39 .62 r
.74708 .84645 m .73715 .79606 L .68268 .81605 L p F P
0 g
s
.769 .715 .801 r
.41938 .63699 m .35819 .71983 L .40197 .73634 L p F P
0 g
s
.769 .715 .801 r
.40197 .73634 m .44678 .64805 L .41938 .63699 L p F P
0 g
s
.648 .607 .794 r
.65171 .73517 m .60547 .64727 L .57514 .65509 L p F P
0 g
s
.619 .593 .802 r
.60547 .64727 m .65171 .73517 L .69502 .71825 L p F P
0 g
s
.598 .526 .745 r
.73715 .79606 m .69502 .71825 L .65171 .73517 L p F P
0 g
s
.942 .803 .347 r
.83706 .35255 m .83024 .39302 L .82573 .35032 L p F P
0 g
s
.942 .803 .347 r
.82573 .35032 m .8326 .30792 L .83706 .35255 L p F P
0 g
s
.396 .476 .824 r
.45724 .4306 m .39598 .37316 L .39288 .39144 L p F P
0 g
s
.396 .476 .824 r
.39288 .39144 m .45529 .43994 L .45724 .4306 L p F P
0 g
s
.71 .694 .832 r
.50487 .58001 m .47733 .65557 L .50977 .65932 L p F P
0 g
s
.71 .694 .832 r
.50977 .65932 m .51852 .58166 L .50487 .58001 L p F P
0 g
s
.693 .678 .831 r
.51852 .58166 m .50977 .65932 L .54281 .65915 L p F P
0 g
s
.693 .678 .831 r
.54281 .65915 m .53245 .58159 L .51852 .58166 L p F P
0 g
s
.674 .665 .833 r
.53245 .58159 m .54281 .65915 L .57514 .65509 L p F P
0 g
s
.882 .926 .847 r
.65697 .38993 m .59452 .43916 L .59348 .44852 L p F P
0 g
s
.878 .865 .822 r
.59452 .43916 m .65697 .38993 L .65333 .37168 L p F P
0 g
s
.82 .835 .86 r
.72639 .32254 m .65333 .37168 L .65697 .38993 L p F P
0 g
s
.472 .678 .955 r
.47169 .54844 m .39912 .55239 L .38192 .5352 L p F P
0 g
s
.454 .699 .972 r
.39912 .55239 m .47169 .54844 L .48101 .55462 L p F P
0 g
s
.724 .88 .953 r
.65238 .55106 m .5788 .54788 L .5855 .54056 L p F P
0 g
s
.724 .88 .953 r
.5855 .54056 m .66908 .53369 L .65238 .55106 L p F P
0 g
s
.827 .618 .62 r
.31694 .79794 m .30721 .84835 L .3649 .86801 L p F P
0 g
s
.203 0 0 r
.3649 .86801 m .38151 .87249 L .43792 .88431 L p F P
0 g
s
0 .414 .726 r
.38151 .87249 m .3649 .86801 L .30721 .84835 L p F P
0 g
s
.726 .712 .837 r
.4921 .5767 m .44678 .64805 L .47733 .65557 L p F P
0 g
s
.726 .712 .837 r
.47733 .65557 m .50487 .58001 L .4921 .5767 L p F P
0 g
s
.674 .665 .833 r
.57514 .65509 m .54605 .57979 L .53245 .58159 L p F P
0 g
s
.654 .654 .837 r
.54605 .57979 m .57514 .65509 L .60547 .64727 L p F P
0 g
s
.17 .374 .822 r
.2199 .39651 m .27631 .44862 L .2842 .48136 L p F P
0 g
s
.412 .565 .897 r
.37098 .51601 m .2842 .48136 L .27631 .44862 L p F P
0 g
s
.344 .568 .922 r
.2842 .48136 m .37098 .51601 L .38192 .5352 L p F P
0 g
s
.292 .783 .735 r
.68995 .86663 m .67279 .87126 L .72367 .85327 L p F P
0 g
s
.292 .783 .735 r
.72367 .85327 m .74708 .84645 L .68995 .86663 L p F P
0 g
s
0 .23 .749 r
.49699 .4887 m .4566 .44928 L .46107 .45818 L p F P
0 g
s
0 .23 .749 r
.46107 .45818 m .49873 .49226 L .49699 .4887 L p F P
0 g
s
.855 .995 .756 r
.55129 .49198 m .58928 .45747 L .59348 .44852 L p F P
0 g
s
.821 .895 .894 r
.76673 .47873 m .67945 .51437 L .68282 .49392 L p F P
0 g
s
.821 .895 .894 r
.68282 .49392 m .77366 .44586 L .76673 .47873 L p F P
0 g
s
.534 .572 .839 r
.4053 .35559 m .33633 .29651 L .32272 .32494 L p F P
0 g
s
.534 .572 .839 r
.32272 .32494 m .39598 .37316 L .4053 .35559 L p F P
0 g
s
.617 .672 .88 r
.25546 .30141 m .32272 .32494 L .33633 .29651 L p F P
0 g
s
.789 .746 .814 r
.39633 .62278 m .32072 .69844 L .35819 .71983 L p F P
0 g
s
.789 .746 .814 r
.35819 .71983 m .41938 .63699 L .39633 .62278 L p F P
0 g
s
.826 .727 .756 r
.31694 .79794 m .35819 .71983 L .32072 .69844 L p F P
0 g
s
.826 .727 .756 r
.32072 .69844 m .26932 .77254 L .31694 .79794 L p F P
0 g
s
.873 .666 .62 r
.30721 .84835 m .31694 .79794 L .26932 .77254 L p F P
0 g
s
.619 .593 .802 r
.69502 .71825 m .63254 .63593 L .60547 .64727 L p F P
0 g
s
.586 .582 .815 r
.63254 .63593 m .69502 .71825 L .73186 .69647 L p F P
0 g
s
.552 .506 .757 r
.69502 .71825 m .73715 .79606 L .78404 .77019 L p F P
0 g
s
.552 .506 .757 r
.78404 .77019 m .73186 .69647 L .69502 .71825 L p F P
0 g
s
0 0 .327 r
.2163 .31161 m .22316 .35385 L .2199 .39651 L p F P
0 g
s
.317 .42 .809 r
.27631 .44862 m .2199 .39651 L .22316 .35385 L p F P
0 g
s
.811 .796 .837 r
.65333 .37168 m .72639 .32254 L .71195 .29424 L p F P
0 g
s
.731 .764 .879 r
.72639 .32254 m .7935 .29818 L .77548 .25979 L p F P
0 g
s
.731 .764 .879 r
.77548 .25979 m .71195 .29424 L .72639 .32254 L p F P
0 g
s
.693 .726 .876 r
.50369 .8432 m .49727 .89015 L .43792 .88431 L p F P
0 g
s
.679 .714 .875 r
.49727 .89015 m .50369 .8432 L .54994 .843 L p F P
0 g
s
.679 .714 .875 r
.54994 .843 m .55755 .8899 L .49727 .89015 L p F P
0 g
s
.664 .703 .876 r
.55755 .8899 m .54994 .843 L .59528 .83797 L p F P
0 g
s
.664 .703 .876 r
.59528 .83797 m .61673 .88356 L .55755 .8899 L p F P
0 g
s
.617 .672 .88 r
.33633 .29651 m .27235 .26287 L .25546 .30141 L p F P
0 g
s
.794 .883 .911 r
.2163 .31161 m .25546 .30141 L .27235 .26287 L p F P
0 g
s
.473 .341 .62 r
.73715 .79606 m .74708 .84645 L .79639 .82029 L p F P
0 g
s
.473 .341 .62 r
.79639 .82029 m .78404 .77019 L .73715 .79606 L p F P
0 g
s
.74 .732 .844 r
.48077 .57186 m .41938 .63699 L .44678 .64805 L p F P
0 g
s
.74 .732 .844 r
.44678 .64805 m .4921 .5767 L .48077 .57186 L p F P
0 g
s
.654 .654 .837 r
.60547 .64727 m .55873 .57635 L .54605 .57979 L p F P
0 g
s
.633 .645 .844 r
.55873 .57635 m .60547 .64727 L .63254 .63593 L p F P
0 g
s
.905 .895 .808 r
.83024 .39302 m .77366 .44586 L .76894 .41221 L p F P
0 g
s
.905 .895 .808 r
.76894 .41221 m .82573 .35032 L .83024 .39302 L p F P
0 g
s
.449 .605 .913 r
.7935 .29818 m .8326 .30792 L .81278 .26404 L p F P
0 g
s
.449 .605 .913 r
.81278 .26404 m .77548 .25979 L .7935 .29818 L p F P
0 g
s
.139 .32 .784 r
.49654 .48497 m .45529 .43994 L .4566 .44928 L p F P
0 g
s
.139 .32 .784 r
.4566 .44928 m .49699 .4887 L .49654 .48497 L p F P
0 g
s
.855 .995 .756 r
.59348 .44852 m .55293 .48839 L .55129 .49198 L p F P
0 g
s
.926 .955 .784 r
.55293 .48839 m .59348 .44852 L .59452 .43916 L p F P
0 g
s
.471 .494 .8 r
.46242 .4217 m .4053 .35559 L .39598 .37316 L p F P
0 g
s
.471 .494 .8 r
.39598 .37316 m .45724 .4306 L .46242 .4217 L p F P
0 g
s
.878 .865 .822 r
.65333 .37168 m .59229 .42984 L .59452 .43916 L p F P
0 g
s
.86 .808 .798 r
.59229 .42984 m .65333 .37168 L .64349 .3542 L p F P
0 g
s
.811 .796 .837 r
.71195 .29424 m .64349 .3542 L .65333 .37168 L p F P
0 g
s
.704 .74 .879 r
.4582 .83856 m .43792 .88431 L .38151 .87249 L p F P
0 g
s
.693 .726 .876 r
.43792 .88431 m .4582 .83856 L .50369 .8432 L p F P
0 g
s
.648 .695 .88 r
.61673 .88356 m .59528 .83797 L .63801 .82824 L p F P
0 g
s
.648 .695 .88 r
.63801 .82824 m .67279 .87126 L .61673 .88356 L p F P
0 g
s
.495 .661 .935 r
.46477 .54119 m .38192 .5352 L .37098 .51601 L p F P
0 g
s
.472 .678 .955 r
.38192 .5352 m .46477 .54119 L .47169 .54844 L p F P
0 g
s
.748 .864 .933 r
.66908 .53369 m .5855 .54056 L .58943 .53252 L p F P
0 g
s
.748 .864 .933 r
.58943 .53252 m .67945 .51437 L .66908 .53369 L p F P
0 g
s
.752 .754 .854 r
.4714 .56571 m .39633 .62278 L .41938 .63699 L p F P
0 g
s
.752 .754 .854 r
.41938 .63699 m .48077 .57186 L .4714 .56571 L p F P
0 g
s
.301 .379 .776 r
.49742 .48127 m .45724 .4306 L .45529 .43994 L p F P
0 g
s
.301 .379 .776 r
.45529 .43994 m .49654 .48497 L .49742 .48127 L p F P
0 g
s
.926 .955 .784 r
.59452 .43916 m .55326 .48467 L .55293 .48839 L p F P
0 g
s
.924 .882 .774 r
.55326 .48467 m .59452 .43916 L .59229 .42984 L p F P
0 g
s
.633 .645 .844 r
.63254 .63593 m .56991 .5714 L .55873 .57635 L p F P
0 g
s
.611 .64 .855 r
.56991 .5714 m .63254 .63593 L .65517 .62149 L p F P
0 g
s
.586 .582 .815 r
.73186 .69647 m .65517 .62149 L .63254 .63593 L p F P
0 g
s
.794 .883 .911 r
.27235 .26287 m .2348 .26757 L .2163 .31161 L p F P
0 g
s
.031 .005 .49 r
.22316 .35385 m .2163 .31161 L .2348 .26757 L p F P
0 g
s
.873 .666 .62 r
.26932 .77254 m .25713 .82266 L .30721 .84835 L p F P
0 g
s
0 .45 .821 r
.33009 .85496 m .30721 .84835 L .25713 .82266 L p F P
0 g
s
0 .414 .726 r
.30721 .84835 m .33009 .85496 L .38151 .87249 L p F P
0 g
s
.67 .239 .216 r
.52244 .52073 m .51618 .50201 L .52213 .50277 L p F P
0 g
s
.67 .239 .216 r
.52213 .50277 m .52412 .52094 L .52244 .52073 L p F P
0 g
s
.598 .183 .228 r
.52412 .52094 m .52213 .50277 L .52821 .50273 L p F P
0 g
s
.598 .183 .228 r
.52821 .50273 m .52583 .52093 L .52412 .52094 L p F P
0 g
s
.508 .106 .214 r
.52583 .52093 m .52821 .50273 L .53414 .50192 L p F P
0 g
s
.591 .78 .97 r
.52413 .53949 m .51856 .56446 L .50498 .5628 L p F P
0 g
s
.591 .78 .97 r
.52248 .53929 m .52413 .53949 L p .52401 .53964 L F P
0 g
s
.591 .78 .97 r
.50498 .5628 m .52248 .53929 L p .52401 .53964 L F P
0 g
s
.581 .765 .966 r
.52095 .53888 m .52248 .53929 L p .52229 .53942 L F P
0 g
s
.581 .765 .966 r
.49228 .55947 m .52095 .53888 L p .52229 .53942 L F P
0 g
s
.576 .75 .96 r
.51959 .53829 m .52095 .53888 L p .52069 .53898 L F P
0 g
s
.576 .75 .96 r
.48101 .55462 m .51959 .53829 L p .52069 .53898 L F P
0 g
s
.574 .736 .952 r
.51849 .53753 m .51959 .53829 L p .51929 .53835 L F P
0 g
s
.574 .736 .952 r
.47169 .54844 m .51849 .53753 L p .51929 .53835 L F P
0 g
s
.577 .723 .942 r
.51768 .53666 m .51849 .53753 L p .51815 .53756 L F P
0 g
s
.577 .723 .942 r
.46477 .54119 m .51768 .53666 L p .51815 .53756 L F P
0 g
s
.583 .712 .931 r
.51721 .5357 m .51768 .53666 L p .51732 .53664 L F P
0 g
s
.583 .712 .931 r
.46059 .5332 m .51721 .5357 L p .51732 .53664 L F P
0 g
s
.592 .703 .92 r
.45937 .52483 m .5171 .53471 L .51721 .5357 L p F P
0 g
s
.823 .651 .103 r
.51721 .5357 m .5171 .53471 L p .51711 .53483 L F P
0 g
s
.592 .703 .92 r
.51721 .5357 m .46059 .5332 L .45937 .52483 L p F P
0 g
s
.823 .651 .103 r
.51721 .53638 m .51721 .5357 L p .51711 .53483 L F P
0 g
s
.985 .728 .344 r
.51768 .53666 m .51721 .5357 L p .51725 .53582 L F P
0 g
s
.583 .712 .931 r
.51768 .53666 m .46477 .54119 L .46059 .5332 L p F P
0 g
s
.985 .728 .344 r
.51768 .53734 m .51768 .53666 L p .51725 .53582 L F P
0 g
s
.966 .687 .454 r
.51849 .53753 m .51768 .53666 L p .51774 .53677 L F P
0 g
s
.577 .723 .942 r
.51849 .53753 m .47169 .54844 L .46477 .54119 L p F P
0 g
s
.966 .687 .454 r
.51849 .53822 m .51849 .53753 L p .51774 .53677 L F P
0 g
s
.908 .629 .502 r
.51959 .53829 m .51849 .53753 L p .51857 .53764 L F P
0 g
s
.574 .736 .952 r
.51959 .53829 m .48101 .55462 L .47169 .54844 L p F P
0 g
s
.908 .629 .502 r
.51959 .53897 m .51959 .53829 L p .51857 .53764 L F P
0 g
s
.85 .576 .524 r
.52095 .53888 m .51959 .53829 L p .51969 .53838 L F P
0 g
s
.576 .75 .96 r
.52095 .53888 m .49228 .55947 L .48101 .55462 L p F P
0 g
s
.85 .576 .524 r
.52095 .53956 m .52095 .53888 L p .51969 .53838 L F P
0 g
s
.795 .529 .535 r
.52248 .53929 m .52095 .53888 L p .52106 .53896 L F P
0 g
s
.581 .765 .966 r
.52248 .53929 m .50498 .5628 L .49228 .55947 L p F P
0 g
s
.795 .529 .535 r
.52248 .53997 m .52248 .53929 L p .52106 .53896 L F P
0 g
s
.742 .485 .541 r
.52413 .53949 m .52248 .53929 L p .5226 .53935 L F P
0 g
s
.606 .793 .971 r
.51856 .56446 m .52413 .53949 L p .52577 .53964 L F P
0 g
s
.742 .485 .541 r
.52413 .54018 m .52413 .53949 L p .5226 .53935 L F P
0 g
s
.606 .793 .971 r
.52413 .53949 m .52581 .53948 L p .52577 .53964 L F P
0 g
s
.606 .793 .971 r
.52581 .53948 m .53242 .56439 L .51856 .56446 L p F P
0 g
s
.485 .9 .829 r
.74708 .84645 m .72367 .85327 L .76731 .83002 L p F P
0 g
s
.485 .9 .829 r
.76731 .83002 m .79639 .82029 L .74708 .84645 L p F P
0 g
s
.623 .805 .97 r
.53242 .56439 m .52581 .53948 L .52745 .53926 L p F P
0 g
s
.623 .805 .97 r
.52745 .53926 m .54594 .56259 L .53242 .56439 L p F P
0 g
s
.731 .278 .175 r
.52088 .52031 m .51062 .5005 L .51618 .50201 L p F P
0 g
s
.731 .278 .175 r
.51618 .50201 m .52244 .52073 L .52088 .52031 L p F P
0 g
s
.508 .106 .214 r
.53414 .50192 m .5275 .5207 L .52583 .52093 L p F P
0 g
s
.389 0 .17 r
.5275 .5207 m .53414 .50192 L .53965 .50035 L p F P
0 g
s
.997 .791 .499 r
.8326 .30792 m .82573 .35032 L .8062 .30838 L p F P
0 g
s
.997 .791 .499 r
.8062 .30838 m .81278 .26404 L .8326 .30792 L p F P
0 g
s
.778 .298 .092 r
.5195 .5197 m .50572 .4983 L .51062 .5005 L p F P
0 g
s
.778 .298 .092 r
.51062 .5005 m .52088 .52031 L .5195 .5197 L p F P
0 g
s
.805 .781 .83 r
.37872 .60595 m .29133 .6728 L .32072 .69844 L p F P
0 g
s
.805 .781 .83 r
.32072 .69844 m .39633 .62278 L .37872 .60595 L p F P
0 g
s
.854 .774 .773 r
.26932 .77254 m .32072 .69844 L .29133 .6728 L p F P
0 g
s
.389 0 .17 r
.53965 .50035 m .52905 .52027 L .5275 .5207 L p F P
0 g
s
.215 0 .082 r
.52905 .52027 m .53965 .50035 L .54449 .4981 L p F P
0 g
s
.641 .813 .966 r
.54594 .56259 m .52745 .53926 L .52897 .53884 L p F P
0 g
s
.641 .813 .966 r
.52897 .53884 m .55855 .55913 L .54594 .56259 L p F P
0 g
s
.53 .512 .78 r
.4706 .41367 m .42056 .3396 L .4053 .35559 L p F P
0 g
s
.53 .512 .78 r
.4053 .35559 m .46242 .4217 L .4706 .41367 L p F P
0 g
s
.571 .577 .821 r
.33633 .29651 m .4053 .35559 L .42056 .3396 L p F P
0 g
s
.714 .756 .885 r
.41518 .82922 m .38151 .87249 L .33009 .85496 L p F P
0 g
s
.704 .74 .879 r
.38151 .87249 m .41518 .82922 L .4582 .83856 L p F P
0 g
s
.413 .42 .758 r
.49959 .47777 m .46242 .4217 L .45724 .4306 L p F P
0 g
s
.413 .42 .758 r
.45724 .4306 m .49742 .48127 L .49959 .47777 L p F P
0 g
s
.571 .577 .821 r
.42056 .3396 m .35957 .27039 L .33633 .29651 L p F P
0 g
s
.63 .671 .87 r
.27235 .26287 m .33633 .29651 L .35957 .27039 L p F P
0 g
s
.924 .882 .774 r
.59229 .42984 m .55227 .48098 L .55326 .48467 L p F P
0 g
s
.897 .812 .757 r
.55227 .48098 m .59229 .42984 L .58685 .421 L p F P
0 g
s
.86 .808 .798 r
.64349 .3542 m .58685 .421 L .59229 .42984 L p F P
0 g
s
.835 .759 .779 r
.58685 .421 m .64349 .3542 L .62776 .33838 L p F P
0 g
s
.796 .76 .819 r
.64349 .3542 m .71195 .29424 L .68792 .26839 L p F P
0 g
s
.796 .76 .819 r
.68792 .26839 m .62776 .33838 L .64349 .3542 L p F P
0 g
s
.55 .574 .832 r
.65517 .62149 m .73186 .69647 L .76049 .67052 L p F P
0 g
s
.498 .486 .774 r
.73186 .69647 m .78404 .77019 L .82114 .73911 L p F P
0 g
s
.498 .486 .774 r
.82114 .73911 m .76049 .67052 L .73186 .69647 L p F P
0 g
s
.631 .689 .886 r
.67279 .87126 m .63801 .82824 L .67647 .81409 L p F P
0 g
s
.631 .689 .886 r
.67647 .81409 m .72367 .85327 L .67279 .87126 L p F P
0 g
s
.215 0 .082 r
.54449 .4981 m .53041 .51964 L .52905 .52027 L p F P
0 g
s
.727 .749 .87 r
.71195 .29424 m .77548 .25979 L .74428 .22437 L p F P
0 g
s
.727 .749 .87 r
.74428 .22437 m .68792 .26839 L .71195 .29424 L p F P
0 g
s
.66 .818 .959 r
.55855 .55913 m .52897 .53884 L .53031 .53823 L p F P
0 g
s
.66 .818 .959 r
.53031 .53823 m .56967 .55416 L .55855 .55913 L p F P
0 g
s
.317 .42 .809 r
.22316 .35385 m .28002 .41498 L .27631 .44862 L p F P
0 g
s
.469 .566 .87 r
.36699 .49563 m .27631 .44862 L .28002 .41498 L p F P
0 g
s
.412 .565 .897 r
.27631 .44862 m .36699 .49563 L .37098 .51601 L p F P
0 g
s
.521 .649 .915 r
.46059 .5332 m .37098 .51601 L .36699 .49563 L p F P
0 g
s
.495 .661 .935 r
.37098 .51601 m .46059 .5332 L .46477 .54119 L p F P
0 g
s
.761 .778 .867 r
.46444 .5585 m .37872 .60595 L .39633 .62278 L p F P
0 g
s
.761 .778 .867 r
.39633 .62278 m .4714 .56571 L .46444 .5585 L p F P
0 g
s
.824 .852 .868 r
.77366 .44586 m .68282 .49392 L .67877 .47327 L p F P
0 g
s
.824 .852 .868 r
.67877 .47327 m .76894 .41221 L .77366 .44586 L p F P
0 g
s
.69 .721 .873 r
.52248 .53997 m .50487 .58001 L .51852 .58166 L p F P
0 g
s
.69 .721 .873 r
.51852 .58166 m .52413 .54018 L .52248 .53997 L p F P
0 g
s
.68 .712 .872 r
.52413 .54018 m .51852 .58166 L .53245 .58159 L p F P
0 g
s
.68 .712 .872 r
.53245 .58159 m .52581 .54017 L .52413 .54018 L p F P
0 g
s
.669 .704 .873 r
.52581 .54017 m .53245 .58159 L .54605 .57979 L p F P
0 g
s
.854 .774 .773 r
.29133 .6728 m .23129 .74185 L .26932 .77254 L p F P
0 g
s
.923 .725 .617 r
.25713 .82266 m .26932 .77254 L .23129 .74185 L p F P
0 g
s
.761 .843 .913 r
.67945 .51437 m .58943 .53252 L .59039 .52413 L p F P
0 g
s
.761 .843 .913 r
.59039 .52413 m .68282 .49392 L .67945 .51437 L p F P
0 g
s
.611 .64 .855 r
.65517 .62149 m .57908 .56515 L .56991 .5714 L p F P
0 g
s
.587 .638 .868 r
.57908 .56515 m .65517 .62149 L .67227 .60446 L p F P
0 g
s
.55 .574 .832 r
.76049 .67052 m .67227 .60446 L .65517 .62149 L p F P
0 g
s
.677 .818 .951 r
.56967 .55416 m .53031 .53823 L .53139 .53747 L p F P
0 g
s
.677 .818 .951 r
.53139 .53747 m .5788 .54788 L .56967 .55416 L p F P
0 g
s
.699 .732 .876 r
.52095 .53956 m .4921 .5767 L .50487 .58001 L p F P
0 g
s
.699 .732 .876 r
.50487 .58001 m .52248 .53997 L .52095 .53956 L p F P
0 g
s
.493 .453 .741 r
.50297 .47463 m .4706 .41367 L .46242 .4217 L p F P
0 g
s
.493 .453 .741 r
.46242 .4217 m .49959 .47777 L .50297 .47463 L p F P
0 g
s
.669 .704 .873 r
.54605 .57979 m .52745 .53994 L .52581 .54017 L p F P
0 g
s
.657 .698 .876 r
.52745 .53994 m .54605 .57979 L .55873 .57635 L p F P
0 g
s
.897 .812 .757 r
.58685 .421 m .54999 .47749 L .55227 .48098 L p F P
0 g
s
.863 .753 .74 r
.54999 .47749 m .58685 .421 L .57842 .41306 L p F P
0 g
s
.835 .759 .779 r
.62776 .33838 m .57842 .41306 L .58685 .421 L p F P
0 g
s
.372 .277 .616 r
.78404 .77019 m .79639 .82029 L .83558 .7888 L p F P
0 g
s
.372 .277 .616 r
.83558 .7888 m .82114 .73911 L .78404 .77019 L p F P
0 g
s
0 .153 .682 r
.51696 .51601 m .49654 .48497 L .49699 .4887 L p F P
0 g
s
0 .153 .682 r
.49699 .4887 m .51708 .51704 L .51696 .51601 L p F P
0 g
s
.796 .935 .571 r
.55293 .48839 m .53275 .51696 L .53231 .51795 L p F P
0 g
s
.949 .957 .687 r
.53275 .51696 m .55293 .48839 L .55326 .48467 L p F P
0 g
s
.707 .743 .88 r
.51959 .53897 m .48077 .57186 L .4921 .5767 L p F P
0 g
s
.707 .743 .88 r
.4921 .5767 m .52095 .53956 L .51959 .53897 L p F P
0 g
s
.726 .667 .792 r
.51123 .76251 m .50369 .8432 L .4582 .83856 L p F P
0 g
s
.7 .645 .791 r
.50369 .8432 m .51123 .76251 L .54102 .76237 L p F P
0 g
s
.7 .645 .791 r
.54102 .76237 m .54994 .843 L .50369 .8432 L p F P
0 g
s
.657 .698 .876 r
.55873 .57635 m .52897 .53952 L .52745 .53994 L p F P
0 g
s
.645 .694 .881 r
.52897 .53952 m .55873 .57635 L .56991 .5714 L p F P
0 g
s
.673 .625 .793 r
.54994 .843 m .54102 .76237 L .57017 .75895 L p F P
0 g
s
.673 .625 .793 r
.57017 .75895 m .59528 .83797 L .54994 .843 L p F P
0 g
s
.63 .671 .87 r
.35957 .27039 m .30246 .22713 L .27235 .26287 L p F P
0 g
s
.763 .907 .939 r
.2348 .26757 m .27235 .26287 L .30246 .22713 L p F P
0 g
s
.578 .53 .765 r
.48145 .40693 m .44111 .32607 L .42056 .3396 L p F P
0 g
s
.578 .53 .765 r
.42056 .3396 m .4706 .41367 L .48145 .40693 L p F P
0 g
s
.605 .587 .806 r
.35957 .27039 m .42056 .3396 L .44111 .32607 L p F P
0 g
s
.197 .269 .712 r
.51722 .515 m .49742 .48127 L .49654 .48497 L p F P
0 g
s
.197 .269 .712 r
.49654 .48497 m .51696 .51601 L .51722 .515 L p F P
0 g
s
.692 .815 .941 r
.5788 .54788 m .53139 .53747 L .53217 .53658 L p F P
0 g
s
.692 .815 .941 r
.53217 .53658 m .5855 .54056 L .5788 .54788 L p F P
0 g
s
.949 .957 .687 r
.55326 .48467 m .53284 .51593 L .53275 .51696 L p F P
0 g
s
.961 .887 .713 r
.53284 .51593 m .55326 .48467 L .55227 .48098 L p F P
0 g
s
.807 .716 .764 r
.57842 .41306 m .62776 .33838 L .6068 .32509 L p F P
0 g
s
.778 .727 .805 r
.62776 .33838 m .68792 .26839 L .65522 .24645 L p F P
0 g
s
.778 .727 .805 r
.65522 .24645 m .6068 .32509 L .62776 .33838 L p F P
0 g
s
.417 .628 .941 r
.77548 .25979 m .81278 .26404 L .77761 .22333 L p F P
0 g
s
.417 .628 .941 r
.77761 .22333 m .74428 .22437 L .77548 .25979 L p F P
0 g
s
.555 .482 .728 r
.50739 .472 m .48145 .40693 L .4706 .41367 L p F P
0 g
s
.555 .482 .728 r
.4706 .41367 m .50297 .47463 L .50739 .472 L p F P
0 g
s
.031 .005 .49 r
.2348 .26757 m .2414 .31176 L .22316 .35385 L p F P
0 g
s
.422 .454 .789 r
.28002 .41498 m .22316 .35385 L .2414 .31176 L p F P
0 g
s
.863 .753 .74 r
.57842 .41306 m .54652 .47439 L .54999 .47749 L p F P
0 g
s
.827 .703 .727 r
.54652 .47439 m .57842 .41306 L .56737 .40644 L p F P
0 g
s
.807 .716 .764 r
.6068 .32509 m .56737 .40644 L .57842 .41306 L p F P
0 g
s
.712 .756 .886 r
.51849 .53822 m .4714 .56571 L .48077 .57186 L p F P
0 g
s
.712 .756 .886 r
.48077 .57186 m .51959 .53897 L .51849 .53822 L p F P
0 g
s
.645 .694 .881 r
.56991 .5714 m .53031 .53891 L .52897 .53952 L p F P
0 g
s
.632 .692 .887 r
.53031 .53891 m .56991 .5714 L .57908 .56515 L p F P
0 g
s
.75 .693 .797 r
.48198 .75935 m .4582 .83856 L .41518 .82922 L p F P
0 g
s
.726 .667 .792 r
.4582 .83856 m .48198 .75935 L .51123 .76251 L p F P
0 g
s
.352 .343 .71 r
.51784 .51404 m .49959 .47777 L .49742 .48127 L p F P
0 g
s
.352 .343 .71 r
.49742 .48127 m .51722 .515 L .51784 .51404 L p F P
0 g
s
.961 .887 .713 r
.55227 .48098 m .53255 .51492 L .53284 .51593 L p F P
0 g
s
.928 .809 .709 r
.53255 .51492 m .55227 .48098 L .54999 .47749 L p F P
0 g
s
.644 .607 .798 r
.59528 .83797 m .57017 .75895 L .59748 .75235 L p F P
0 g
s
.644 .607 .798 r
.59748 .75235 m .63801 .82824 L .59528 .83797 L p F P
0 g
s
.884 .828 .787 r
.82573 .35032 m .76894 .41221 L .75215 .37944 L p F P
0 g
s
.884 .828 .787 r
.75215 .37944 m .8062 .30838 L .82573 .35032 L p F P
0 g
s
.457 .395 .7 r
.51879 .51318 m .50297 .47463 L .49959 .47777 L p F P
0 g
s
.457 .395 .7 r
.49959 .47777 m .51784 .51404 L .51879 .51318 L p F P
0 g
s
.928 .809 .709 r
.54999 .47749 m .5319 .51396 L .53255 .51492 L p F P
0 g
s
.885 .743 .699 r
.5319 .51396 m .54999 .47749 L .54652 .47439 L p F P
0 g
s
0 .45 .821 r
.25713 .82266 m .28575 .83212 L .33009 .85496 L p F P
0 g
s
.721 .773 .893 r
.3763 .81542 m .33009 .85496 L .28575 .83212 L p F P
0 g
s
.714 .756 .885 r
.33009 .85496 m .3763 .81542 L .41518 .82922 L p F P
0 g
s
.703 .808 .93 r
.5855 .54056 m .53217 .53658 L .53261 .53562 L p F P
0 g
s
.703 .808 .93 r
.53261 .53562 m .58943 .53252 L .5855 .54056 L p F P
0 g
s
.605 .509 .719 r
.51265 .47001 m .49444 .40181 L .48145 .40693 L p F P
0 g
s
.605 .509 .719 r
.48145 .40693 m .50739 .472 L .51265 .47001 L p F P
0 g
s
.619 .55 .754 r
.44111 .32607 m .48145 .40693 L .49444 .40181 L p F P
0 g
s
.827 .703 .727 r
.56737 .40644 m .54202 .47181 L .54652 .47439 L p F P
0 g
s
.793 .661 .718 r
.54202 .47181 m .56737 .40644 L .55422 .40147 L p F P
0 g
s
.779 .679 .754 r
.56737 .40644 m .6068 .32509 L .58158 .31506 L p F P
0 g
s
.779 .679 .754 r
.58158 .31506 m .55422 .40147 L .56737 .40644 L p F P
0 g
s
.716 .769 .894 r
.51768 .53734 m .46444 .5585 L .4714 .56571 L p F P
0 g
s
.716 .769 .894 r
.4714 .56571 m .51849 .53822 L .51768 .53734 L p F P
0 g
s
.605 .587 .806 r
.44111 .32607 m .39158 .24808 L .35957 .27039 L p F P
0 g
s
.643 .672 .862 r
.30246 .22713 m .35957 .27039 L .39158 .24808 L p F P
0 g
s
.632 .692 .887 r
.57908 .56515 m .53139 .53815 L .53031 .53891 L p F P
0 g
s
.62 .692 .895 r
.53139 .53815 m .57908 .56515 L .58582 .55787 L p F P
0 g
s
.587 .638 .868 r
.67227 .60446 m .58582 .55787 L .57908 .56515 L p F P
0 g
s
.614 .686 .894 r
.72367 .85327 m .67647 .81409 L .70901 .79594 L p F P
0 g
s
.614 .686 .894 r
.70901 .79594 m .76731 .83002 L .72367 .85327 L p F P
0 g
s
.766 .803 .883 r
.46023 .55055 m .36749 .58714 L .37872 .60595 L p F P
0 g
s
.766 .803 .883 r
.37872 .60595 m .46444 .5585 L .46023 .55055 L p F P
0 g
s
.818 .819 .851 r
.29133 .6728 m .37872 .60595 L .36749 .58714 L p F P
0 g
s
.532 .436 .691 r
.52003 .51247 m .50739 .472 L .50297 .47463 L p F P
0 g
s
.532 .436 .691 r
.50297 .47463 m .51879 .51318 L .52003 .51247 L p F P
0 g
s
.885 .743 .699 r
.54652 .47439 m .53092 .51312 L .5319 .51396 L p F P
0 g
s
.843 .688 .69 r
.53092 .51312 m .54652 .47439 L .54202 .47181 L p F P
0 g
s
.722 .735 .862 r
.68792 .26839 m .74428 .22437 L .70095 .19408 L p F P
0 g
s
.722 .735 .862 r
.70095 .19408 m .65522 .24645 L .68792 .26839 L p F P
0 g
s
.709 .342 .351 r
.52454 .53162 m .52244 .52073 L .52412 .52094 L p F P
0 g
s
.709 .342 .351 r
.52412 .52094 m .52478 .53165 L .52454 .53162 L p F P
0 g
s
.643 .29 .358 r
.52478 .53165 m .52412 .52094 L .52583 .52093 L p F P
0 g
s
.643 .29 .358 r
.52583 .52093 m .52504 .53165 L .52478 .53165 L p F P
0 g
s
.566 .224 .349 r
.52504 .53165 m .52583 .52093 L .5275 .5207 L p F P
0 g
s
.563 .639 .884 r
.58582 .55787 m .67227 .60446 L .68292 .58553 L p F P
0 g
s
.508 .57 .853 r
.67227 .60446 m .76049 .67052 L .77927 .64126 L p F P
0 g
s
.508 .57 .853 r
.77927 .64126 m .68292 .58553 L .67227 .60446 L p F P
0 g
s
.469 .566 .87 r
.28002 .41498 m .3704 .47496 L .36699 .49563 L p F P
0 g
s
.547 .642 .895 r
.45937 .52483 m .36699 .49563 L .3704 .47496 L p F P
0 g
s
.521 .649 .915 r
.36699 .49563 m .45937 .52483 L .46059 .5332 L p F P
0 g
s
.771 .386 .326 r
.5243 .53156 m .52088 .52031 L .52244 .52073 L p F P
0 g
s
.771 .386 .326 r
.52244 .52073 m .52454 .53162 L .5243 .53156 L p F P
0 g
s
.566 .224 .349 r
.5275 .5207 m .52528 .53161 L .52504 .53165 L p F P
0 g
s
.468 .138 .323 r
.52528 .53161 m .5275 .5207 L .52905 .52027 L p F P
0 g
s
.829 .422 .275 r
.5241 .53147 m .5195 .5197 L .52088 .52031 L p F P
0 g
s
.829 .422 .275 r
.52088 .52031 m .5243 .53156 L .5241 .53147 L p F P
0 g
s
.468 .138 .323 r
.52905 .52027 m .52551 .53155 L .52528 .53161 L p F P
0 g
s
.331 .014 .268 r
.52551 .53155 m .52905 .52027 L .53041 .51964 L p F P
0 g
s
.619 .55 .754 r
.49444 .40181 m .46601 .31574 L .44111 .32607 L p F P
0 g
s
.635 .599 .796 r
.39158 .24808 m .44111 .32607 L .46601 .31574 L p F P
0 g
s
.923 .725 .617 r
.23129 .74185 m .21699 .79158 L .25713 .82266 L p F P
0 g
s
.054 .488 .889 r
.28575 .83212 m .25713 .82266 L .21699 .79158 L p F P
0 g
s
.873 .442 .176 r
.52394 .53135 m .51838 .51892 L .5195 .5197 L p F P
0 g
s
.873 .442 .176 r
.5195 .5197 m .5241 .53147 L .52394 .53135 L p F P
0 g
s
.331 .014 .268 r
.53041 .51964 m .52571 .53146 L .52551 .53155 L p F P
0 g
s
.119 0 .164 r
.52571 .53146 m .53041 .51964 L .53151 .51885 L p F P
0 g
s
.591 .471 .684 r
.52149 .51193 m .51265 .47001 L .50739 .472 L p F P
0 g
s
.591 .471 .684 r
.50739 .472 m .52003 .51247 L .52149 .51193 L p F P
0 g
s
.843 .688 .69 r
.54202 .47181 m .52967 .51241 L .53092 .51312 L p F P
0 g
s
.803 .643 .684 r
.52967 .51241 m .54202 .47181 L .5367 .46988 L p F P
0 g
s
.793 .661 .718 r
.55422 .40147 m .5367 .46988 L .54202 .47181 L p F P
0 g
s
.649 .536 .713 r
.51849 .46877 m .50895 .39859 L .49444 .40181 L p F P
0 g
s
.649 .536 .713 r
.49444 .40181 m .51265 .47001 L .51849 .46877 L p F P
0 g
s
.656 .571 .748 r
.46601 .31574 m .49444 .40181 L .50895 .39859 L p F P
0 g
s
.758 .698 .795 r
.6068 .32509 m .65522 .24645 L .61537 .22977 L p F P
0 g
s
.758 .698 .795 r
.61537 .22977 m .58158 .31506 L .6068 .32509 L p F P
0 g
s
.766 .818 .894 r
.68282 .49392 m .59039 .52413 L .58827 .51578 L p F P
0 g
s
.766 .818 .894 r
.58827 .51578 m .67877 .47327 L .68282 .49392 L p F P
0 g
s
.758 .625 .712 r
.5367 .46988 m .55422 .40147 L .53961 .39841 L p F P
0 g
s
.75 .647 .747 r
.55422 .40147 m .58158 .31506 L .55338 .30886 L p F P
0 g
s
.75 .647 .747 r
.55338 .30886 m .53961 .39841 L .55422 .40147 L p F P
0 g
s
.818 .819 .851 r
.36749 .58714 m .27165 .64378 L .29133 .6728 L p F P
0 g
s
.879 .829 .794 r
.23129 .74185 m .29133 .6728 L .27165 .64378 L p F P
0 g
s
.119 0 .164 r
.53151 .51885 m .52588 .53134 L .52571 .53146 L p F P
0 g
s
0 0 0 r
.52588 .53134 m .53151 .51885 L .53231 .51795 L p F P
0 g
s
.649 .28 0 r
.51756 .51802 m .52381 .53122 L .52374 .53108 L p F P
0 g
s
.641 .504 .68 r
.52312 .51159 m .51849 .46877 L .51265 .47001 L p F P
0 g
s
.641 .504 .68 r
.51265 .47001 m .52149 .51193 L .52312 .51159 L p F P
0 g
s
.803 .643 .684 r
.5367 .46988 m .52818 .51189 L .52967 .51241 L p F P
0 g
s
.764 .603 .679 r
.52818 .51189 m .5367 .46988 L .53082 .4687 L p F P
0 g
s
.758 .625 .712 r
.53961 .39841 m .53082 .4687 L .5367 .46988 L p F P
0 g
s
.773 .723 .806 r
.45446 .75301 m .41518 .82922 L .3763 .81542 L p F P
0 g
s
.75 .693 .797 r
.41518 .82922 m .45446 .75301 L .48198 .75935 L p F P
0 g
s
0 0 .533 r
.51708 .51704 m .52374 .53108 L .52373 .53093 L p F P
0 g
s
.65 .968 .893 r
.79639 .82029 m .76731 .83002 L .80164 .80216 L p F P
0 g
s
.65 .968 .893 r
.80164 .80216 m .83558 .7888 L .79639 .82029 L p F P
0 g
s
.662 .785 .32 r
.53275 .51696 m .52606 .53106 L .52599 .53121 L p F P
0 g
s
.938 .92 .546 r
.52606 .53106 m .53275 .51696 L .53284 .51593 L p F P
0 g
s
.711 .799 .919 r
.58943 .53252 m .53261 .53562 L .53269 .53462 L p F P
0 g
s
.711 .799 .919 r
.53269 .53462 m .59039 .52413 L .58943 .53252 L p F P
0 g
s
.429 .465 .795 r
.76049 .67052 m .82114 .73911 L .8463 .70376 L p F P
0 g
s
.429 .465 .795 r
.8463 .70376 m .77927 .64126 L .76049 .67052 L p F P
0 g
s
.684 .535 .678 r
.52483 .51147 m .52465 .46832 L .51849 .46877 L p F P
0 g
s
.684 .535 .678 r
.51849 .46877 m .52312 .51159 L .52483 .51147 L p F P
0 g
s
.687 .564 .71 r
.50895 .39859 m .51849 .46877 L .52465 .46832 L p F P
0 g
s
.764 .603 .679 r
.53082 .4687 m .52654 .51157 L .52818 .51189 L p F P
0 g
s
.725 .568 .677 r
.52654 .51157 m .53082 .4687 L .52465 .46832 L p F P
0 g
s
.723 .593 .71 r
.53082 .4687 m .53961 .39841 L .52427 .39744 L p F P
0 g
s
.723 .593 .71 r
.52427 .39744 m .52465 .46832 L .53082 .4687 L p F P
0 g
s
.687 .564 .71 r
.52465 .46832 m .52427 .39744 L .50895 .39859 L p F P
0 g
s
.689 .594 .744 r
.49401 .30922 m .50895 .39859 L .52427 .39744 L p F P
0 g
s
.656 .571 .748 r
.50895 .39859 m .49401 .30922 L .46601 .31574 L p F P
0 g
s
.72 .619 .744 r
.53961 .39841 m .55338 .30886 L .52366 .30688 L p F P
0 g
s
.72 .619 .744 r
.52366 .30688 m .52427 .39744 L .53961 .39841 L p F P
0 g
s
.612 .593 .807 r
.63801 .82824 m .59748 .75235 L .62181 .74282 L p F P
0 g
s
.612 .593 .807 r
.62181 .74282 m .67647 .81409 L .63801 .82824 L p F P
0 g
s
.077 .141 .628 r
.52377 .53078 m .51722 .515 L .51696 .51601 L p F P
0 g
s
.077 .141 .628 r
.51696 .51601 m .52373 .53093 L .52377 .53078 L p F P
0 g
s
.716 .782 .904 r
.51721 .53638 m .46023 .55055 L .46444 .5585 L p F P
0 g
s
.716 .782 .904 r
.46444 .5585 m .51768 .53734 L .51721 .53638 L p F P
0 g
s
.938 .92 .546 r
.53284 .51593 m .52607 .53091 L .52606 .53106 L p F P
0 g
s
.987 .878 .632 r
.52607 .53091 m .53284 .51593 L .53255 .51492 L p F P
0 g
s
.725 .568 .677 r
.52465 .46832 m .52483 .51147 L .52654 .51157 L p F P
0 g
s
.62 .692 .895 r
.58582 .55787 m .53217 .53727 L .53139 .53815 L p F P
0 g
s
.608 .694 .904 r
.53217 .53727 m .58582 .55787 L .58978 .54987 L p F P
0 g
s
.563 .639 .884 r
.68292 .58553 m .58978 .54987 L .58582 .55787 L p F P
0 g
s
.689 .594 .744 r
.52427 .39744 m .52366 .30688 L .49401 .30922 L p F P
0 g
s
.286 .258 .652 r
.52386 .53064 m .51784 .51404 L .51722 .515 L p F P
0 g
s
.286 .258 .652 r
.51722 .515 m .52377 .53078 L .52386 .53064 L p F P
0 g
s
.987 .878 .632 r
.53255 .51492 m .52603 .53077 L .52607 .53091 L p F P
0 g
s
.953 .8 .652 r
.52603 .53077 m .53255 .51492 L .5319 .51396 L p F P
0 g
s
.418 .334 .654 r
.524 .53051 m .51879 .51318 L .51784 .51404 L p F P
0 g
s
.418 .334 .654 r
.51784 .51404 m .52386 .53064 L .524 .53051 L p F P
0 g
s
.953 .8 .652 r
.5319 .51396 m .52593 .53063 L .52603 .53077 L p F P
0 g
s
.904 .729 .654 r
.52593 .53063 m .5319 .51396 L .53092 .51312 L p F P
0 g
s
.508 .389 .652 r
.52418 .53041 m .52003 .51247 L .51879 .51318 L p F P
0 g
s
.508 .389 .652 r
.51879 .51318 m .524 .53051 L .52418 .53041 L p F P
0 g
s
.904 .729 .654 r
.53092 .51312 m .52579 .5305 L .52593 .53063 L p F P
0 g
s
.856 .671 .652 r
.52579 .5305 m .53092 .51312 L .52967 .51241 L p F P
0 g
s
.763 .907 .939 r
.30246 .22713 m .2687 .2265 L .2348 .26757 L p F P
0 g
s
.278 .174 .552 r
.2414 .31176 m .2348 .26757 L .2687 .2265 L p F P
0 g
s
.577 .433 .649 r
.5244 .53033 m .52149 .51193 L .52003 .51247 L p F P
0 g
s
.577 .433 .649 r
.52003 .51247 m .52418 .53041 L .5244 .53033 L p F P
0 g
s
.856 .671 .652 r
.52967 .51241 m .5256 .5304 L .52579 .5305 L p F P
0 g
s
.811 .623 .648 r
.5256 .5304 m .52967 .51241 L .52818 .51189 L p F P
0 g
s
.632 .471 .646 r
.52464 .53028 m .52312 .51159 L .52149 .51193 L p F P
0 g
s
.632 .471 .646 r
.52149 .51193 m .5244 .53033 L .52464 .53028 L p F P
0 g
s
.811 .623 .648 r
.52818 .51189 m .52538 .53032 L .5256 .5304 L p F P
0 g
s
.767 .581 .646 r
.52538 .53032 m .52818 .51189 L .52654 .51157 L p F P
0 g
s
.68 .507 .645 r
.52489 .53026 m .52483 .51147 L .52312 .51159 L p F P
0 g
s
.68 .507 .645 r
.52312 .51159 m .52464 .53028 L .52489 .53026 L p F P
0 g
s
.767 .581 .646 r
.52654 .51157 m .52514 .53028 L .52538 .53032 L p F P
0 g
s
.725 .543 .645 r
.52514 .53028 m .52654 .51157 L .52483 .51147 L p F P
0 g
s
.725 .543 .645 r
.52483 .51147 m .52489 .53026 L .52514 .53028 L p F P
0 g
s
.422 .454 .789 r
.2414 .31176 m .29578 .38206 L .28002 .41498 L p F P
0 g
s
.518 .569 .847 r
.3704 .47496 m .28002 .41498 L .29578 .38206 L p F P
0 g
s
.663 .613 .789 r
.4309 .23092 m .46601 .31574 L .49401 .30922 L p F P
0 g
s
.635 .599 .796 r
.46601 .31574 m .4309 .23092 L .39158 .24808 L p F P
0 g
s
.689 .441 .542 r
.52413 .53949 m .52413 .54018 L .52581 .54017 L p F P
0 g
s
.689 .441 .542 r
.52581 .54017 m .52581 .53948 L .52413 .53949 L p F P
0 g
s
.631 .394 .54 r
.52581 .53948 m .52581 .54017 L .52745 .53994 L p F P
0 g
s
.631 .394 .54 r
.52745 .53994 m .52745 .53926 L .52581 .53948 L p F P
0 g
s
.742 .485 .541 r
.52248 .53929 m .52248 .53997 L .52413 .54018 L p F P
0 g
s
.564 .34 .535 r
.52745 .53926 m .52745 .53994 L .52897 .53952 L p F P
0 g
s
.564 .34 .535 r
.52897 .53952 m .52897 .53884 L .52745 .53926 L p F P
0 g
s
.736 .673 .788 r
.58158 .31506 m .61537 .22977 L .57044 .21943 L p F P
0 g
s
.736 .673 .788 r
.57044 .21943 m .55338 .30886 L .58158 .31506 L p F P
0 g
s
.795 .529 .535 r
.52095 .53888 m .52095 .53956 L .52248 .53997 L p F P
0 g
s
.478 .273 .523 r
.52897 .53884 m .52897 .53952 L .53031 .53891 L p F P
0 g
s
.478 .273 .523 r
.53031 .53891 m .53031 .53823 L .52897 .53884 L p F P
0 g
s
.951 .721 .555 r
.81278 .26404 m .8062 .30838 L .77171 .26951 L p F P
0 g
s
.951 .721 .555 r
.77171 .26951 m .77761 .22333 L .81278 .26404 L p F P
0 g
s
.85 .576 .524 r
.51959 .53829 m .51959 .53897 L .52095 .53956 L p F P
0 g
s
.358 .181 .499 r
.53031 .53823 m .53031 .53891 L .53139 .53815 L p F P
0 g
s
.358 .181 .499 r
.53139 .53815 m .53139 .53747 L .53031 .53823 L p F P
0 g
s
.908 .629 .502 r
.51849 .53753 m .51849 .53822 L .51959 .53897 L p F P
0 g
s
.728 .408 .438 r
.52489 .53499 m .52454 .53162 L .52478 .53165 L p F P
0 g
s
.728 .408 .438 r
.52478 .53165 m .52489 .53499 L .52489 .53499 L p F P
0 g
s
.667 .359 .442 r
.52489 .53499 m .52478 .53165 L .52504 .53165 L p F P
0 g
s
.667 .359 .442 r
.52504 .53165 m .5249 .53499 L .52489 .53499 L p F P
0 g
s
.598 .301 .437 r
.5249 .53499 m .52504 .53165 L .52528 .53161 L p F P
0 g
s
.787 .453 .422 r
.52488 .53499 m .5243 .53156 L .52454 .53162 L p F P
0 g
s
.787 .453 .422 r
.52454 .53162 m .52489 .53499 L .52488 .53499 L p F P
0 g
s
.598 .301 .437 r
.52528 .53161 m .52491 .53499 L .5249 .53499 L p F P
0 g
s
.514 .23 .42 r
.52491 .53499 m .52528 .53161 L .52551 .53155 L p F P
0 g
s
.547 .642 .895 r
.3704 .47496 m .46123 .51645 L .45937 .52483 L p F P
0 g
s
.602 .697 .91 r
.5171 .53471 m .45937 .52483 L .46123 .51645 L p F P
0 g
s
.846 .497 .391 r
.52487 .53498 m .5241 .53147 L .5243 .53156 L p F P
0 g
s
.846 .497 .391 r
.5243 .53156 m .52488 .53499 L .52487 .53498 L p F P
0 g
s
.514 .23 .42 r
.52551 .53155 m .52492 .53499 L .52491 .53499 L p F P
0 g
s
.401 .132 .387 r
.52492 .53499 m .52551 .53155 L .52571 .53146 L p F P
0 g
s
.904 .537 .33 r
.52487 .53498 m .52394 .53135 L .5241 .53147 L p F P
0 g
s
.904 .537 .33 r
.5241 .53147 m .52487 .53498 L .52487 .53498 L p F P
0 g
s
.401 .132 .387 r
.52571 .53146 m .52493 .53498 L .52492 .53499 L p F P
0 g
s
.232 0 .322 r
.52493 .53498 m .52571 .53146 L .52588 .53134 L p F P
0 g
s
.171 .04 .448 r
.53139 .53747 m .53139 .53815 L .53217 .53727 L p F P
0 g
s
.171 .04 .448 r
.53217 .53727 m .53217 .53658 L .53139 .53747 L p F P
0 g
s
.935 .558 .207 r
.52486 .53498 m .52381 .53122 L .52394 .53135 L p F P
0 g
s
.935 .558 .207 r
.52394 .53135 m .52487 .53498 L .52486 .53498 L p F P
0 g
s
.232 0 .322 r
.52588 .53134 m .52493 .53498 L .52493 .53498 L p F P
0 g
s
0 0 .192 r
.52493 .53498 m .52588 .53134 L .52599 .53121 L p F P
0 g
s
.838 .497 0 r
.52486 .53497 m .52374 .53108 L .52381 .53122 L p F P
0 g
s
.838 .497 0 r
.52381 .53122 m .52486 .53498 L .52486 .53497 L p F P
0 g
s
0 0 .192 r
.52599 .53121 m .52494 .53497 L .52493 .53498 L p F P
0 g
s
0 0 0 r
.52494 .53497 m .52599 .53121 L .52606 .53106 L p F P
0 g
s
.736 .635 .746 r
.51774 .67439 m .51123 .76251 L .48198 .75935 L p F P
0 g
s
.705 .607 .745 r
.51123 .76251 m .51774 .67439 L .53333 .67431 L p F P
0 g
s
.705 .607 .745 r
.53333 .67431 m .54102 .76237 L .51123 .76251 L p F P
0 g
s
.966 .687 .454 r
.51768 .53666 m .51768 .53734 L .51849 .53822 L p F P
0 g
s
0 0 .334 r
.52486 .53497 m .52373 .53093 L .52374 .53108 L p F P
0 g
s
0 0 .334 r
.52374 .53108 m .52486 .53497 L .52486 .53497 L p F P
0 g
s
0 0 0 r
.52606 .53106 m .52494 .53497 L .52494 .53497 L p F P
0 g
s
.877 .829 .357 r
.52494 .53497 m .52606 .53106 L .52607 .53091 L p F P
0 g
s
.671 .582 .747 r
.54102 .76237 m .53333 .67431 L .54856 .67241 L p F P
0 g
s
.671 .582 .747 r
.54856 .67241 m .57017 .75895 L .54102 .76237 L p F P
0 g
s
.816 .81 .845 r
.76894 .41221 m .67877 .47327 L .66724 .45343 L p F P
0 g
s
.816 .81 .845 r
.66724 .45343 m .75215 .37944 L .76894 .41221 L p F P
0 g
s
0 0 .516 r
.52486 .53496 m .52377 .53078 L .52373 .53093 L p F P
0 g
s
0 0 .516 r
.52373 .53093 m .52486 .53497 L .52486 .53496 L p F P
0 g
s
.877 .829 .357 r
.52607 .53091 m .52494 .53496 L .52494 .53497 L p F P
0 g
s
.998 .85 .525 r
.52494 .53496 m .52607 .53091 L .52603 .53077 L p F P
0 g
s
.715 .788 .909 r
.59039 .52413 m .53269 .53462 L .5324 .53364 L p F P
0 g
s
.715 .788 .909 r
.5324 .53364 m .58827 .51578 L .59039 .52413 L p F P
0 g
s
.209 .161 .581 r
.52486 .53496 m .52386 .53064 L .52377 .53078 L p F P
0 g
s
.209 .161 .581 r
.52377 .53078 m .52486 .53496 L .52486 .53496 L p F P
0 g
s
.998 .85 .525 r
.52603 .53077 m .52494 .53496 L .52494 .53496 L p F P
0 g
s
.974 .782 .584 r
.52494 .53496 m .52603 .53077 L .52593 .53063 L p F P
0 g
s
.374 .267 .602 r
.52487 .53495 m .524 .53051 L .52386 .53064 L p F P
0 g
s
.374 .267 .602 r
.52386 .53064 m .52486 .53496 L .52487 .53495 L p F P
0 g
s
.92 .711 .603 r
.52493 .53496 m .52593 .53063 L .52579 .5305 L p F P
0 g
s
.974 .782 .584 r
.52593 .53063 m .52493 .53496 L .52494 .53496 L p F P
0 g
s
.714 .793 .914 r
.5171 .53539 m .45901 .54222 L .46023 .55055 L p F P
0 g
s
.714 .793 .914 r
.46023 .55055 m .51721 .53638 L .5171 .53539 L p F P
0 g
s
.765 .827 .901 r
.36749 .58714 m .46023 .55055 L .45901 .54222 L p F P
0 g
s
.482 .338 .609 r
.52487 .53495 m .52418 .53041 L .524 .53051 L p F P
0 g
s
.482 .338 .609 r
.524 .53051 m .52487 .53495 L .52487 .53495 L p F P
0 g
s
.92 .711 .603 r
.52579 .5305 m .52493 .53495 L .52493 .53496 L p F P
0 g
s
.866 .651 .609 r
.52493 .53495 m .52579 .5305 L .5256 .5304 L p F P
0 g
s
0 0 .329 r
.53217 .53658 m .53217 .53727 L .53261 .5363 L p F P
0 g
s
0 0 .329 r
.53261 .5363 m .53261 .53562 L .53217 .53658 L p F P
0 g
s
.561 .393 .611 r
.52488 .53495 m .5244 .53033 L .52418 .53041 L p F P
0 g
s
.561 .393 .611 r
.52418 .53041 m .52487 .53495 L .52488 .53495 L p F P
0 g
s
.866 .651 .609 r
.5256 .5304 m .52492 .53495 L .52493 .53495 L p F P
0 g
s
.816 .601 .611 r
.52492 .53495 m .5256 .5304 L .52538 .53032 L p F P
0 g
s
.622 .438 .611 r
.52489 .53494 m .52464 .53028 L .5244 .53033 L p F P
0 g
s
.622 .438 .611 r
.5244 .53033 m .52488 .53495 L .52489 .53494 L p F P
0 g
s
.816 .601 .611 r
.52538 .53032 m .52491 .53495 L .52492 .53495 L p F P
0 g
s
.769 .557 .611 r
.52491 .53495 m .52538 .53032 L .52514 .53028 L p F P
0 g
s
.675 .478 .611 r
.5249 .53494 m .52489 .53026 L .52464 .53028 L p F P
0 g
s
.675 .478 .611 r
.52464 .53028 m .52489 .53494 L .5249 .53494 L p F P
0 g
s
.769 .557 .611 r
.52514 .53028 m .52491 .53494 L .52491 .53495 L p F P
0 g
s
.723 .517 .611 r
.52491 .53494 m .52514 .53028 L .52489 .53026 L p F P
0 g
s
.723 .517 .611 r
.52489 .53026 m .5249 .53494 L .52491 .53494 L p F P
0 g
s
.985 .728 .344 r
.51721 .5357 m .51721 .53638 L .51768 .53734 L p F P
0 g
s
.608 .694 .904 r
.58978 .54987 m .53261 .5363 L .53217 .53727 L p F P
0 g
s
.597 .699 .915 r
.53261 .5363 m .58978 .54987 L .59074 .54152 L p F P
0 g
s
.538 .644 .903 r
.58978 .54987 m .68292 .58553 L .6864 .56547 L p F P
0 g
s
.538 .644 .903 r
.6864 .56547 m .59074 .54152 L .58978 .54987 L p F P
0 g
s
0 0 .075 r
.53261 .53562 m .53261 .5363 L .53269 .53531 L p F P
0 g
s
0 0 .075 r
.53269 .53531 m .53269 .53462 L .53261 .53562 L p F P
0 g
s
.823 .651 .103 r
.5171 .53471 m .5171 .53539 L .51721 .53638 L p F P
0 g
s
.597 .699 .915 r
.59074 .54152 m .53269 .53531 L .53261 .5363 L p F P
0 g
s
.737 .452 .496 r
.52489 .53499 m .5249 .53526 L .52489 .53499 L closepath p F P
0 g
s
.68 .405 .498 r
.5249 .53499 m .5249 .53526 L .52489 .53499 L closepath p F P
0 g
s
.618 .354 .495 r
.52491 .53499 m .5249 .53526 L .5249 .53499 L closepath p F P
0 g
s
.793 .497 .487 r
.52489 .53499 m .5249 .53526 L .52488 .53499 L closepath p F P
0 g
s
.543 .292 .485 r
.52492 .53499 m .5249 .53526 L .52491 .53499 L closepath p F P
0 g
s
.851 .543 .467 r
.52488 .53499 m .5249 .53526 L .52487 .53498 L closepath p F P
0 g
s
.445 .212 .465 r
.52493 .53498 m .5249 .53526 L .52492 .53499 L closepath p F P
0 g
s
.911 .592 .429 r
.52487 .53498 m .5249 .53526 L .52487 .53498 L closepath p F P
0 g
s
.304 .097 .424 r
.52493 .53498 m .5249 .53526 L .52493 .53498 L closepath p F P
0 g
s
.962 .638 .351 r
.52487 .53498 m .5249 .53526 L .52486 .53498 L closepath p F P
0 g
s
.076 0 .34 r
.52494 .53497 m .5249 .53526 L .52493 .53498 L closepath p F P
0 g
s
.939 .638 .18 r
.52486 .53498 m .5249 .53526 L .52486 .53497 L closepath p F P
0 g
s
0 0 .159 r
.52494 .53497 m .5249 .53526 L .52494 .53497 L closepath p F P
0 g
s
0 0 .118 r
.52486 .53497 m .5249 .53526 L .52486 .53497 L closepath p F P
0 g
s
.765 .69 .146 r
.52494 .53496 m .5249 .53526 L .52494 .53497 L closepath p F P
0 g
s
0 0 .379 r
.52486 .53497 m .5249 .53526 L .52486 .53496 L closepath p F P
0 g
s
.984 .797 .395 r
.52494 .53496 m .5249 .53526 L .52494 .53496 L closepath p F P
0 g
s
.125 .054 .498 r
.52486 .53496 m .5249 .53526 L .52486 .53496 L closepath p F P
0 g
s
.985 .754 .504 r
.52493 .53496 m .5249 .53526 L .52494 .53496 L closepath p F P
0 g
s
.327 .196 .544 r
.52486 .53496 m .5249 .53526 L .52487 .53495 L closepath p F P
0 g
s
.932 .688 .547 r
.52493 .53495 m .5249 .53526 L .52493 .53496 L closepath p F P
0 g
s
.454 .287 .563 r
.52487 .53495 m .5249 .53526 L .52487 .53495 L closepath p F P
0 g
s
.874 .629 .564 r
.52492 .53495 m .5249 .53526 L .52493 .53495 L closepath p F P
0 g
s
.543 .352 .572 r
.52487 .53495 m .5249 .53526 L .52488 .53495 L closepath p F P
0 g
s
.82 .578 .572 r
.52491 .53495 m .5249 .53526 L .52492 .53495 L closepath p F P
0 g
s
.611 .404 .576 r
.52488 .53495 m .5249 .53526 L .52489 .53494 L closepath p F P
0 g
s
.77 .533 .576 r
.52491 .53494 m .5249 .53526 L .52491 .53495 L closepath p F P
0 g
s
.669 .449 .578 r
.52489 .53494 m .5249 .53526 L .5249 .53494 L closepath p F P
0 g
s
.72 .491 .578 r
.5249 .53494 m .5249 .53526 L .52491 .53494 L closepath p F P
0 g
s
.239 .133 .526 r
.5249 .53526 m .52493 .53556 L .52493 .53556 L closepath p F P
0 g
s
.939 .617 .397 r
.5249 .53526 m .52493 .53553 L .52493 .53554 L closepath p F P
0 g
s
.397 .245 .556 r
.5249 .53526 m .52493 .53556 L .52493 .53556 L closepath p F P
0 g
s
.881 .567 .452 r
.5249 .53526 m .52492 .53553 L .52493 .53553 L closepath p F P
0 g
s
.502 .322 .568 r
.5249 .53526 m .52493 .53556 L .52492 .53557 L closepath p F P
0 g
s
.822 .52 .479 r
.5249 .53526 m .52491 .53553 L .52492 .53553 L closepath p F P
0 g
s
.579 .379 .574 r
.5249 .53526 m .52492 .53557 L .52491 .53557 L closepath p F P
0 g
s
.765 .474 .492 r
.5249 .53526 m .52491 .53552 L .52491 .53553 L closepath p F P
0 g
s
.695 .47 .578 r
.5249 .53526 m .5249 .53557 L .52489 .53557 L closepath p F P
0 g
s
.641 .427 .577 r
.5249 .53526 m .52491 .53557 L .5249 .53557 L closepath p F P
0 g
s
.709 .429 .498 r
.5249 .53526 m .5249 .53552 L .52491 .53552 L closepath p F P
0 g
s
.745 .512 .577 r
.5249 .53526 m .52489 .53557 L .52489 .53557 L closepath p F P
0 g
s
.65 .38 .498 r
.5249 .53526 m .52489 .53552 L .5249 .53552 L closepath p F P
0 g
s
.795 .555 .575 r
.5249 .53526 m .52489 .53557 L .52488 .53557 L closepath p F P
0 g
s
.582 .325 .491 r
.5249 .53526 m .52488 .53553 L .52489 .53552 L closepath p F P
0 g
s
.847 .602 .569 r
.5249 .53526 m .52488 .53557 L .52487 .53556 L closepath p F P
0 g
s
.498 .255 .477 r
.5249 .53526 m .52487 .53553 L .52488 .53553 L closepath p F P
0 g
s
.903 .657 .557 r
.5249 .53526 m .52487 .53556 L .52487 .53556 L closepath p F P
0 g
s
.382 .16 .448 r
.5249 .53526 m .52487 .53553 L .52487 .53553 L closepath p F P
0 g
s
.96 .721 .53 r
.5249 .53526 m .52487 .53556 L .52486 .53556 L closepath p F P
0 g
s
.205 .017 .39 r
.5249 .53526 m .52486 .53554 L .52487 .53553 L closepath p F P
0 g
s
.998 .783 .463 r
.5249 .53526 m .52486 .53556 L .52486 .53555 L closepath p F P
0 g
s
0 0 .266 r
.5249 .53526 m .52486 .53554 L .52486 .53554 L closepath p F P
0 g
s
.915 .774 .29 r
.5249 .53526 m .52486 .53555 L .52486 .53555 L closepath p F P
0 g
s
0 0 .016 r
.5249 .53526 m .52486 .53555 L .52486 .53554 L closepath p F P
0 g
s
0 0 .453 r
.5249 .53526 m .52494 .53555 L .52493 .53556 L closepath p F P
0 g
s
0 0 .267 r
.5249 .53526 m .52494 .53555 L .52494 .53555 L closepath p F P
0 g
s
.845 .585 .043 r
.5249 .53526 m .52494 .53554 L .52494 .53555 L closepath p F P
0 g
s
.968 .649 .282 r
.5249 .53526 m .52493 .53554 L .52494 .53554 L closepath p F P
0 g
s
.602 .697 .91 r
.46123 .51645 m .51735 .53372 L .5171 .53471 L p F P
0 g
s
0 0 .208 r
.5171 .53539 m .5171 .53471 L .51735 .53372 L p F P
0 g
s
.935 .71 .23 r
.53269 .53462 m .53269 .53531 L .53241 .53432 L p F P
0 g
s
.935 .71 .23 r
.53241 .53432 m .5324 .53364 L .53269 .53462 L p F P
0 g
s
.746 .537 .611 r
.52453 .54023 m .52489 .53557 L .52489 .53557 L p F P
0 g
s
.746 .537 .611 r
.52489 .53557 m .52478 .54026 L .52453 .54023 L p F P
0 g
s
.699 .498 .611 r
.52478 .54026 m .52489 .53557 L .5249 .53557 L p F P
0 g
s
.699 .498 .611 r
.5249 .53557 m .52504 .54026 L .52478 .54026 L p F P
0 g
s
.65 .458 .611 r
.52504 .54026 m .5249 .53557 L .52491 .53557 L p F P
0 g
s
.793 .579 .611 r
.5243 .54016 m .52488 .53557 L .52489 .53557 L p F P
0 g
s
.793 .579 .611 r
.52489 .53557 m .52453 .54023 L .5243 .54016 L p F P
0 g
s
.65 .458 .611 r
.52491 .53557 m .52528 .54022 L .52504 .54026 L p F P
0 g
s
.593 .416 .611 r
.52528 .54022 m .52491 .53557 L .52492 .53557 L p F P
0 g
s
.841 .625 .61 r
.5241 .54007 m .52487 .53556 L .52488 .53557 L p F P
0 g
s
.841 .625 .61 r
.52488 .53557 m .5243 .54016 L .5241 .54007 L p F P
0 g
s
.593 .416 .611 r
.52492 .53557 m .52551 .54016 L .52528 .54022 L p F P
0 g
s
.524 .367 .61 r
.52551 .54016 m .52492 .53557 L .52493 .53556 L p F P
0 g
s
.893 .679 .607 r
.52393 .53996 m .52487 .53556 L .52487 .53556 L p F P
0 g
s
.893 .679 .607 r
.52487 .53556 m .5241 .54007 L .52393 .53996 L p F P
0 g
s
.524 .367 .61 r
.52493 .53556 m .52571 .54007 L .52551 .54016 L p F P
0 g
s
.433 .305 .606 r
.52571 .54007 m .52493 .53556 L .52493 .53556 L p F P
0 g
s
.948 .745 .596 r
.52381 .53983 m .52486 .53556 L .52487 .53556 L p F P
0 g
s
.948 .745 .596 r
.52487 .53556 m .52393 .53996 L .52381 .53983 L p F P
0 g
s
.433 .305 .606 r
.52493 .53556 m .52588 .53995 L .52571 .54007 L p F P
0 g
s
.301 .219 .594 r
.52588 .53995 m .52493 .53556 L .52493 .53556 L p F P
0 g
s
.993 .819 .562 r
.52374 .53969 m .52486 .53555 L .52486 .53556 L p F P
0 g
s
.993 .819 .562 r
.52486 .53556 m .52381 .53983 L .52374 .53969 L p F P
0 g
s
.301 .219 .594 r
.52493 .53556 m .52599 .53982 L .52588 .53995 L p F P
0 g
s
.091 .085 .557 r
.52599 .53982 m .52493 .53556 L .52494 .53555 L p F P
0 g
s
.968 .861 .46 r
.52372 .53954 m .52486 .53555 L .52486 .53555 L p F P
0 g
s
.968 .861 .46 r
.52486 .53555 m .52374 .53969 L .52372 .53954 L p F P
0 g
s
.091 .085 .557 r
.52494 .53555 m .52606 .53967 L .52599 .53982 L p F P
0 g
s
0 0 .445 r
.52606 .53967 m .52494 .53555 L .52494 .53555 L p F P
0 g
s
.707 .731 .214 r
.52376 .53939 m .52486 .53554 L .52486 .53555 L p F P
0 g
s
.707 .731 .214 r
.52486 .53555 m .52372 .53954 L .52376 .53939 L p F P
0 g
s
0 0 .445 r
.52494 .53555 m .52607 .53952 L .52606 .53967 L p F P
0 g
s
.689 .402 0 r
.52607 .53952 m .52494 .53555 L .52494 .53554 L p F P
0 g
s
0 0 .084 r
.52385 .53925 m .52486 .53554 L .52486 .53554 L p F P
0 g
s
0 0 .084 r
.52486 .53554 m .52376 .53939 L .52385 .53925 L p F P
0 g
s
.689 .402 0 r
.52494 .53554 m .52603 .53938 L .52607 .53952 L p F P
0 g
s
.914 .545 .106 r
.52603 .53938 m .52494 .53554 L .52493 .53554 L p F P
0 g
s
.11 0 .269 r
.52399 .53912 m .52487 .53553 L .52486 .53554 L p F P
0 g
s
.11 0 .269 r
.52486 .53554 m .52385 .53925 L .52399 .53912 L p F P
0 g
s
.914 .545 .106 r
.52493 .53554 m .52593 .53924 L .52603 .53938 L p F P
0 g
s
.926 .552 .28 r
.52593 .53924 m .52493 .53554 L .52493 .53553 L p F P
0 g
s
.326 .068 .36 r
.52418 .53902 m .52487 .53553 L .52487 .53553 L p F P
0 g
s
.326 .068 .36 r
.52487 .53553 m .52399 .53912 L .52418 .53902 L p F P
0 g
s
.926 .552 .28 r
.52493 .53553 m .52579 .53911 L .52593 .53924 L p F P
0 g
s
.876 .517 .366 r
.52579 .53911 m .52493 .53553 L .52492 .53553 L p F P
0 g
s
.463 .186 .407 r
.52439 .53894 m .52488 .53553 L .52487 .53553 L p F P
0 g
s
.463 .186 .407 r
.52487 .53553 m .52418 .53902 L .52439 .53894 L p F P
0 g
s
.876 .517 .366 r
.52492 .53553 m .5256 .53901 L .52579 .53911 L p F P
0 g
s
.817 .475 .409 r
.5256 .53901 m .52492 .53553 L .52491 .53553 L p F P
0 g
s
.559 .268 .43 r
.52463 .53889 m .52489 .53552 L .52488 .53553 L p F P
0 g
s
.559 .268 .43 r
.52488 .53553 m .52439 .53894 L .52463 .53889 L p F P
0 g
s
.817 .475 .409 r
.52491 .53553 m .52538 .53894 L .5256 .53901 L p F P
0 g
s
.758 .431 .432 r
.52538 .53894 m .52491 .53553 L .52491 .53552 L p F P
0 g
s
.634 .331 .44 r
.52489 .53887 m .5249 .53552 L .52489 .53552 L p F P
0 g
s
.634 .331 .44 r
.52489 .53552 m .52463 .53889 L .52489 .53887 L p F P
0 g
s
.758 .431 .432 r
.52491 .53552 m .52514 .53889 L .52538 .53894 L p F P
0 g
s
.698 .384 .441 r
.52514 .53889 m .52491 .53552 L .5249 .53552 L p F P
0 g
s
.698 .384 .441 r
.5249 .53552 m .52489 .53887 L .52514 .53889 L p F P
0 g
s
.022 0 .394 r
.51796 .53347 m .51735 .5344 L p .5174 .53429 L F P
0 g
s
.022 0 .394 r
.51796 .53279 m .51796 .53347 L p .5174 .53429 L F P
0 g
s
.27 .112 .475 r
.51889 .53264 m .51796 .53347 L p .51803 .53336 L F P
0 g
s
.27 .112 .475 r
.51889 .53196 m .51889 .53264 L p .51803 .53336 L F P
0 g
s
.421 .227 .51 r
.52011 .53194 m .51889 .53264 L p .51898 .53254 L F P
0 g
s
.421 .227 .51 r
.52011 .53126 m .52011 .53194 L p .51898 .53254 L F P
0 g
s
.522 .306 .528 r
.52155 .53142 m .52011 .53194 L p .52021 .53186 L F P
0 g
s
.522 .306 .528 r
.52155 .53074 m .52155 .53142 L p .52021 .53186 L F P
0 g
s
.598 .367 .537 r
.52315 .53109 m .52155 .53142 L p .52166 .53135 L F P
0 g
s
.598 .367 .537 r
.52315 .53041 m .52315 .53109 L p .52166 .53135 L F P
0 g
s
.66 .417 .54 r
.52483 .53097 m .52315 .53109 L p .52327 .53103 L F P
0 g
s
.66 .417 .54 r
.52483 .53029 m .52483 .53097 L p .52327 .53103 L F P
0 g
s
.716 .462 .54 r
.52651 .53039 m .52651 .53107 L .52483 .53097 L p F P
0 g
s
.598 .787 .971 r
.52483 .53097 m .52651 .53107 L p .5265 .53091 L F P
0 g
s
.675 .708 .872 r
.52428 .48677 m .52483 .53029 L .52315 .53041 L p F P
0 g
s
.66 .417 .54 r
.52315 .53109 m .52315 .53041 L .52483 .53029 L p F P
0 g
s
.685 .716 .872 r
.5387 .48764 m .52651 .53039 L .52483 .53029 L p F P
0 g
s
.716 .462 .54 r
.52483 .53097 m .52483 .53029 L .52651 .53039 L p F P
0 g
s
.685 .716 .872 r
.52483 .53029 m .52428 .48677 L .5387 .48764 L p F P
0 g
s
.598 .787 .971 r
.52427 .50433 m .52483 .53097 L p .5265 .53091 L F P
0 g
s
.614 .799 .971 r
.52315 .53109 m .52483 .53097 L p .52473 .53082 L F P
0 g
s
.663 .701 .874 r
.50989 .4878 m .52315 .53041 L .52155 .53074 L p F P
0 g
s
.663 .701 .874 r
.52155 .53074 m .49625 .49068 L .50989 .4878 L p F P
0 g
s
.598 .367 .537 r
.52155 .53142 m .52155 .53074 L .52315 .53041 L p F P
0 g
s
.675 .708 .872 r
.52315 .53041 m .50989 .4878 L .52428 .48677 L p F P
0 g
s
.614 .799 .971 r
.5098 .50536 m .52315 .53109 L p .52473 .53082 L F P
0 g
s
.632 .809 .968 r
.52155 .53142 m .52315 .53109 L p .52298 .53095 L F P
0 g
s
.639 .692 .884 r
.48403 .49526 m .52011 .53126 L .51889 .53196 L p F P
0 g
s
.639 .692 .884 r
.51889 .53196 m .47383 .50129 L .48403 .49526 L p F P
0 g
s
.651 .696 .878 r
.49625 .49068 m .52155 .53074 L .52011 .53126 L p F P
0 g
s
.651 .696 .878 r
.52011 .53126 m .48403 .49526 L .49625 .49068 L p F P
0 g
s
.522 .306 .528 r
.52011 .53194 m .52011 .53126 L .52155 .53074 L p F P
0 g
s
.632 .809 .968 r
.49609 .50822 m .52155 .53142 L p .52298 .53095 L F P
0 g
s
.651 .816 .963 r
.52011 .53194 m .52155 .53142 L p .52132 .53131 L F P
0 g
s
.626 .691 .891 r
.47383 .50129 m .51889 .53196 L .51796 .53279 L p F P
0 g
s
.626 .691 .891 r
.51796 .53279 m .46611 .50848 L .47383 .50129 L p F P
0 g
s
.421 .227 .51 r
.51889 .53264 m .51889 .53196 L .52011 .53126 L p F P
0 g
s
.651 .816 .963 r
.4838 .51278 m .52011 .53194 L p .52132 .53131 L F P
0 g
s
.669 .818 .955 r
.51889 .53264 m .52011 .53194 L p .51982 .53186 L F P
0 g
s
.614 .693 .9 r
.46611 .50848 m .51796 .53279 L .51735 .53372 L p F P
0 g
s
.614 .693 .9 r
.51735 .53372 m .46123 .51645 L .46611 .50848 L p F P
0 g
s
.27 .112 .475 r
.51796 .53347 m .51796 .53279 L .51889 .53196 L p F P
0 g
s
.669 .818 .955 r
.47354 .51879 m .51889 .53264 L p .51982 .53186 L F P
0 g
s
.685 .817 .946 r
.51796 .53347 m .51889 .53264 L p .51856 .5326 L F P
0 g
s
.022 0 .394 r
.51735 .5344 m .51735 .53372 L .51796 .53279 L p F P
0 g
s
.685 .817 .946 r
.46578 .52594 m .51796 .53347 L p .51856 .5326 L F P
0 g
s
.698 .812 .936 r
.51735 .5344 m .51796 .53347 L p .5176 .53347 L F P
0 g
s
0 0 .208 r
.51735 .53372 m .51735 .5344 L p .51712 .53527 L F P
0 g
s
.698 .812 .936 r
.46087 .53388 m .51735 .5344 L p .5176 .53347 L F P
0 g
s
0 0 .208 r
.51735 .5344 m .5171 .53539 L p .51712 .53527 L F P
0 g
s
.708 .804 .925 r
.45901 .54222 m .5171 .53539 L .51735 .5344 L p F P
0 g
s
.587 .707 .926 r
.53269 .53531 m .59074 .54152 L .58862 .53321 L p F P
0 g
s
.587 .707 .926 r
.58862 .53321 m .53241 .53432 L .53269 .53531 L p F P
0 g
s
.689 .63 .785 r
.47549 .22002 m .49401 .30922 L .52366 .30688 L p F P
0 g
s
.663 .613 .789 r
.49401 .30922 m .47549 .22002 L .4309 .23092 L p F P
0 g
s
.716 .775 .899 r
.58827 .51578 m .5324 .53364 L .53177 .53272 L p F P
0 g
s
.986 .713 .404 r
.5324 .53364 m .53241 .53432 L .53177 .5334 L p F P
0 g
s
.986 .713 .404 r
.53177 .5334 m .53177 .53272 L .5324 .53364 L p F P
0 g
s
.766 .666 .751 r
.50245 .67264 m .48198 .75935 L .45446 .75301 L p F P
0 g
s
.736 .635 .746 r
.48198 .75935 m .50245 .67264 L .51774 .67439 L p F P
0 g
s
.713 .65 .785 r
.55338 .30886 m .57044 .21943 L .52291 .2161 L p F P
0 g
s
.713 .65 .785 r
.52291 .2161 m .52366 .30688 L .55338 .30886 L p F P
0 g
s
.708 .804 .925 r
.51735 .5344 m .46087 .53388 L .45901 .54222 L p F P
0 g
s
.58 .717 .937 r
.53241 .53432 m .58862 .53321 L .58346 .52532 L p F P
0 g
s
.58 .717 .937 r
.58346 .52532 m .53177 .5334 L .53241 .53432 L p F P
0 g
s
.635 .559 .752 r
.57017 .75895 m .54856 .67241 L .56276 .66877 L p F P
0 g
s
.635 .559 .752 r
.56276 .66877 m .59748 .75235 L .57017 .75895 L p F P
0 g
s
.746 .562 .645 r
.5224 .55897 m .52453 .54023 L .52478 .54026 L p F P
0 g
s
.746 .562 .645 r
.52478 .54026 m .5241 .55918 L .5224 .55897 L p F P
0 g
s
.703 .525 .645 r
.5241 .55918 m .52478 .54026 L .52504 .54026 L p F P
0 g
s
.703 .525 .645 r
.52504 .54026 m .52583 .55917 L .5241 .55918 L p F P
0 g
s
.657 .489 .646 r
.52583 .55917 m .52504 .54026 L .52528 .54022 L p F P
0 g
s
.789 .601 .647 r
.52082 .55855 m .5243 .54016 L .52453 .54023 L p F P
0 g
s
.789 .601 .647 r
.52453 .54023 m .5224 .55897 L .52082 .55855 L p F P
0 g
s
.657 .489 .646 r
.52528 .54022 m .52753 .55894 L .52583 .55917 L p F P
0 g
s
.606 .452 .647 r
.52753 .55894 m .52528 .54022 L .52551 .54016 L p F P
0 g
s
.833 .646 .65 r
.51943 .55795 m .5241 .54007 L .5243 .54016 L p F P
0 g
s
.833 .646 .65 r
.5243 .54016 m .52082 .55855 L .51943 .55795 L p F P
0 g
s
.606 .452 .647 r
.52551 .54016 m .52909 .55851 L .52753 .55894 L p F P
0 g
s
.545 .411 .65 r
.52909 .55851 m .52551 .54016 L .52571 .54007 L p F P
0 g
s
.88 .699 .653 r
.51829 .55718 m .52393 .53996 L .5241 .54007 L p F P
0 g
s
.88 .699 .653 r
.5241 .54007 m .51943 .55795 L .51829 .55718 L p F P
0 g
s
.545 .411 .65 r
.52571 .54007 m .53047 .55789 L .52909 .55851 L p F P
0 g
s
.466 .363 .653 r
.53047 .55789 m .52571 .54007 L .52588 .53995 L p F P
0 g
s
.879 .829 .794 r
.27165 .64378 m .20503 .70681 L .23129 .74185 L p F P
0 g
s
.972 .795 .605 r
.21699 .79158 m .23129 .74185 L .20503 .70681 L p F P
0 g
s
.929 .763 .654 r
.51746 .55629 m .52381 .53983 L .52393 .53996 L p F P
0 g
s
.929 .763 .654 r
.52393 .53996 m .51829 .55718 L .51746 .55629 L p F P
0 g
s
.466 .363 .653 r
.52588 .53995 m .53158 .55711 L .53047 .55789 L p F P
0 g
s
.358 .299 .654 r
.53158 .55711 m .52588 .53995 L .52599 .53982 L p F P
0 g
s
.716 .775 .899 r
.53177 .53272 m .58314 .50785 L .58827 .51578 L p F P
0 g
s
.714 .763 .89 r
.58314 .50785 m .53177 .53272 L .53081 .53189 L p F P
0 g
s
.94 .658 .479 r
.53177 .53272 m .53177 .5334 L .53081 .53258 L p F P
0 g
s
.94 .658 .479 r
.53081 .53258 m .53081 .53189 L .53177 .53272 L p F P
0 g
s
.975 .839 .646 r
.51697 .55532 m .52374 .53969 L .52381 .53983 L p F P
0 g
s
.975 .839 .646 r
.52381 .53983 m .51746 .55629 L .51697 .55532 L p F P
0 g
s
.358 .299 .654 r
.52599 .53982 m .53239 .55621 L .53158 .55711 L p F P
0 g
s
.193 .206 .644 r
.53239 .55621 m .52599 .53982 L .52606 .53967 L p F P
0 g
s
.981 .91 .601 r
.51686 .5543 m .52372 .53954 L .52374 .53969 L p F P
0 g
s
.981 .91 .601 r
.52374 .53969 m .51697 .55532 L .51686 .5543 L p F P
0 g
s
.657 .675 .856 r
.34482 .19633 m .39158 .24808 L .4309 .23092 L p F P
0 g
s
.643 .672 .862 r
.39158 .24808 m .34482 .19633 L .30246 .22713 L p F P
0 g
s
.193 .206 .644 r
.52606 .53967 m .53284 .55523 L .53239 .55621 L p F P
0 g
s
0 .056 .594 r
.53284 .55523 m .52606 .53967 L .52607 .53952 L p F P
0 g
s
.698 .812 .936 r
.51796 .53347 m .46578 .52594 L .46087 .53388 L p F P
0 g
s
.834 .883 .451 r
.51712 .5533 m .52376 .53939 L .52372 .53954 L p F P
0 g
s
.629 .842 .452 r
.49875 .57858 m .51648 .55409 L p .51712 .5533 L F P
0 g
s
.629 .842 .452 r
.51648 .55409 m .51774 .55235 L .51712 .5533 L p F P
0 g
s
.834 .883 .451 r
.52372 .53954 m .51761 .55269 L p .51712 .5533 L F P
0 g
s
.834 .883 .451 r
.51761 .55269 m .51686 .5543 L .51712 .5533 L p F P
0 g
s
0 .056 .594 r
.52607 .53952 m .53292 .55422 L .53284 .55523 L p F P
0 g
s
0 0 .43 r
.53292 .55422 m .52607 .53952 L .52603 .53938 L p F P
0 g
s
.576 .729 .947 r
.53177 .5334 m .58346 .52532 L .57547 .51825 L p F P
0 g
s
.576 .729 .947 r
.57547 .51825 m .53081 .53258 L .53177 .5334 L p F P
0 g
s
0 0 0 r
.51774 .55235 m .52385 .53925 L .52376 .53939 L p F P
0 g
s
0 0 0 r
.51785 .55177 m .51712 .5533 L .51774 .55235 L p F P
0 g
s
.896 .965 .642 r
.49651 .58199 m .51712 .5533 L .51686 .5543 L p F P
0 g
s
.896 .965 .642 r
.51686 .5543 m .4956 .58559 L .49651 .58199 L p F P
0 g
s
.629 .842 .452 r
.51712 .5533 m .49954 .57776 L p .49875 .57858 L F P
0 g
s
.629 .842 .452 r
.49954 .57776 m .49651 .58199 L .49875 .57858 L p F P
0 g
s
.753 .969 .692 r
.45842 .61525 m .49875 .57858 L .49651 .58199 L p F P
0 g
s
0 0 0 r
.46711 .60762 m .49767 .57968 L p .49875 .57858 L F P
0 g
s
0 0 0 r
.49767 .57968 m .50223 .57552 L .49875 .57858 L p F P
0 g
s
0 0 0 r
.50223 .57552 m .51761 .55309 L p .51774 .55235 L F P
0 g
s
0 0 0 r
.51761 .55309 m .5187 .5515 L .51774 .55235 L p F P
0 g
s
0 0 0 r
.52376 .53939 m .51785 .55177 L p .51774 .55235 L F P
0 g
s
0 0 .43 r
.52603 .53938 m .53263 .55322 L p .53218 .55262 L F P
0 g
s
.784 .368 0 r
.53197 .55227 m .53263 .55322 L p .53191 .55171 L F P
0 g
s
.784 .368 0 r
.52593 .53924 m .53197 .55227 L p .53191 .55171 L F P
0 g
s
.755 .254 0 r
.53197 .55227 m .53099 .55144 L p .53205 .55287 L F P
0 g
s
0 0 .429 r
.53263 .55322 m .53197 .55227 L p .53311 .55385 L F P
0 g
s
0 0 .429 r
.55312 .5817 m .53263 .55322 L p .53311 .55385 L F P
0 g
s
0 0 .43 r
.53263 .55322 m .53292 .55422 L p .53218 .55262 L F P
0 g
s
.784 .368 0 r
.53263 .55322 m .52603 .53938 L .52593 .53924 L p F P
0 g
s
0 .067 .631 r
.55415 .58529 m .53292 .55422 L .53263 .55322 L p F P
0 g
s
0 .067 .631 r
.53263 .55322 m .55312 .5817 L .55415 .58529 L p F P
0 g
s
0 0 .429 r
.55077 .57831 m .55312 .5817 L p .55013 .57753 L F P
0 g
s
0 0 .429 r
.53197 .55227 m .55077 .57831 L p .55013 .57753 L F P
0 g
s
.084 .214 .703 r
.53292 .55422 m .55415 .58529 L .5538 .58891 L p F P
0 g
s
0 .15 .68 r
.59647 .62298 m .55312 .5817 L .55077 .57831 L p F P
0 g
s
.51 0 0 r
.55077 .57831 m .54719 .57529 L p .55145 .57913 L F P
0 g
s
0 .15 .68 r
.59071 .61458 m .59647 .62298 L p .58905 .61573 L F P
0 g
s
0 .15 .68 r
.55077 .57831 m .59071 .61458 L p .58905 .61573 L F P
0 g
s
.51 0 0 r
.59071 .61458 m .55077 .57831 L p .55145 .57913 L F P
0 g
s
.51 0 0 r
.58176 .60704 m .59071 .61458 L p .58362 .60818 L F P
0 g
s
.51 0 0 r
.54719 .57529 m .58176 .60704 L p .58362 .60818 L F P
0 g
s
.009 .266 .768 r
.59881 .63183 m .55415 .58529 L .55312 .5817 L p F P
0 g
s
.009 .266 .768 r
.55312 .5817 m .59647 .62298 L .59881 .63183 L p F P
0 g
s
.28 .308 .712 r
.53284 .55523 m .5538 .58891 L .5521 .59241 L p F P
0 g
s
.084 .214 .703 r
.5538 .58891 m .53284 .55523 L .53292 .55422 L p F P
0 g
s
.634 .073 0 r
.57002 .60074 m .58176 .60704 L p .57536 .60145 L F P
0 g
s
.634 .073 0 r
.54255 .57278 m .57002 .60074 L p .57536 .60145 L F P
0 g
s
.354 .396 .767 r
.59321 .64919 m .5521 .59241 L .5538 .58891 L p F P
0 g
s
.354 .396 .767 r
.5538 .58891 m .59769 .64071 L .59321 .64919 L p F P
0 g
s
.214 .344 .78 r
.59769 .64071 m .5538 .58891 L .55415 .58529 L p F P
0 g
s
.214 .344 .78 r
.55415 .58529 m .59881 .63183 L .59769 .64071 L p F P
0 g
s
.392 0 0 r
.57002 .60074 m .55604 .59602 L p .56452 .60002 L F P
0 g
s
0 .254 .642 r
.58176 .60704 m .57002 .60074 L p .57984 .60586 L F P
0 g
s
.634 .073 0 r
.58176 .60704 m .54719 .57529 L .54255 .57278 L p F P
0 g
s
0 .254 .642 r
.63795 .63615 m .58176 .60704 L p .57984 .60586 L F P
0 g
s
0 .321 .775 r
.59071 .61458 m .58176 .60704 L p .59242 .6134 L F P
0 g
s
0 .321 .775 r
.58176 .60704 m .63795 .63615 L .65514 .65081 L p F P
0 g
s
0 .254 .642 r
.61495 .62381 m .63795 .63615 L p .62756 .63074 L F P
0 g
s
0 .254 .642 r
.57002 .60074 m .61495 .62381 L p .62756 .63074 L F P
0 g
s
.392 0 0 r
.61495 .62381 m .57002 .60074 L p .56452 .60002 L F P
0 g
s
0 .321 .775 r
.65514 .65081 m .59071 .61458 L p .59242 .6134 L F P
0 g
s
.031 .383 .846 r
.66583 .66699 m .59647 .62298 L .59071 .61458 L p F P
0 g
s
.031 .383 .846 r
.59071 .61458 m .65514 .65081 L .66583 .66699 L p F P
0 g
s
.392 0 0 r
.58723 .61448 m .61495 .62381 L p .60591 .61954 L F P
0 g
s
.392 0 0 r
.55604 .59602 m .58723 .61448 L p .60591 .61954 L F P
0 g
s
.523 .466 .734 r
.54915 .5956 m .58562 .65692 L .57531 .66353 L p F P
0 g
s
.451 .434 .749 r
.58562 .65692 m .54915 .5956 L .5521 .59241 L p F P
0 g
s
.451 .434 .749 r
.5521 .59241 m .59321 .64919 L .58562 .65692 L p F P
0 g
s
.563 .453 .687 r
.53047 .55789 m .54508 .59835 L .54009 .60054 L p F P
0 g
s
.496 .416 .695 r
.54508 .59835 m .53047 .55789 L .53158 .55711 L p F P
0 g
s
.496 .416 .695 r
.53158 .55711 m .54915 .5956 L .54508 .59835 L p F P
0 g
s
.523 .466 .734 r
.57531 .66353 m .54508 .59835 L .54915 .5956 L p F P
0 g
s
.397 0 0 r
.55618 .60872 m .58723 .61448 L p .58003 .61119 L F P
0 g
s
.397 0 0 r
.5405 .59311 m .55618 .60872 L p .58003 .61119 L F P
0 g
s
.706 .578 .709 r
.51774 .67439 m .52201 .6029 L .52829 .60287 L p F P
0 g
s
.706 .578 .709 r
.52829 .60287 m .53333 .67431 L .51774 .67439 L p F P
0 g
s
.668 .549 .711 r
.53333 .67431 m .52829 .60287 L .53441 .60207 L p F P
0 g
s
.668 .549 .711 r
.53441 .60207 m .54856 .67241 L .53333 .67431 L p F P
0 g
s
.627 .522 .715 r
.54856 .67241 m .53441 .60207 L .54009 .60054 L p F P
0 g
s
.627 .522 .715 r
.54009 .60054 m .56276 .66877 L .54856 .67241 L p F P
0 g
s
.579 .494 .723 r
.56276 .66877 m .54009 .60054 L .54508 .59835 L p F P
0 g
s
.579 .494 .723 r
.54508 .59835 m .57531 .66353 L .56276 .66877 L p F P
0 g
s
.705 .551 .677 r
.52583 .55917 m .52829 .60287 L .52201 .6029 L p F P
0 g
s
.663 .519 .678 r
.52829 .60287 m .52583 .55917 L .52753 .55894 L p F P
0 g
s
.663 .519 .678 r
.52753 .55894 m .53441 .60207 L .52829 .60287 L p F P
0 g
s
.617 .487 .682 r
.53441 .60207 m .52753 .55894 L .52909 .55851 L p F P
0 g
s
.617 .487 .682 r
.52909 .55851 m .54009 .60054 L .53441 .60207 L p F P
0 g
s
.563 .453 .687 r
.54009 .60054 m .52909 .55851 L .53047 .55789 L p F P
0 g
s
.346 0 0 r
.52417 .59218 m .52345 .60687 L .55618 .60872 L p F P
0 g
s
.087 .638 .818 r
.55618 .60872 m .52345 .60687 L p .53293 .60631 L F P
0 g
s
.407 .37 .705 r
.54915 .5956 m .53158 .55711 L .53239 .55621 L p F P
0 g
s
.407 .37 .705 r
.53239 .55621 m .5521 .59241 L .54915 .5956 L p F P
0 g
s
.397 0 0 r
.58723 .61448 m .55604 .59602 L .5405 .59311 L p F P
0 g
s
.346 0 0 r
.55618 .60872 m .5405 .59311 L .52417 .59218 L p F P
0 g
s
.087 .638 .818 r
.57644 .60374 m .55618 .60872 L p .53293 .60631 L F P
0 g
s
.053 .597 .843 r
.58723 .61448 m .55618 .60872 L p .56896 .60953 L F P
0 g
s
.053 .597 .843 r
.62734 .61324 m .58723 .61448 L p .56896 .60953 L F P
0 g
s
.068 .577 .884 r
.61495 .62381 m .58723 .61448 L p .60259 .61702 L F P
0 g
s
.068 .577 .884 r
.67234 .62852 m .61495 .62381 L p .60259 .61702 L F P
0 g
s
.755 .254 0 r
.55077 .57831 m .53197 .55227 L p .53205 .55287 L F P
0 g
s
0 0 .082 r
.5187 .5515 m .52399 .53912 L .52385 .53925 L p F P
0 g
s
0 0 .082 r
.52385 .53925 m .51774 .55235 L .5187 .5515 L p F P
0 g
s
.878 .44 .098 r
.53197 .55227 m .52593 .53924 L .52579 .53911 L p F P
0 g
s
.238 0 .225 r
.51996 .55079 m .52418 .53902 L .52399 .53912 L p F P
0 g
s
.238 0 .225 r
.52399 .53912 m .5187 .5515 L .51996 .55079 L p F P
0 g
s
.878 .44 .098 r
.52579 .53911 m .53099 .55144 L .53197 .55227 L p F P
0 g
s
.854 .435 .234 r
.53099 .55144 m .52579 .53911 L .5256 .53901 L p F P
0 g
s
.714 .763 .89 r
.53081 .53189 m .5752 .50075 L .58314 .50785 L p F P
0 g
s
.71 .75 .883 r
.5752 .50075 m .53081 .53189 L .52957 .53121 L p F P
0 g
s
.88 .602 .513 r
.53081 .53189 m .53081 .53258 L .52957 .53189 L p F P
0 g
s
.88 .602 .513 r
.52957 .53189 m .52957 .53121 L .53081 .53189 L p F P
0 g
s
.406 .083 .301 r
.52144 .55026 m .52439 .53894 L .52418 .53902 L p F P
0 g
s
.406 .083 .301 r
.52418 .53902 m .51996 .55079 L .52144 .55026 L p F P
0 g
s
.854 .435 .234 r
.5256 .53901 m .52971 .55074 L .53099 .55144 L p F P
0 g
s
.8 .405 .305 r
.52971 .55074 m .5256 .53901 L .52538 .53894 L p F P
0 g
s
.521 .185 .339 r
.52309 .54992 m .52463 .53889 L .52439 .53894 L p F P
0 g
s
.521 .185 .339 r
.52439 .53894 m .52144 .55026 L .52309 .54992 L p F P
0 g
s
.689 .63 .785 r
.52366 .30688 m .52291 .2161 L .47549 .22002 L p F P
0 g
s
.8 .405 .305 r
.52538 .53894 m .52821 .55022 L .52971 .55074 L p F P
0 g
s
.741 .365 .341 r
.52821 .55022 m .52538 .53894 L .52514 .53889 L p F P
0 g
s
.606 .259 .356 r
.52482 .5498 m .52489 .53887 L .52463 .53889 L p F P
0 g
s
.606 .259 .356 r
.52463 .53889 m .52309 .54992 L .52482 .5498 L p F P
0 g
s
.741 .365 .341 r
.52514 .53889 m .52655 .5499 L .52821 .55022 L p F P
0 g
s
.677 .318 .357 r
.52655 .5499 m .52514 .53889 L .52489 .53887 L p F P
0 g
s
.677 .318 .357 r
.52489 .53887 m .52482 .5498 L .52655 .5499 L p F P
0 g
s
.765 .827 .901 r
.45901 .54222 m .36337 .56715 L .36749 .58714 L p F P
0 g
s
.822 .86 .875 r
.27165 .64378 m .36749 .58714 L .36337 .56715 L p F P
0 g
s
.714 .917 .963 r
.2687 .2265 m .30246 .22713 L .34482 .19633 L p F P
0 g
s
.685 .817 .946 r
.51889 .53264 m .47354 .51879 L .46578 .52594 L p F P
0 g
s
.575 .743 .956 r
.53081 .53258 m .57547 .51825 L .56502 .51235 L p F P
0 g
s
.575 .743 .956 r
.56502 .51235 m .52957 .53189 L .53081 .53258 L p F P
0 g
s
.71 .75 .883 r
.52957 .53121 m .5648 .49482 L .5752 .50075 L p F P
0 g
s
.703 .738 .878 r
.5648 .49482 m .52957 .53121 L .52812 .5307 L p F P
0 g
s
.823 .552 .529 r
.52957 .53121 m .52957 .53189 L .52812 .53139 L p F P
0 g
s
.823 .552 .529 r
.52812 .53139 m .52812 .5307 L .52957 .53121 L p F P
0 g
s
.714 .722 .856 r
.65522 .24645 m .70095 .19408 L .64747 .17089 L p F P
0 g
s
.714 .722 .856 r
.64747 .17089 m .61537 .22977 L .65522 .24645 L p F P
0 g
s
.669 .818 .955 r
.52011 .53194 m .4838 .51278 L .47354 .51879 L p F P
0 g
s
.578 .757 .963 r
.52957 .53189 m .56502 .51235 L .55258 .50792 L p F P
0 g
s
.578 .757 .963 r
.55258 .50792 m .52812 .53139 L .52957 .53189 L p F P
0 g
s
.703 .738 .878 r
.52812 .5307 m .55243 .49037 L .5648 .49482 L p F P
0 g
s
.695 .726 .874 r
.55243 .49037 m .52812 .5307 L .52651 .53039 L p F P
0 g
s
.769 .506 .537 r
.52812 .5307 m .52812 .53139 L .52651 .53107 L p F P
0 g
s
.769 .506 .537 r
.52651 .53107 m .52651 .53039 L .52812 .5307 L p F P
0 g
s
.695 .726 .874 r
.52651 .53039 m .5387 .48764 L .55243 .49037 L p F P
0 g
s
.651 .816 .963 r
.52155 .53142 m .49609 .50822 L .4838 .51278 L p F P
0 g
s
.586 .772 .968 r
.52812 .53139 m .55258 .50792 L .53878 .5052 L p F P
0 g
s
.586 .772 .968 r
.53878 .5052 m .52651 .53107 L .52812 .53139 L p F P
0 g
s
.632 .809 .968 r
.52315 .53109 m .5098 .50536 L .49609 .50822 L p F P
0 g
s
.598 .787 .971 r
.52651 .53107 m .53878 .5052 L .52427 .50433 L p F P
0 g
s
.461 .569 .878 r
.68292 .58553 m .77927 .64126 L .78682 .60984 L p F P
0 g
s
.461 .569 .878 r
.78682 .60984 m .6864 .56547 L .68292 .58553 L p F P
0 g
s
.614 .799 .971 r
.52483 .53097 m .52427 .50433 L .5098 .50536 L p F P
0 g
s
.219 .183 .603 r
.82114 .73911 m .83558 .7888 L .86235 .75292 L p F P
0 g
s
.219 .183 .603 r
.86235 .75292 m .8463 .70376 L .82114 .73911 L p F P
0 g
s
.518 .569 .847 r
.29578 .38206 m .3813 .45501 L .3704 .47496 L p F P
0 g
s
.573 .638 .878 r
.46123 .51645 m .3704 .47496 L .3813 .45501 L p F P
0 g
s
.721 .773 .893 r
.28575 .83212 m .34318 .79758 L .3763 .81542 L p F P
0 g
s
.793 .756 .819 r
.42984 .74371 m .3763 .81542 L .34318 .79758 L p F P
0 g
s
.773 .723 .806 r
.3763 .81542 m .42984 .74371 L .45446 .75301 L p F P
0 g
s
.573 .638 .878 r
.3813 .45501 m .46611 .50848 L .46123 .51645 L p F P
0 g
s
.393 .659 .965 r
.74428 .22437 m .77761 .22333 L .72816 .18833 L p F P
0 g
s
.393 .659 .965 r
.72816 .18833 m .70095 .19408 L .74428 .22437 L p F P
0 g
s
.744 .585 .678 r
.51587 .60216 m .5224 .55897 L .5241 .55918 L p F P
0 g
s
.744 .585 .678 r
.5241 .55918 m .52201 .6029 L .51587 .60216 L p F P
0 g
s
.705 .551 .677 r
.52201 .6029 m .5241 .55918 L .52583 .55917 L p F P
0 g
s
.783 .623 .681 r
.51014 .60069 m .52082 .55855 L .5224 .55897 L p F P
0 g
s
.783 .623 .681 r
.5224 .55897 m .51587 .60216 L .51014 .60069 L p F P
0 g
s
.764 .793 .876 r
.67877 .47327 m .58827 .51578 L .58314 .50785 L p F P
0 g
s
.823 .665 .687 r
.50508 .59856 m .51943 .55795 L .52082 .55855 L p F P
0 g
s
.823 .665 .687 r
.52082 .55855 m .51014 .60069 L .50508 .59856 L p F P
0 g
s
.756 .851 .921 r
.36337 .56715 m .45901 .54222 L .46087 .53388 L p F P
0 g
s
.865 .715 .695 r
.50092 .59585 m .51829 .55718 L .51943 .55795 L p F P
0 g
s
.865 .715 .695 r
.51943 .55795 m .50508 .59856 L .50092 .59585 L p F P
0 g
s
.764 .793 .876 r
.58314 .50785 m .66724 .45343 L .67877 .47327 L p F P
0 g
s
.576 .581 .821 r
.67647 .81409 m .62181 .74282 L .64208 .73069 L p F P
0 g
s
.576 .581 .821 r
.64208 .73069 m .70901 .79594 L .67647 .81409 L p F P
0 g
s
.513 .654 .923 r
.59074 .54152 m .6864 .56547 L .6823 .54522 L p F P
0 g
s
.513 .654 .923 r
.6823 .54522 m .58862 .53321 L .59074 .54152 L p F P
0 g
s
.907 .775 .704 r
.49787 .59268 m .51746 .55629 L .51829 .55718 L p F P
0 g
s
.907 .775 .704 r
.51829 .55718 m .50092 .59585 L .49787 .59268 L p F P
0 g
s
.796 .701 .76 r
.48813 .66914 m .45446 .75301 L .42984 .74371 L p F P
0 g
s
.766 .666 .751 r
.45446 .75301 m .48813 .66914 L .50245 .67264 L p F P
0 g
s
.947 .848 .712 r
.49606 .58921 m .51697 .55532 L .51746 .55629 L p F P
0 g
s
.947 .848 .712 r
.51746 .55629 m .49787 .59268 L .49606 .58921 L p F P
0 g
s
.28 .308 .712 r
.5521 .59241 m .53239 .55621 L .53284 .55523 L p F P
0 g
s
.595 .538 .761 r
.59748 .75235 m .56276 .66877 L .57531 .66353 L p F P
0 g
s
.595 .538 .761 r
.57531 .66353 m .62181 .74282 L .59748 .75235 L p F P
0 g
s
.054 .488 .889 r
.21699 .79158 m .25054 .80462 L .28575 .83212 L p F P
0 g
s
.726 .79 .903 r
.34318 .79758 m .28575 .83212 L .25054 .80462 L p F P
0 g
s
.741 .609 .711 r
.52201 .6029 m .51774 .67439 L .50245 .67264 L p F P
0 g
s
.965 .927 .705 r
.4956 .58559 m .51686 .5543 L .51697 .55532 L p F P
0 g
s
.965 .927 .705 r
.51697 .55532 m .49606 .58921 L .4956 .58559 L p F P
0 g
s
.741 .609 .711 r
.50245 .67264 m .51587 .60216 L .52201 .6029 L p F P
0 g
s
.776 .643 .715 r
.48813 .66914 m .51014 .60069 L .51587 .60216 L p F P
0 g
s
.776 .643 .715 r
.51587 .60216 m .50245 .67264 L .48813 .66914 L p F P
0 g
s
.595 .685 .904 r
.76731 .83002 m .70901 .79594 L .73409 .77437 L p F P
0 g
s
.595 .685 .904 r
.73409 .77437 m .80164 .80216 L .76731 .83002 L p F P
0 g
s
.811 .683 .722 r
.47543 .66402 m .50508 .59856 L .51014 .60069 L p F P
0 g
s
.811 .683 .722 r
.51014 .60069 m .48813 .66914 L .47543 .66402 L p F P
0 g
s
0 0 0 r
.51774 .55235 m .49875 .57858 L .50223 .57552 L p F P
0 g
s
.597 .639 .863 r
.3994 .4368 m .47383 .50129 L .46611 .50848 L p F P
0 g
s
.597 .639 .863 r
.46611 .50848 m .3813 .45501 L .3994 .4368 L p F P
0 g
s
.101 0 .02 r
.50679 .57296 m .51996 .55079 L .5187 .5515 L p F P
0 g
s
.101 0 .02 r
.5187 .5515 m .50223 .57552 L .50679 .57296 L p F P
0 g
s
.755 .254 0 r
.53099 .55144 m .54719 .57529 L .55077 .57831 L p F P
0 g
s
.791 .299 .033 r
.54719 .57529 m .53099 .55144 L .52971 .55074 L p F P
0 g
s
.278 .174 .552 r
.2687 .2265 m .27464 .27254 L .2414 .31176 L p F P
0 g
s
.498 .482 .769 r
.29578 .38206 m .2414 .31176 L .27464 .27254 L p F P
0 g
s
.757 .768 .862 r
.66724 .45343 m .58314 .50785 L .5752 .50075 L p F P
0 g
s
.315 0 .138 r
.51222 .57103 m .52144 .55026 L .51996 .55079 L p F P
0 g
s
.315 0 .138 r
.51996 .55079 m .50679 .57296 L .51222 .57103 L p F P
0 g
s
.791 .299 .033 r
.52971 .55074 m .54255 .57278 L .54719 .57529 L p F P
0 g
s
.758 .294 .145 r
.54255 .57278 m .52971 .55074 L .52821 .55022 L p F P
0 g
s
.847 .729 .733 r
.46491 .65751 m .50092 .59585 L .50508 .59856 L p F P
0 g
s
.847 .729 .733 r
.50508 .59856 m .47543 .66402 L .46491 .65751 L p F P
0 g
s
.456 .061 .2 r
.51826 .56981 m .52309 .54992 L .52144 .55026 L p F P
0 g
s
.456 .061 .2 r
.52144 .55026 m .51222 .57103 L .51826 .56981 L p F P
0 g
s
.758 .294 .145 r
.52821 .55022 m .53706 .5709 L .54255 .57278 L p F P
0 g
s
.703 .264 .204 r
.53706 .5709 m .52821 .55022 L .52655 .5499 L p F P
0 g
s
.739 .87 .941 r
.36682 .54687 m .46087 .53388 L .46578 .52594 L p F P
0 g
s
.756 .851 .921 r
.46087 .53388 m .36682 .54687 L .36337 .56715 L p F P
0 g
s
.557 .151 .228 r
.52461 .56938 m .52482 .5498 L .52309 .54992 L p F P
0 g
s
.557 .151 .228 r
.52309 .54992 m .51826 .56981 L .52461 .56938 L p F P
0 g
s
.703 .264 .204 r
.52655 .5499 m .53098 .56975 L .53706 .5709 L p F P
0 g
s
.637 .216 .229 r
.53098 .56975 m .52655 .5499 L .52482 .5498 L p F P
0 g
s
.637 .216 .229 r
.52482 .5498 m .52461 .56938 L .53098 .56975 L p F P
0 g
s
.796 .701 .76 r
.42984 .74371 m .47543 .66402 L .48813 .66914 L p F P
0 g
s
.489 .669 .943 r
.58862 .53321 m .6823 .54522 L .67054 .52573 L p F P
0 g
s
.489 .669 .943 r
.67054 .52573 m .58346 .52532 L .58862 .53321 L p F P
0 g
s
.854 .77 .768 r
.8062 .30838 m .75215 .37944 L .72352 .3493 L p F P
0 g
s
.854 .77 .768 r
.72352 .3493 m .77171 .26951 L .8062 .30838 L p F P
0 g
s
.67 .681 .852 r
.39754 .17249 m .4309 .23092 L .47549 .22002 L p F P
0 g
s
.657 .675 .856 r
.4309 .23092 m .39754 .17249 L .34482 .19633 L p F P
0 g
s
.882 .784 .748 r
.45707 .64987 m .49787 .59268 L .50092 .59585 L p F P
0 g
s
.882 .784 .748 r
.50092 .59585 m .46491 .65751 L .45707 .64987 L p F P
0 g
s
.704 .709 .852 r
.61537 .22977 m .64747 .17089 L .5867 .15644 L p F P
0 g
s
.704 .709 .852 r
.5867 .15644 m .57044 .21943 L .61537 .22977 L p F P
0 g
s
.822 .86 .875 r
.36337 .56715 m .26309 .61248 L .27165 .64378 L p F P
0 g
s
.895 .891 .818 r
.20503 .70681 m .27165 .64378 L .26309 .61248 L p F P
0 g
s
.793 .756 .819 r
.34318 .79758 m .40918 .73178 L .42984 .74371 L p F P
0 g
s
.825 .742 .773 r
.47543 .66402 m .42984 .74371 L .40918 .73178 L p F P
0 g
s
.548 .518 .774 r
.62181 .74282 m .57531 .66353 L .58562 .65692 L p F P
0 g
s
.548 .518 .774 r
.58562 .65692 m .64208 .73069 L .62181 .74282 L p F P
0 g
s
.621 .643 .851 r
.42397 .42134 m .48403 .49526 L .47383 .50129 L p F P
0 g
s
.621 .643 .851 r
.47383 .50129 m .3994 .4368 L .42397 .42134 L p F P
0 g
s
.914 .85 .765 r
.45231 .64143 m .49606 .58921 L .49787 .59268 L p F P
0 g
s
.914 .85 .765 r
.49787 .59268 m .45707 .64987 L .45231 .64143 L p F P
0 g
s
.825 .742 .773 r
.40918 .73178 m .46491 .65751 L .47543 .66402 L p F P
0 g
s
.757 .768 .862 r
.5752 .50075 m .64856 .43541 L .66724 .45343 L p F P
0 g
s
.747 .745 .85 r
.64856 .43541 m .5752 .50075 L .5648 .49482 L p F P
0 g
s
.34 .442 .82 r
.77927 .64126 m .8463 .70376 L .85755 .66541 L p F P
0 g
s
.34 .442 .82 r
.85755 .66541 m .78682 .60984 L .77927 .64126 L p F P
0 g
s
.71 .882 .961 r
.37793 .52729 m .46578 .52594 L .47354 .51879 L p F P
0 g
s
.739 .87 .941 r
.46578 .52594 m .37793 .52729 L .36682 .54687 L p F P
0 g
s
.972 .795 .605 r
.20503 .70681 m .18907 .75601 L .21699 .79158 L p F P
0 g
s
.185 .516 .916 r
.25054 .80462 m .21699 .79158 L .18907 .75601 L p F P
0 g
s
.469 .688 .962 r
.58346 .52532 m .67054 .52573 L .65146 .50804 L p F P
0 g
s
.469 .688 .962 r
.65146 .50804 m .57547 .51825 L .58346 .52532 L p F P
0 g
s
.814 .901 .903 r
.26309 .61248 m .36337 .56715 L .36682 .54687 L p F P
0 g
s
.932 .924 .78 r
.45089 .63257 m .4956 .58559 L .49606 .58921 L p F P
0 g
s
.932 .924 .78 r
.49606 .58921 m .45231 .64143 L .45089 .63257 L p F P
0 g
s
.56 .577 .827 r
.32343 .35165 m .3994 .4368 L .3813 .45501 L p F P
0 g
s
.56 .577 .827 r
.3813 .45501 m .29578 .38206 L .32343 .35165 L p F P
0 g
s
.407 .573 .905 r
.6864 .56547 m .78682 .60984 L .7821 .57761 L p F P
0 g
s
.407 .573 .905 r
.7821 .57761 m .6823 .54522 L .6864 .56547 L p F P
0 g
s
.498 .482 .769 r
.27464 .27254 m .32343 .35165 L .29578 .38206 L p F P
0 g
s
.801 .771 .826 r
.75215 .37944 m .66724 .45343 L .64856 .43541 L p F P
0 g
s
.682 .689 .85 r
.45783 .15727 m .47549 .22002 L .52291 .2161 L p F P
0 g
s
.67 .681 .852 r
.47549 .22002 m .45783 .15727 L .39754 .17249 L p F P
0 g
s
.643 .65 .842 r
.45387 .40951 m .49625 .49068 L .48403 .49526 L p F P
0 g
s
.643 .65 .842 r
.48403 .49526 m .42397 .42134 L .45387 .40951 L p F P
0 g
s
.759 .978 .917 r
.83558 .7888 m .80164 .80216 L .82468 .77057 L p F P
0 g
s
.759 .978 .917 r
.82468 .77057 m .86235 .75292 L .83558 .7888 L p F P
0 g
s
.694 .698 .85 r
.57044 .21943 m .5867 .15644 L .52218 .15178 L p F P
0 g
s
.694 .698 .85 r
.52218 .15178 m .52291 .2161 L .57044 .21943 L p F P
0 g
s
.726 .79 .903 r
.25054 .80462 m .3174 .77626 L .34318 .79758 L p F P
0 g
s
.811 .794 .837 r
.40918 .73178 m .34318 .79758 L .3174 .77626 L p F P
0 g
s
.747 .745 .85 r
.5648 .49482 m .62349 .42022 L .64856 .43541 L p F P
0 g
s
.734 .723 .841 r
.62349 .42022 m .5648 .49482 L .55243 .49037 L p F P
0 g
s
.852 .79 .79 r
.39346 .71766 m .45707 .64987 L .46491 .65751 L p F P
0 g
s
.852 .79 .79 r
.46491 .65751 m .40918 .73178 L .39346 .71766 L p F P
0 g
s
.801 .771 .826 r
.64856 .43541 m .72352 .3493 L .75215 .37944 L p F P
0 g
s
.901 .986 .772 r
.45294 .6237 m .49651 .58199 L .4956 .58559 L p F P
0 g
s
.901 .986 .772 r
.4956 .58559 m .45089 .63257 L .45294 .6237 L p F P
0 g
s
.714 .917 .963 r
.34482 .19633 m .31701 .19094 L .2687 .2265 L p F P
0 g
s
.429 .279 .575 r
.27464 .27254 m .2687 .2265 L .31701 .19094 L p F P
0 g
s
.491 .498 .792 r
.64208 .73069 m .58562 .65692 L .59321 .64919 L p F P
0 g
s
.535 .571 .838 r
.70901 .79594 m .64208 .73069 L .65733 .71642 L p F P
0 g
s
.535 .571 .838 r
.65733 .71642 m .73409 .77437 L .70901 .79594 L p F P
0 g
s
.646 .909 .981 r
.31701 .19094 m .34482 .19633 L .39754 .17249 L p F P
0 g
s
.682 .689 .85 r
.52291 .2161 m .52218 .15178 L .45783 .15727 L p F P
0 g
s
.671 .885 .977 r
.39642 .50941 m .47354 .51879 L .4838 .51278 L p F P
0 g
s
.71 .882 .961 r
.47354 .51879 m .39642 .50941 L .37793 .52729 L p F P
0 g
s
.456 .712 .978 r
.57547 .51825 m .65146 .50804 L .62581 .49311 L p F P
0 g
s
.456 .712 .978 r
.62581 .49311 m .56502 .51235 L .57547 .51825 L p F P
0 g
s
.664 .66 .836 r
.48761 .40202 m .50989 .4878 L .49625 .49068 L p F P
0 g
s
.664 .66 .836 r
.49625 .49068 m .45387 .40951 L .48761 .40202 L p F P
0 g
s
.89 .655 .576 r
.77761 .22333 m .77171 .26951 L .72334 .23612 L p F P
0 g
s
.89 .655 .576 r
.72334 .23612 m .72816 .18833 L .77761 .22333 L p F P
0 g
s
.383 .697 .983 r
.70095 .19408 m .72816 .18833 L .66666 .16143 L p F P
0 g
s
.383 .697 .983 r
.66666 .16143 m .64747 .17089 L .70095 .19408 L p F P
0 g
s
.734 .723 .841 r
.55243 .49037 m .59319 .40872 L .62349 .42022 L p F P
0 g
s
.718 .704 .835 r
.59319 .40872 m .55243 .49037 L .5387 .48764 L p F P
0 g
s
.753 .969 .692 r
.49651 .58199 m .45294 .6237 L .45842 .61525 L p F P
0 g
s
.811 .794 .837 r
.3174 .77626 m .39346 .71766 L .40918 .73178 L p F P
0 g
s
.683 .672 .833 r
.52337 .39933 m .52428 .48677 L .50989 .4878 L p F P
0 g
s
.683 .672 .833 r
.50989 .4878 m .48761 .40202 L .52337 .39933 L p F P
0 g
s
.718 .704 .835 r
.5387 .48764 m .55922 .40161 L .59319 .40872 L p F P
0 g
s
.702 .687 .833 r
.55922 .40161 m .5387 .48764 L .52428 .48677 L p F P
0 g
s
.491 .498 .792 r
.59321 .64919 m .65733 .71642 L .64208 .73069 L p F P
0 g
s
.702 .687 .833 r
.52428 .48677 m .52337 .39933 L .55922 .40161 L p F P
0 g
s
0 0 0 r
.49875 .57858 m .46544 .60886 L p .46711 .60762 L F P
0 g
s
0 0 0 r
.50223 .57552 m .46711 .60762 L .47863 .60121 L p F P
0 g
s
.371 .81 .655 r
.4326 .62472 m .46936 .60594 L p .46711 .60762 L F P
0 g
s
.371 .81 .655 r
.46936 .60594 m .47863 .60121 L .46711 .60762 L p F P
0 g
s
0 0 0 r
.46544 .60886 m .45842 .61525 L .46711 .60762 L p F P
0 g
s
.624 .877 .989 r
.42155 .49421 m .4838 .51278 L .49609 .50822 L p F P
0 g
s
.671 .885 .977 r
.4838 .51278 m .42155 .49421 L .39642 .50941 L p F P
0 g
s
.875 .846 .812 r
.38353 .70193 m .45231 .64143 L .45707 .64987 L p F P
0 g
s
.875 .846 .812 r
.45707 .64987 m .39346 .71766 L .38353 .70193 L p F P
0 g
s
.453 .74 .989 r
.56502 .51235 m .62581 .49311 L .59481 .48181 L p F P
0 g
s
.453 .74 .989 r
.59481 .48181 m .55258 .50792 L .56502 .51235 L p F P
0 g
s
.42 .478 .814 r
.65733 .71642 m .59321 .64919 L .59769 .64071 L p F P
0 g
s
0 0 0 r
.47863 .60121 m .50679 .57296 L .50223 .57552 L p F P
0 g
s
.574 .859 .996 r
.45215 .48258 m .49609 .50822 L .5098 .50536 L p F P
0 g
s
.624 .877 .989 r
.49609 .50822 m .45215 .48258 L .42155 .49421 L p F P
0 g
s
.463 .77 .996 r
.55258 .50792 m .59481 .48181 L .56002 .47482 L p F P
0 g
s
.463 .77 .996 r
.56002 .47482 m .53878 .5052 L .55258 .50792 L p F P
0 g
s
.156 0 0 r
.49244 .59634 m .51222 .57103 L .50679 .57296 L p F P
0 g
s
.156 0 0 r
.50679 .57296 m .47863 .60121 L .49244 .59634 L p F P
0 g
s
.651 .105 0 r
.57002 .60074 m .54255 .57278 L .53706 .5709 L p F P
0 g
s
.895 .891 .818 r
.26309 .61248 m .19252 .66865 L .20503 .70681 L p F P
0 g
s
.996 .866 .561 r
.18907 .75601 m .20503 .70681 L .19252 .66865 L p F P
0 g
s
.597 .587 .812 r
.36203 .32552 m .42397 .42134 L .3994 .4368 L p F P
0 g
s
.597 .587 .812 r
.3994 .4368 m .32343 .35165 L .36203 .32552 L p F P
0 g
s
.185 .516 .916 r
.18907 .75601 m .22646 .77329 L .25054 .80462 L p F P
0 g
s
.726 .808 .915 r
.3174 .77626 m .25054 .80462 L .22646 .77329 L p F P
0 g
s
.336 0 0 r
.50788 .59328 m .51826 .56981 L .51222 .57103 L p F P
0 g
s
.336 0 0 r
.51222 .57103 m .49244 .59634 L .50788 .59328 L p F P
0 g
s
.782 .736 .811 r
.72352 .3493 m .64856 .43541 L .62349 .42022 L p F P
0 g
s
.527 .833 1 r
.48669 .47522 m .5098 .50536 L .52427 .50433 L p F P
0 g
s
.574 .859 .996 r
.5098 .50536 m .48669 .47522 L .45215 .48258 L p F P
0 g
s
.651 .105 0 r
.53706 .5709 m .55604 .59602 L .57002 .60074 L p F P
0 g
s
.615 .093 0 r
.55604 .59602 m .53706 .5709 L .53098 .56975 L p F P
0 g
s
.488 .802 1 r
.53878 .5052 m .56002 .47482 L .52331 .47258 L p F P
0 g
s
.488 .802 1 r
.52331 .47258 m .52427 .50433 L .53878 .5052 L p F P
0 g
s
.527 .833 1 r
.52427 .50433 m .52331 .47258 L .48669 .47522 L p F P
0 g
s
.786 .935 .929 r
.26674 .58026 m .36682 .54687 L .37793 .52729 L p F P
0 g
s
.814 .901 .903 r
.36682 .54687 m .26674 .58026 L .26309 .61248 L p F P
0 g
s
.46 0 .019 r
.52417 .59218 m .52461 .56938 L .51826 .56981 L p F P
0 g
s
.46 0 .019 r
.51826 .56981 m .50788 .59328 L .52417 .59218 L p F P
0 g
s
.615 .093 0 r
.53098 .56975 m .5405 .59311 L .55604 .59602 L p F P
0 g
s
.55 .05 .021 r
.5405 .59311 m .53098 .56975 L .52461 .56938 L p F P
0 g
s
.55 .05 .021 r
.52461 .56938 m .52417 .59218 L .5405 .59311 L p F P
0 g
s
0 .035 .554 r
.8463 .70376 m .86235 .75292 L .87461 .71388 L p F P
0 g
s
0 .035 .554 r
.87461 .71388 m .85755 .66541 L .8463 .70376 L p F P
0 g
s
.887 .908 .836 r
.38002 .68524 m .45089 .63257 L .45231 .64143 L p F P
0 g
s
.887 .908 .836 r
.45231 .64143 m .38353 .70193 L .38002 .68524 L p F P
0 g
s
.577 .687 .916 r
.80164 .80216 m .73409 .77437 L .7503 .75016 L p F P
0 g
s
.577 .687 .916 r
.7503 .75016 m .82468 .77057 L .80164 .80216 L p F P
0 g
s
.42 .478 .814 r
.59769 .64071 m .66673 .70058 L .65733 .71642 L p F P
0 g
s
.325 .455 .838 r
.66673 .70058 m .59769 .64071 L .59881 .63183 L p F P
0 g
s
.346 .582 .931 r
.6823 .54522 m .7821 .57761 L .76463 .54615 L p F P
0 g
s
.346 .582 .931 r
.76463 .54615 m .67054 .52573 L .6823 .54522 L p F P
0 g
s
.429 .279 .575 r
.31701 .19094 m .32191 .23861 L .27464 .27254 L p F P
0 g
s
.558 .507 .754 r
.32343 .35165 m .27464 .27254 L .32191 .23861 L p F P
0 g
s
.823 .836 .858 r
.30038 .75224 m .38353 .70193 L .39346 .71766 L p F P
0 g
s
.823 .836 .858 r
.39346 .71766 m .3174 .77626 L .30038 .75224 L p F P
0 g
s
.568 .881 .992 r
.3776 .16329 m .39754 .17249 L .45783 .15727 L p F P
0 g
s
.646 .909 .981 r
.39754 .17249 m .3776 .16329 L .31701 .19094 L p F P
0 g
s
.487 .565 .86 r
.73409 .77437 m .65733 .71642 L .66673 .70058 L p F P
0 g
s
.395 .742 .992 r
.64747 .17089 m .66666 .16143 L .59645 .14462 L p F P
0 g
s
.395 .742 .992 r
.59645 .14462 m .5867 .15644 L .64747 .17089 L p F P
0 g
s
.822 .721 .753 r
.77171 .26951 m .72352 .3493 L .68406 .32361 L p F P
0 g
s
.822 .721 .753 r
.68406 .32361 m .72334 .23612 L .77171 .26951 L p F P
0 g
s
.888 .955 .84 r
.19252 .66865 m .26309 .61248 L .26674 .58026 L p F P
0 g
s
.726 .808 .915 r
.22646 .77329 m .30038 .75224 L .3174 .77626 L p F P
0 g
s
.558 .507 .754 r
.32191 .23861 m .36203 .32552 L .32343 .35165 L p F P
0 g
s
.487 .565 .86 r
.66673 .70058 m .7503 .75016 L .73409 .77437 L p F P
0 g
s
.218 .414 .841 r
.78682 .60984 m .85755 .66541 L .85332 .62566 L p F P
0 g
s
.218 .414 .841 r
.85332 .62566 m .7821 .57761 L .78682 .60984 L p F P
0 g
s
.87 .968 .855 r
.38328 .66836 m .45294 .6237 L .45089 .63257 L p F P
0 g
s
.87 .968 .855 r
.45089 .63257 m .38002 .68524 L .38328 .66836 L p F P
0 g
s
.325 .455 .838 r
.59881 .63183 m .66968 .68385 L .66673 .70058 L p F P
0 g
s
.198 .426 .856 r
.66968 .68385 m .59881 .63183 L .59647 .62298 L p F P
0 g
s
.782 .736 .811 r
.62349 .42022 m .68406 .32361 L .72352 .3493 L p F P
0 g
s
.63 .6 .801 r
.40983 .30534 m .45387 .40951 L .42397 .42134 L p F P
0 g
s
.63 .6 .801 r
.42397 .42134 m .36203 .32552 L .40983 .30534 L p F P
0 g
s
.76 .706 .8 r
.68406 .32361 m .62349 .42022 L .59319 .40872 L p F P
0 g
s
.53 .352 .584 r
.32191 .23861 m .31701 .19094 L .3776 .16329 L p F P
0 g
s
.832 .598 .585 r
.72816 .18833 m .72334 .23612 L .66325 .21048 L p F P
0 g
s
.832 .598 .585 r
.66325 .21048 m .66666 .16143 L .72816 .18833 L p F P
0 g
s
.492 .84 .996 r
.44723 .14559 m .45783 .15727 L .52218 .15178 L p F P
0 g
s
.568 .881 .992 r
.45783 .15727 m .44723 .14559 L .3776 .16329 L p F P
0 g
s
.432 .791 .996 r
.5867 .15644 m .59645 .14462 L .52174 .1392 L p F P
0 g
s
.432 .791 .996 r
.52174 .1392 m .52218 .15178 L .5867 .15644 L p F P
0 g
s
.729 .954 .948 r
.28312 .54868 m .37793 .52729 L .39642 .50941 L p F P
0 g
s
.786 .935 .929 r
.37793 .52729 m .28312 .54868 L .26674 .58026 L p F P
0 g
s
.795 .998 .849 r
.39339 .6521 m .45842 .61525 L .45294 .6237 L p F P
0 g
s
.795 .998 .849 r
.45294 .6237 m .38328 .66836 L .39339 .6521 L p F P
0 g
s
.996 .866 .561 r
.19252 .66865 m .1755 .71719 L .18907 .75601 L p F P
0 g
s
.3 .535 .911 r
.22646 .77329 m .18907 .75601 L .1755 .71719 L p F P
0 g
s
.198 .426 .856 r
.59647 .62298 m .66583 .66699 L .66968 .68385 L p F P
0 g
s
.282 .595 .949 r
.67054 .52573 m .76463 .54615 L .73461 .51718 L p F P
0 g
s
.282 .595 .949 r
.73461 .51718 m .65146 .50804 L .67054 .52573 L p F P
0 g
s
.492 .84 .996 r
.52218 .15178 m .52174 .1392 L .44723 .14559 L p F P
0 g
s
.826 .881 .883 r
.29332 .72644 m .38002 .68524 L .38353 .70193 L p F P
0 g
s
.826 .881 .883 r
.38353 .70193 m .30038 .75224 L .29332 .72644 L p F P
0 g
s
.66 .616 .794 r
.46433 .29248 m .48761 .40202 L .45387 .40951 L p F P
0 g
s
.66 .616 .794 r
.45387 .40951 m .40983 .30534 L .46433 .29248 L p F P
0 g
s
.431 .562 .885 r
.7503 .75016 m .66673 .70058 L .66968 .68385 L p F P
0 g
s
.813 .949 .91 r
.86235 .75292 m .82468 .77057 L .83466 .73641 L p F P
0 g
s
.813 .949 .91 r
.83466 .73641 m .87461 .71388 L .86235 .75292 L p F P
0 g
s
.76 .706 .8 r
.59319 .40872 m .63559 .30399 L .68406 .32361 L p F P
0 g
s
.738 .679 .793 r
.63559 .30399 m .59319 .40872 L .55922 .40161 L p F P
0 g
s
.624 .953 .784 r
.41006 .63728 m .46711 .60762 L .45842 .61525 L p F P
0 g
s
.624 .953 .784 r
.45842 .61525 m .39339 .6521 L .41006 .63728 L p F P
0 g
s
.687 .634 .79 r
.52242 .28785 m .52337 .39933 L .48761 .40202 L p F P
0 g
s
.687 .634 .79 r
.48761 .40202 m .46433 .29248 L .52242 .28785 L p F P
0 g
s
.738 .679 .793 r
.55922 .40161 m .58066 .29178 L .63559 .30399 L p F P
0 g
s
.713 .655 .79 r
.58066 .29178 m .55922 .40161 L .52337 .39933 L p F P
0 g
s
.607 .532 .744 r
.38112 .21225 m .40983 .30534 L .36203 .32552 L p F P
0 g
s
.607 .532 .744 r
.36203 .32552 m .32191 .23861 L .38112 .21225 L p F P
0 g
s
.713 .655 .79 r
.52337 .39933 m .52242 .28785 L .58066 .29178 L p F P
0 g
s
.53 .352 .584 r
.3776 .16329 m .38112 .21225 L .32191 .23861 L p F P
0 g
s
.789 .679 .743 r
.72334 .23612 m .68406 .32361 L .63559 .30399 L p F P
0 g
s
.3 .535 .911 r
.1755 .71719 m .21531 .73929 L .22646 .77329 L p F P
0 g
s
.722 .824 .929 r
.30038 .75224 m .22646 .77329 L .21531 .73929 L p F P
0 g
s
.789 .679 .743 r
.63559 .30399 m .66325 .21048 L .72334 .23612 L p F P
0 g
s
.722 .824 .929 r
.21531 .73929 m .29332 .72644 L .30038 .75224 L p F P
0 g
s
.434 .873 .888 r
.41824 .61429 m .44938 .61491 L p .4326 .62472 L F P
0 g
s
.371 .81 .655 r
.46711 .60762 m .41954 .63235 L p .4326 .62472 L F P
0 g
s
0 0 0 r
.47863 .60121 m .44027 .6208 L p .45997 .61512 L F P
0 g
s
0 0 0 r
.44027 .6208 m .4326 .62472 L .45997 .61512 L p F P
0 g
s
0 0 0 r
.45997 .61512 m .49244 .59634 L .47863 .60121 L p F P
0 g
s
.099 0 0 r
.49244 .59634 m .45997 .61512 L .49079 .60905 L p F P
0 g
s
.288 .787 .847 r
.46875 .60429 m .48521 .60785 L p .45997 .61512 L F P
0 g
s
.288 .787 .847 r
.48521 .60785 m .49079 .60905 L .45997 .61512 L p F P
0 g
s
.434 .873 .888 r
.44938 .61491 m .45997 .61512 L .4326 .62472 L p F P
0 g
s
.371 .81 .655 r
.41954 .63235 m .41006 .63728 L .4326 .62472 L p F P
0 g
s
.606 .409 .588 r
.38112 .21225 m .3776 .16329 L .44723 .14559 L p F P
0 g
s
.638 .946 .953 r
.3121 .51943 m .39642 .50941 L .42155 .49421 L p F P
0 g
s
.729 .954 .948 r
.39642 .50941 m .3121 .51943 L .28312 .54868 L p F P
0 g
s
.558 .693 .93 r
.82468 .77057 m .7503 .75016 L .75647 .72426 L p F P
0 g
s
.431 .562 .885 r
.66968 .68385 m .75647 .72426 L .7503 .75016 L p F P
0 g
s
.558 .693 .93 r
.75647 .72426 m .83466 .73641 L .82468 .77057 L p F P
0 g
s
.777 .548 .589 r
.66666 .16143 m .66325 .21048 L .59471 .19446 L p F P
0 g
s
.777 .548 .589 r
.59471 .19446 m .59645 .14462 L .66666 .16143 L p F P
0 g
s
.223 .612 .953 r
.65146 .50804 m .73461 .51718 L .69307 .49243 L p F P
0 g
s
.223 .612 .953 r
.69307 .49243 m .62581 .49311 L .65146 .50804 L p F P
0 g
s
.888 .955 .84 r
.26674 .58026 m .19539 .62894 L .19252 .66865 L p F P
0 g
s
.896 .867 .425 r
.1755 .71719 m .19252 .66865 L .19539 .62894 L p F P
0 g
s
.813 .923 .909 r
.29706 .7 m .38328 .66836 L .38002 .68524 L p F P
0 g
s
.813 .923 .909 r
.38002 .68524 m .29332 .72644 L .29706 .7 L p F P
0 g
s
.829 .997 .843 r
.19539 .62894 m .26674 .58026 L .28312 .54868 L p F P
0 g
s
.364 .561 .911 r
.75647 .72426 m .66968 .68385 L .66583 .66699 L p F P
0 g
s
0 0 .406 r
.85755 .66541 m .87461 .71388 L .8706 .67333 L p F P
0 g
s
0 0 .406 r
.8706 .67333 m .85332 .62566 L .85755 .66541 L p F P
0 g
s
.056 .375 .841 r
.7821 .57761 m .85332 .62566 L .83262 .58644 L p F P
0 g
s
.056 .375 .841 r
.83262 .58644 m .76463 .54615 L .7821 .57761 L p F P
0 g
s
.099 0 0 r
.49079 .60905 m .50788 .59328 L .49244 .59634 L p F P
0 g
s
.649 .557 .737 r
.44909 .19539 m .46433 .29248 L .40983 .30534 L p F P
0 g
s
.649 .557 .737 r
.40983 .30534 m .38112 .21225 L .44909 .19539 L p F P
0 g
s
.668 .457 .59 r
.44909 .19539 m .44723 .14559 L .52174 .1392 L p F P
0 g
s
.606 .409 .588 r
.44723 .14559 m .44909 .19539 L .38112 .21225 L p F P
0 g
s
.248 0 0 r
.52345 .60687 m .52417 .59218 L .50788 .59328 L p F P
0 g
s
.248 0 0 r
.50788 .59328 m .49079 .60905 L .52345 .60687 L p F P
0 g
s
.756 .643 .736 r
.66325 .21048 m .63559 .30399 L .58066 .29178 L p F P
0 g
s
.724 .503 .59 r
.59645 .14462 m .59471 .19446 L .5218 .1893 L p F P
0 g
s
.724 .503 .59 r
.5218 .1893 m .52174 .1392 L .59645 .14462 L p F P
0 g
s
.521 .907 .943 r
.35273 .49427 m .42155 .49421 L .45215 .48258 L p F P
0 g
s
.638 .946 .953 r
.42155 .49421 m .35273 .49427 L .3121 .51943 L p F P
0 g
s
.183 .635 .941 r
.62581 .49311 m .69307 .49243 L .6419 .47351 L p F P
0 g
s
.183 .635 .941 r
.6419 .47351 m .59481 .48181 L .62581 .49311 L p F P
0 g
s
.668 .457 .59 r
.52174 .1392 m .5218 .1893 L .44909 .19539 L p F P
0 g
s
.756 .643 .736 r
.58066 .29178 m .59471 .19446 L .66325 .21048 L p F P
0 g
s
.774 .956 .931 r
.31199 .67419 m .39339 .6521 L .38328 .66836 L p F P
0 g
s
.774 .956 .931 r
.38328 .66836 m .29706 .7 L .31199 .67419 L p F P
0 g
s
.364 .561 .911 r
.66583 .66699 m .75178 .69782 L .75647 .72426 L p F P
0 g
s
.286 .564 .932 r
.75178 .69782 m .66583 .66699 L .65514 .65081 L p F P
0 g
s
.687 .583 .733 r
.5218 .1893 m .52242 .28785 L .46433 .29248 L p F P
0 g
s
.687 .583 .733 r
.46433 .29248 m .44909 .19539 L .5218 .1893 L p F P
0 g
s
.723 .612 .733 r
.59471 .19446 m .58066 .29178 L .52242 .28785 L p F P
0 g
s
.397 .844 .923 r
.40317 .47481 m .45215 .48258 L .48669 .47522 L p F P
0 g
s
.521 .907 .943 r
.45215 .48258 m .40317 .47481 L .35273 .49427 L p F P
0 g
s
.177 .667 .922 r
.59481 .48181 m .6419 .47351 L .58384 .46173 L p F P
0 g
s
.177 .667 .922 r
.58384 .46173 m .56002 .47482 L .59481 .48181 L p F P
0 g
s
.896 .867 .425 r
.19539 .62894 m .17806 .67668 L .1755 .71719 L p F P
0 g
s
.392 .549 .891 r
.21531 .73929 m .1755 .71719 L .17806 .67668 L p F P
0 g
s
.712 .839 .943 r
.21851 .70403 m .29706 .7 L .29332 .72644 L p F P
0 g
s
.712 .839 .943 r
.29332 .72644 m .21531 .73929 L .21851 .70403 L p F P
0 g
s
.723 .612 .733 r
.52242 .28785 m .5218 .1893 L .59471 .19446 L p F P
0 g
s
.541 .701 .944 r
.83466 .73641 m .75647 .72426 L .75178 .69782 L p F P
0 g
s
.831 .902 .889 r
.87461 .71388 m .83466 .73641 L .83018 .70112 L p F P
0 g
s
.831 .902 .889 r
.83018 .70112 m .8706 .67333 L .87461 .71388 L p F P
0 g
s
.288 .775 .908 r
.46078 .4624 m .48669 .47522 L .52331 .47258 L p F P
0 g
s
.397 .844 .923 r
.48669 .47522 m .46078 .4624 L .40317 .47481 L p F P
0 g
s
.211 .713 .908 r
.56002 .47482 m .58384 .46173 L .52223 .45793 L p F P
0 g
s
.211 .713 .908 r
.52223 .45793 m .52331 .47258 L .56002 .47482 L p F P
0 g
s
.676 .972 .793 r
.21466 .58961 m .28312 .54868 L .3121 .51943 L p F P
0 g
s
.829 .997 .843 r
.28312 .54868 m .21466 .58961 L .19539 .62894 L p F P
0 g
s
.288 .775 .908 r
.52331 .47258 m .52223 .45793 L .46078 .4624 L p F P
0 g
s
.392 .549 .891 r
.17806 .67668 m .21851 .70403 L .21531 .73929 L p F P
0 g
s
0 .318 .786 r
.76463 .54615 m .83262 .58644 L .7954 .54996 L p F P
0 g
s
0 .318 .786 r
.7954 .54996 m .73461 .51718 L .76463 .54615 L p F P
0 g
s
.697 .965 .938 r
.33789 .6504 m .41006 .63728 L .39339 .6521 L p F P
0 g
s
.697 .965 .938 r
.39339 .6521 m .31199 .67419 L .33789 .6504 L p F P
0 g
s
.541 .701 .944 r
.75178 .69782 m .83018 .70112 L .83466 .73641 L p F P
0 g
s
.286 .564 .932 r
.65514 .65081 m .7359 .67213 L .75178 .69782 L p F P
0 g
s
.201 .566 .937 r
.7359 .67213 m .65514 .65081 L .63795 .63615 L p F P
0 g
s
0 0 0 r
.17806 .67668 m .19539 .62894 L .21466 .58961 L p F P
0 g
s
.785 .421 0 r
.85332 .62566 m .8706 .67333 L .84923 .63322 L p F P
0 g
s
.785 .421 0 r
.84923 .63322 m .83262 .58644 L .85332 .62566 L p F P
0 g
s
.58 .938 .923 r
.37386 .63001 m .4326 .62472 L .41006 .63728 L p F P
0 g
s
.58 .938 .923 r
.41006 .63728 m .33789 .6504 L .37386 .63001 L p F P
0 g
s
.201 .566 .937 r
.63795 .63615 m .7091 .64857 L .7359 .67213 L p F P
0 g
s
.122 .57 .921 r
.7091 .64857 m .63795 .63615 L .61495 .62381 L p F P
0 g
s
.696 .85 .956 r
.23692 .66922 m .31199 .67419 L .29706 .7 L p F P
0 g
s
.696 .85 .956 r
.29706 .7 m .21851 .70403 L .23692 .66922 L p F P
0 g
s
.526 .713 .958 r
.83018 .70112 m .75178 .69782 L .7359 .67213 L p F P
0 g
s
.425 .842 .674 r
.25051 .55281 m .3121 .51943 L .35273 .49427 L p F P
0 g
s
.676 .972 .793 r
.3121 .51943 m .25051 .55281 L .21466 .58961 L p F P
0 g
s
0 .253 .661 r
.73461 .51718 m .7954 .54996 L .74272 .51851 L p F P
0 g
s
0 .253 .661 r
.74272 .51851 m .69307 .49243 L .73461 .51718 L p F P
0 g
s
.434 .873 .888 r
.4326 .62472 m .37386 .63001 L .41824 .61429 L p F P
0 g
s
.122 .57 .921 r
.61495 .62381 m .67234 .62852 L .7091 .64857 L p F P
0 g
s
0 0 0 r
.21466 .58961 m .19793 .63645 L .17806 .67668 L p F P
0 g
s
.466 .561 .868 r
.21851 .70403 m .17806 .67668 L .19793 .63645 L p F P
0 g
s
.827 .853 .866 r
.8706 .67333 m .83018 .70112 L .81046 .66643 L p F P
0 g
s
.827 .853 .866 r
.81046 .66643 m .84923 .63322 L .8706 .67333 L p F P
0 g
s
.466 .561 .868 r
.19793 .63645 m .23692 .66922 L .21851 .70403 L p F P
0 g
s
.288 .787 .847 r
.45997 .61512 m .41824 .61429 L .46875 .60429 L p F P
0 g
s
.068 .577 .884 r
.58723 .61448 m .62734 .61324 L .67234 .62852 L p F P
0 g
s
.526 .713 .958 r
.7359 .67213 m .81046 .66643 L .83018 .70112 L p F P
0 g
s
.167 .704 .819 r
.52253 .60069 m .52345 .60687 L .49079 .60905 L p F P
0 g
s
.167 .704 .819 r
.49079 .60905 m .46875 .60429 L .52253 .60069 L p F P
0 g
s
.053 .597 .843 r
.55618 .60872 m .57644 .60374 L .62734 .61324 L p F P
0 g
s
.674 .856 .969 r
.2706 .63677 m .33789 .6504 L .31199 .67419 L p F P
0 g
s
.674 .856 .969 r
.31199 .67419 m .23692 .66922 L .2706 .63677 L p F P
0 g
s
0 0 .117 r
.19793 .63645 m .21466 .58961 L .25051 .55281 L p F P
0 g
s
.087 .638 .818 r
.52345 .60687 m .52253 .60069 L .57644 .60374 L p F P
0 g
s
.514 .727 .97 r
.81046 .66643 m .7359 .67213 L .7091 .64857 L p F P
0 g
s
.908 .502 .135 r
.83262 .58644 m .84923 .63322 L .81033 .5958 L p F P
0 g
s
.908 .502 .135 r
.81033 .5958 m .7954 .54996 L .83262 .58644 L p F P
0 g
s
.425 .842 .674 r
.35273 .49427 m .30195 .52086 L .25051 .55281 L p F P
0 g
s
0 0 0 r
.30195 .52086 m .35273 .49427 L .40317 .47481 L p F P
0 g
s
.39 0 0 r
.69307 .49243 m .74272 .51851 L .67693 .49429 L p F P
0 g
s
.39 0 0 r
.67693 .49429 m .6419 .47351 L .69307 .49243 L p F P
0 g
s
.076 0 0 r
.36675 .49597 m .40317 .47481 L .46078 .4624 L p F P
0 g
s
0 0 0 r
.40317 .47481 m .36675 .49597 L .30195 .52086 L p F P
0 g
s
.398 0 0 r
.6419 .47351 m .67693 .49429 L .60163 .47913 L p F P
0 g
s
.398 0 0 r
.60163 .47913 m .58384 .46173 L .6419 .47351 L p F P
0 g
s
.647 .857 .98 r
.31855 .60867 m .37386 .63001 L .33789 .6504 L p F P
0 g
s
.647 .857 .98 r
.33789 .6504 m .2706 .63677 L .31855 .60867 L p F P
0 g
s
.514 .727 .97 r
.7091 .64857 m .77552 .63426 L .81046 .66643 L p F P
0 g
s
.508 .745 .98 r
.77552 .63426 m .7091 .64857 L .67234 .62852 L p F P
0 g
s
.524 .574 .847 r
.23536 .59873 m .2706 .63677 L .23692 .66922 L p F P
0 g
s
.524 .574 .847 r
.23692 .66922 m .19793 .63645 L .23536 .59873 L p F P
0 g
s
0 0 .117 r
.25051 .55281 m .23536 .59873 L .19793 .63645 L p F P
0 g
s
.812 .806 .846 r
.84923 .63322 m .81046 .66643 L .77552 .63426 L p F P
0 g
s
.812 .806 .846 r
.77552 .63426 m .81033 .5958 L .84923 .63322 L p F P
0 g
s
.238 0 0 r
.44141 .48 m .46078 .4624 L .52223 .45793 L p F P
0 g
s
.076 0 0 r
.46078 .4624 m .44141 .48 L .36675 .49597 L p F P
0 g
s
.344 0 0 r
.58384 .46173 m .60163 .47913 L .52141 .47423 L p F P
0 g
s
.344 0 0 r
.52141 .47423 m .52223 .45793 L .58384 .46173 L p F P
0 g
s
.218 0 .267 r
.23536 .59873 m .25051 .55281 L .30195 .52086 L p F P
0 g
s
.238 0 0 r
.52223 .45793 m .52141 .47423 L .44141 .48 L p F P
0 g
s
.884 .489 .276 r
.7954 .54996 m .81033 .5958 L .75498 .56348 L p F P
0 g
s
.884 .489 .276 r
.75498 .56348 m .74272 .51851 L .7954 .54996 L p F P
0 g
s
.616 .851 .988 r
.37868 .58683 m .41824 .61429 L .37386 .63001 L p F P
0 g
s
.616 .851 .988 r
.37386 .63001 m .31855 .60867 L .37868 .58683 L p F P
0 g
s
.508 .745 .98 r
.67234 .62852 m .72643 .60661 L .77552 .63426 L p F P
0 g
s
.508 .764 .988 r
.72643 .60661 m .67234 .62852 L .62734 .61324 L p F P
0 g
s
.585 .839 .993 r
.44775 .57285 m .46875 .60429 L .41824 .61429 L p F P
0 g
s
.585 .839 .993 r
.41824 .61429 m .37868 .58683 L .44775 .57285 L p F P
0 g
s
.573 .588 .83 r
.28939 .5659 m .31855 .60867 L .2706 .63677 L p F P
0 g
s
.573 .588 .83 r
.2706 .63677 m .23536 .59873 L .28939 .5659 L p F P
0 g
s
.508 .764 .988 r
.62734 .61324 m .6654 .58536 L .72643 .60661 L p F P
0 g
s
.516 .784 .993 r
.6654 .58536 m .62734 .61324 L .57644 .60374 L p F P
0 g
s
.791 .764 .829 r
.81033 .5958 m .77552 .63426 L .72643 .60661 L p F P
0 g
s
.218 0 .267 r
.30195 .52086 m .28939 .5659 L .23536 .59873 L p F P
0 g
s
.402 .104 .342 r
.28939 .5659 m .30195 .52086 L .36675 .49597 L p F P
0 g
s
.824 .45 .346 r
.74272 .51851 m .75498 .56348 L .68561 .53855 L p F P
0 g
s
.824 .45 .346 r
.68561 .53855 m .67693 .49429 L .74272 .51851 L p F P
0 g
s
.791 .764 .829 r
.72643 .60661 m .75498 .56348 L .81033 .5958 L p F P
0 g
s
.556 .823 .996 r
.52165 .5678 m .52253 .60069 L .46875 .60429 L p F P
0 g
s
.556 .823 .996 r
.46875 .60429 m .44775 .57285 L .52165 .5678 L p F P
0 g
s
.516 .784 .993 r
.57644 .60374 m .59575 .57209 L .6654 .58536 L p F P
0 g
s
.532 .804 .996 r
.59575 .57209 m .57644 .60374 L .52253 .60069 L p F P
0 g
s
.532 .804 .996 r
.52253 .60069 m .52165 .5678 L .59575 .57209 L p F P
0 g
s
.614 .604 .818 r
.3577 .54027 m .37868 .58683 L .31855 .60867 L p F P
0 g
s
.614 .604 .818 r
.31855 .60867 m .28939 .5659 L .3577 .54027 L p F P
0 g
s
.524 .211 .379 r
.3577 .54027 m .36675 .49597 L .44141 .48 L p F P
0 g
s
.402 .104 .342 r
.36675 .49597 m .3577 .54027 L .28939 .5659 L p F P
0 g
s
.767 .728 .817 r
.75498 .56348 m .72643 .60661 L .6654 .58536 L p F P
0 g
s
.759 .403 .381 r
.67693 .49429 m .68561 .53855 L .60604 .52292 L p F P
0 g
s
.759 .403 .381 r
.60604 .52292 m .60163 .47913 L .67693 .49429 L p F P
0 g
s
.767 .728 .817 r
.6654 .58536 m .68561 .53855 L .75498 .56348 L p F P
0 g
s
.615 .289 .395 r
.43658 .52382 m .44141 .48 L .52141 .47423 L p F P
0 g
s
.524 .211 .379 r
.44141 .48 m .43658 .52382 L .3577 .54027 L p F P
0 g
s
.691 .351 .395 r
.60163 .47913 m .60604 .52292 L .52119 .51787 L p F P
0 g
s
.691 .351 .395 r
.52119 .51787 m .52141 .47423 L .60163 .47913 L p F P
0 g
s
.615 .289 .395 r
.52141 .47423 m .52119 .51787 L .43658 .52382 L p F P
0 g
s
.65 .623 .809 r
.43658 .52382 m .44775 .57285 L .37868 .58683 L p F P
0 g
s
.65 .623 .809 r
.37868 .58683 m .3577 .54027 L .43658 .52382 L p F P
0 g
s
.741 .696 .809 r
.68561 .53855 m .6654 .58536 L .59575 .57209 L p F P
0 g
s
.683 .644 .805 r
.52119 .51787 m .52165 .5678 L .44775 .57285 L p F P
0 g
s
.683 .644 .805 r
.44775 .57285 m .43658 .52382 L .52119 .51787 L p F P
0 g
s
.741 .696 .809 r
.59575 .57209 m .60604 .52292 L .68561 .53855 L p F P
0 g
s
.713 .668 .805 r
.60604 .52292 m .59575 .57209 L .52165 .5678 L p F P
0 g
s
.713 .668 .805 r
.52165 .5678 m .52119 .51787 L .60604 .52292 L p F P
0 g
s
.25 Mabswid
.67867 0 m
.94425 .4219 L
s
.94425 .4219 m
1 .83026 L
s
1 .83026 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.06765 .24978 m
0 .67705 L
s
0 .67705 m
.70457 .44763 L
s
.70457 .44763 m
.67867 0 L
s
.67867 0 m
.06765 .24978 L
s
.06765 .24978 m
.67867 0 L
s
.13638 .22169 m
.14103 .22649 L
s
[(-0.1)] .12708 .21207 .96706 1 Mshowa
.35428 .13261 m
.35853 .13777 L
s
[(0)] .34578 .12228 .82288 1 Mshowa
.59229 .03531 m
.59605 .04084 L
s
[(0.1)] .58478 .02424 .67871 1 Mshowa
.125 Mabswid
.17847 .20448 m
.18122 .2074 L
s
.22129 .18697 m
.22399 .18994 L
s
.26485 .16917 m
.26751 .17218 L
s
.30918 .15105 m
.31178 .1541 L
s
.40019 .11384 m
.40268 .11698 L
s
.44692 .09474 m
.44936 .09792 L
s
.4945 .07529 m
.49688 .07852 L
s
.54295 .05548 m
.54527 .05876 L
s
.09499 .23861 m
.09782 .24145 L
s
.64256 .01476 m
.64474 .01813 L
s
.25 Mabswid
0 .67705 m
.39962 .97622 L
s
.06082 .72258 m
.06173 .71596 L
s
[(-0.1)] .05899 .73583 .13813 -1 Mshowa
.22093 .84245 m
.22152 .83579 L
s
[(0)] .21977 .85578 .08745 -1 Mshowa
.35763 .94479 m
.35794 .93811 L
s
[(0.1)] .357 .95815 .04685 -1 Mshowa
.125 Mabswid
.095 .74817 m
.0955 .74419 L
s
.12805 .77291 m
.12851 .76893 L
s
.16002 .79685 m
.16044 .79286 L
s
.19097 .82002 m
.19135 .81602 L
s
.24997 .86419 m
.25029 .86019 L
s
.27812 .88527 m
.2784 .88126 L
s
.30542 .90571 m
.30567 .9017 L
s
.33191 .92554 m
.33213 .92153 L
s
.02544 .6961 m
.02604 .69213 L
s
.3826 .96349 m
.38276 .95948 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 281.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00016B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00XP3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000B02Lgom]0?oo
o`00XP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool05P3oool20000
05H0oooo002Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`0D
0?ooo`80000000<0oooo000000000000E@3oool00:40oooo00H0oon?03DDG`3oool0oooo08le501O
a?l80?ooo`030?n?=@0DGl@0oooo0140oooo0`0000030?ooo`800000E@3oool00:80oooo00D0Ga@D
05o4o`3oohl0=@0e08ooo`070?ooo`0305lD=@2?ScD055o40100oooo0P0000060?ooo`030000003o
ool0000005@0oooo002R0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@03P3o
ool2000000P0oooo00@000000?ooo`3oool00000D`3oool00;`0oooo0`0000000`3oool000000?oo
o`070?ooo`040000003oool0oooo000005<0oooo002j0?ooo`8000003@3oool01@000000oooo0?oo
o`3oool000000580oooo002g0?ooo`<000003`3oool01@000000oooo0?ooo`3oool000000580oooo
002e0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo002c
0?ooo`8000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo002`0?oo
o`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo002^0?ooo`80
0000103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0C@3oool00:/0oooo0`00000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
C03oool00:T0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03o
ool00:L0oooo0P00000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool0
0:@0oooo0`00000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool00:80
oooo0P0000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1:0?ooo`00W`3oool3000002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`190?ooo`00W@3oool2000002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`190?ooo`00V`3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`18
0?ooo`00V03oool3000002l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`170?oo
o`00UP3oool2000000030?ooo`000000oooo02l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`170?ooo`00T`3oool3000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`160?ooo`00T@3oool2000003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`150?ooo`00S`3oool2000003T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`15
0?ooo`00K@3oool01034Ga@000000000000DGl@K0?ooo`<00000>`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04@0oooo001]0?ooo`0505leG`3oool0oooo05lD=@2?ool0603oool4
000003d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`140?ooo`00K03oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4oaD0oooo0`0000110?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0@`3oool006`0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lC0?ooo`800000
A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo001]0?ooo`0505lD501O
a?l0oon?03D0=@2?ool04@3oool2000004H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`120?ooo`00K@3oool0103oa5l050000000000eSol?0?ooo`<00000B03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0440oooo001n0?ooo`<00000BP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0400oooo001k0?ooo`<00000C@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0400oooo001i0?ooo`800000D03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03l0oooo001g0?ooo`800000DP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03h0oooo001d0?ooo`<00000E03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03h0oooo001b0?ooo`<00000EP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03d0oooo001_0?ooo`<000000`3oool00`000000oooo0?ooo`0T0?ooo`T000009P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo001]0?ooo`8000008`3oool:0000
00@0ZgBG00<000000;V0U`2iP9L00P2iP9L:000001`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0l0?ooo`00J`3oool2000001h0oooo1`00000>0:]dU`030000002iP9L0^H2G00`0
^H2G2000000D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>`3oool006P0oooo
0`00000L0?ooo`@0000000<0VfRF0000002[M9L04P2[M9L00`000000^H2G0;V0U`0A0;V0U`030000
0036S9H0aXbF00@00000403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03/0oooo
001V0?ooo`<000006`3oool3000000D0VfRF00<000000:]dU`2[M9L04@2[M9L00`000000^H2G0;V0
U`0A0;V0U`0300000036S9H0aXbF00@0aXbF1@00000;0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0>P3oool006<0oooo0`00000J0?ooo`@00000202KJ9H00`000000ZgBG0:]dU`0A
0:]dU`030000002iP9L0^H2G0140^H2G00<000000<J<UP36S9H02@36S9H4000000L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0i0?ooo`00H@3oool2000001T0oooo1000000<09]X
UP030000002[M9L0ZgBG0140ZgBG00<000000;V0U`2iP9L04@2iP9L00`000000aXbF0<J<UP0=0<J<
UP@00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03T0oooo001O0?ooo`80
0000603oool300000100VfRF00<000000:]dU`2[M9L04@2[M9L00`000000^H2G0;V0U`0A0;V0U`03
00000036S9H0aXbF00l0aXbF00@000000=BIU@00000000000P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03P0oooo001L0?ooo`<00000603oool20000000308MJU@000000VfRF0100
VfRF00<000000:]dU`2[M9L04@2[M9L00`000000^H2G0;V0U`0A0;V0U`0300000036S9H0aXbF00l0
aXbF00@000000=BIU@3DVID0e9VE0`00000I0?ooo`030000003oool0oooo03L0oooo001J0?ooo`80
000000<0oooo0000003oool05P3oool2000000<0QeZE00<0000009]XUP2KJ9H0402KJ9H00`000000
ZgBG0:]dU`0@0:]dU`030000002iP9L0^H2G0100^H2G00<000000<J<UP36S9H04036S9H00`000000
e9VE0=BIU@030=BIU@<000005`3oool00`000000oooo0?ooo`0g0?ooo`00E`3oool3000001T0oooo
0P00000508MJU@030000002KJ9H0VfRF0100VfRF00<000000:]dU`2[M9L0402[M9L00`000000^H2G
0;V0U`0@0;V0U`0300000036S9H0aXbF0100aXbF00<000000=BIU@3DVID00`3DVID00`000000e9VE
0=BIU@02000001H0oooo00<000000?ooo`3oool0=P3oool005D0oooo0P00000I0?ooo`<000001`27
FYD00`000000VfRF09]XUP0@09]XUP030000002[M9L0ZgBG0100ZgBG00<000000;V0U`2iP9L0402i
P9L00`000000aXbF0<J<UP0@0<J<UP030000003DVID0e9VE00<0e9VE00<000000=BIU@3DVID00P3D
VID3000001<0oooo00<000000?ooo`3oool0=P3oool002L0oooo00@0a5lD00000000000055o40P3o
ool00`3oohl0=@00000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo6`3oool2000001T0
oooo0P00000:08MJU@030000002KJ9H0VfRF0100VfRF00<000000:]dU`2[M9L0402[M9L00`000000
^H2G0;V0U`0@0;V0U`0300000036S9H0aXbF0100aXbF00<000000=BIU@3DVID00`3DVID00`000000
e9VE0=BIU@050=BIU@8000004P3oool00`000000oooo0?ooo`0e0?ooo`009`3oool01@1O=El0oooo
0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool06@3oool3000001T0oooo0P00000<08MJU@03
0000002KJ9H0VfRF0100VfRF00<000000:]dU`2[M9L0402[M9L00`000000^H2G0;V0U`0@0;V0U`03
00000036S9H0aXbF00l0aXbF00<000000=BIU@3DVID0103DVID00`000000e9VE0=BIU@070=BIU@80
00004@3oool00`000000oooo0?ooo`0d0?ooo`009P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
o`P0oooo00<0ohle01AOa03oool05`3oool2000000030?ooo`000000oooo01L0oooo0P00000?08MJ
U@030000002KJ9H0VfRF00l0VfRF00<000000:]dU`2[M9L01`2[M9LC000000T0^H2G00<000000<J<
UP36S9H03`36S9H00`000000e9VE0=BIU@040=BIU@030000003DVID0e9VE00P0e9VE0P00000@0?oo
o`030000003oool0oooo03@0oooo000P0?ooo`030?n?=@00000000000080000000<0=Hoo0?ooS`0e
55l00P3oool00`2?=A@0GlCo0?ooo`070?ooo`030?n?=@0DGl@0oooo01@0oooo0`00000J0?ooo`<0
00004027FYD00`000000VfRF09]XUP0>09]XUP/000002@2_UK/00`000000^Ibk0;VL^`070;VL^``0
00003`36S9H00`000000e9VE0=BIU@040=BIU@030000003DVID0e9VE00P0e9VE00@000000>>WT`00
000000003`3oool00`000000oooo0?ooo`0c0?ooo`009`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo
00L0oooo00<0Ga@e08n?=@0DGl@04`3oool2000001`0oooo00@0000006e7T`1]Ai<000004027FYD0
0`000000VfRF09]XUP0:09]XUP@0000000<0YXjl0000002_UK/04@2_UK/00`000000^Ibk0;VL^`0@
0;VL^`0300000031Y;`0`JBl00@000002`36S9H00`000000e9VE0=BIU@040=BIU@030000003DVID0
e9VE00P0e9VE00D000000>>WT`3SYi<0hjNC0000000?0?ooo`030000003oool0oooo0380oooo000W
0?ooo`040?o4G`0D0000000003F?o`P0oooo00<0ohle0000000DGl@04@3oool2000001`0oooo0P00
000306e7T`0300000027FYD0QeZE00h0QeZE00<0000009]XUP2KJ9H01`2KJ9H3000000D0YXjl00<0
00000:nE^`2_UK/0402_UK/00`000000^Ibk0;VL^`0@0;VL^`0300000031Y;`0`JBl00@0`JBl1@00
00060<J<UP030000003DVID0e9VE00@0e9VE00<000000=BIU@3DVID01`3DVID00`000000hjNC0>>W
T`030>>WT`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool004@0oooo0`00000M
0?ooo`030000001]Ai<0KDNC00<0KDNC00<0000008MJU@27FYD03P27FYD00`000000VfRF09]XUP03
09]XUP@00000202VS[`00`000000[iFk0:nE^`0@0:nE^`030000002iW;/0^Ibk0100^Ibk00<00000
0<6T_031Y;`02@31Y;`400000080aXbF00<000000=BIU@3DVID0103DVID00`000000e9VE0=BIU@07
0=BIU@030000003SYi<0hjNC00@0hjNC0P00000=0?ooo`030000003oool0oooo0340oooo00120?oo
o`8000007`3oool00`000000KDNC06e7T`0406e7T`0300000027FYD0QeZE00h0QeZE00<0000009]X
UP0000000`00000=0:J>_0030000002_UK/0[iFk00l0[iFk00<000000;VL^`2iW;/0402iW;/00`00
0000`JBl0<6T_00=0<6T_0@000001@3DVID00`000000e9VE0=BIU@070=BIU@030000003SYi<0hjNC
00H0hjNC00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`00?`3oool3000001l0
oooo0P00000706e7T`0300000027FYD0QeZE00d0QeZE0`00000A0:J>_0030000002_UK/0[iFk00l0
[iFk00<000000;VL^`2iW;/03`2iW;/00`000000`JBl0<6T_00@0<6T_00400000039[Kh000000000
00<0e9VE00<000000=BIU@3DVID01`3DVID00`000000hjNC0>>WT`070>>WT`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0<03oool003d0oooo0P00000Q0?ooo`030000001]Ai<0KDNC00P0
KDNC00<0000008MJU@27FYD02P27FYD20000000309^8_P000000YXjl0140YXjl00<000000:nE^`2_
UK/03`2_UK/00`000000^Ibk0;VL^`0?0;VL^`0300000031Y;`0`JBl00l0`JBl00<000000<V]_P39
[Kh00P39[Kh2000000030=BIU@000000e9VE00P0e9VE00<000000>>WT`3SYi<0203SYi<2000000/0
oooo00<000000?ooo`3oool0;`3oool003X0oooo0`00000Q0?ooo`8000002`1]Ai<00`000000QeZE
08MJU@0808MJU@800000102KR;h00`000000YXjl0:J>_00?0:J>_0030000002_UK/0[iFk00l0[iFk
00<000000;VL^`2iW;/03`2iW;/00`000000`JBl0<6T_00?0<6T_00300000039[Kh0bJfn00@0bJfn
0P0000090=BIU@030000003SYi<0hjNC00X0hjNC00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0_0?ooo`00>03oool400000240oooo00<0000006e7T`1]Ai<02`1]Ai<00`000000QeZE08MJ
U@0608MJU@8000001P2KR;h00`000000YXjl0:J>_00?0:J>_0030000002_UK/0[iFk00l0[iFk00<0
00000;VL^`2iW;/03`2iW;/00`000000`JBl0<6T_00?0<6T_00300000039[Kh0bJfn00H0bJfn0`00
00050=BIU@030000003SYi<0hjNC00`0hjNC00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0^0?ooo`00=P3oool2000002@0oooo0P00000=06e7T`0300000027FYD0QeZE00<0QeZE0`000008
09^8_P030000002VS[`0YXjl00l0YXjl00<000000:nE^`2_UK/03`2_UK/00`000000^Ibk0;VL^`0?
0;VL^`0300000031Y;`0`JBl00l0`JBl00<000000<V]_P39[Kh01P39[Kh00`000000bJfn0<V]_P02
000000<0e9VE00<000000>>WT`3SYi<0303SYi<2000000X0oooo00<000000?ooo`3oool0;@3oool0
03<0oooo0`00000U0?ooo`0300000017;8d0000000d0KDNC00@0000008MJU@27FYD0QeZE0P00000;
09^8_P030000002VS[`0YXjl0100YXjl00<000000:nE^`2_UK/03P2_UK/00`000000^Ibk0;VL^`0?
0;VL^`0300000031Y;`0`JBl00h0`JBl00<000000<V]_P39[Kh01`39[Kh00`000000bJfn0<V]_P02
0<V]_P80000000<0e9VE0000003SYi<03@3SYi<00`000000lkR>000000090?ooo`030000003oool0
oooo02d0oooo000a0?ooo`800000:03oool00`000000Abb=0000000=06e7T`0400000027FYD00000
000000h0VhRn00<000000:J>_02VS[`03`2VS[`00`000000[iFk0:nE^`0>0:nE^`030000002iW;/0
^Ibk00l0^Ibk00<000000<6T_031Y;`03P31Y;`00`000000bJfn0<V]_P070<V]_P0300000039[Kh0
bJfn00@0bJfn0P00000=0>>WT`050000003c^8h0lkR>0?>hSP0000002@3oool00`000000oooo0?oo
o`0/0?ooo`00;`3oool2000002T0oooo00D0000004L/S@17;8d0Abb=0000000<06e7T`800000402K
R;h00`000000YXjl0:J>_00?0:J>_0030000002_UK/0[iFk00h0[iFk00<000000;VL^`2iW;/03`2i
W;/00`000000`JBl0<6T_00>0<6T_00300000039[Kh0bJfn00L0bJfn00<000000<V]_P39[Kh01@39
[Kh3000000/0hjNC00<000000?>hSP3c^8h00P3c^8h00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02/0oooo000/0?ooo`<00000:P3oool00`000000Abb=04L/S@0204L/S@030000001]Ai<0
KDNC00T0KDNC0P00000A09^8_P030000002VS[`0YXjl00l0YXjl00<000000:nE^`2_UK/03P2_UK/0
0`000000^Ibk0;VL^`0>0;VL^`0300000031Y;`0`JBl00h0`JBl00<000000<V]_P39[Kh02039[Kh0
0`000000bJfn0<V]_P040<V]_P050000003B^<00d[S00=:h`00000002P3SYi<00`000000lkR>0?>h
SP020?>hSP030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool002T0oooo0`00000/
0?ooo`0300000017;8d0Abb=00<0Abb=00<0000006e7T`1]Ai<01`1]Ai<200000080SX7100<00000
09^8_P2KR;h03`2KR;h00`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00h0[iFk00<00000
0;VL^`2iW;/03P2iW;/00`000000`JBl0<6T_00>0<6T_00300000039[Kh0bJfn00P0bJfn00<00000
0<V]_P39[Kh01039[Kh00`000000d[S00=:h`0020=:h`0800000203SYi<00`000000lkR>0?>hSP03
0?>hSP030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool002P0oooo0P00000]0?oo
o`0300000017;8d0Abb=00@0Abb=00<0000006e7T`1]Ai<01P1]Ai<00`000000SX7108j1`@0208j1
`@030000002KR;h0VhRn00l0VhRn00<000000:J>_02VS[`03P2VS[`00`000000[iFk0:nE^`0>0:nE
^`030000002iW;/0^Ibk00h0^Ibk00<000000<6T_031Y;`03P31Y;`00`000000bJfn0<V]_P080<V]
_P0300000039[Kh0bJfn00<0bJfn00<000000=:h`03B^<001@3B^<000`000000hjNC0>>WT`050>>W
T`030000003c^8h0lkR>00@0lkR>00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?oo
o`00:03oool2000002`0oooo00<0000004L/S@17;8d01@17;8d00`000000KDNC06e7T`0506e7T`03
0000002>PL40SX7100@0SX7100<0000009^8_P2KR;h03P2KR;h00`000000YXjl0:J>_00>0:J>_003
0000002_UK/0[iFk00h0[iFk00<000000;VL^`2iW;/03P2iW;/00`000000`JBl0<6T_00>0<6T_003
00000039[Kh0bJfn00P0bJfn00<000000<V]_P39[Kh00`39[Kh00`000000d[S00=:h`0060=:h`003
0000003SYi<0hjNC00@0hjNC00<000000?>hSP3c^8h01@3c^8h00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02T0oooo000C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool01P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`000000:`3oool0
0`000000Abb=04L/S@0504L/S@030000001]Ai<0KDNC00<0KDNC0P00000708j1`@030000002KR;h0
VhRn00h0VhRn00<000000:J>_02VS[`03`2VS[`00`000000[iFk0:nE^`0=0:nE^`030000002iW;/0
^Ibk00h0^Ibk00<000000<6T_031Y;`03@31Y;`00`000000bJfn0<V]_P090<V]_P0300000039[Kh0
bJfn0080bJfn00<000000=:h`03B^<00203B^<02000000<0hjNC00<000000?>hSP3c^8h01`3c^8h0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo000C0?ooo`0509adW03oool0oooo
09a8M02oool0203oool00`3o_g@0B9cO0?ooo`050?ooo`040000003oool0oooo000002T0oooo00<0
000004L/S@17;8d01`17;8d01@000000KDNC06e7T`1]Ai<0000000X0SX7100<0000009^8_P2KR;h0
3P2KR;h00`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00d0[iFk00<000000;VL^`2iW;/0
3P2iW;/00`000000`JBl0<6T_00=0<6T_00300000039[Kh0bJfn00T0bJfn00<000000<V]_P39[Kh0
0P39[Kh00`000000d[S00=:h`00:0=:h`0040000003SYi<0hjNC000000X0lkR>00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0X0?ooo`004P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd04RLg`3oool0103oool2000000<0oooo00<000000?ooo`3oool09@3oool00`00
0000Abb=04L/S@0804L/S@040000001]Ai<0KDNC000000/0SX7100<0000009^8_P2KR;h03P2KR;h0
0`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00d0[iFk00<000000;VL^`2iW;/03P2iW;/0
0`000000`JBl0<6T_00=0<6T_00300000039[Kh0bJfn00T0bJfn00<000000<V]_P39[Kh00P39[Kh0
0`000000d[S00=:h`00;0=:h`0<000002P3c^8h00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02L0oooo000<0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`070?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`0300000017;8d0Abb=00P0Abb=0`00000=08j1`@030000002KR;h0VhRn
00d0VhRn00<000000:J>_02VS[`03P2VS[`00`000000[iFk0:nE^`0=0:nE^`030000002iW;/0^Ibk
00h0^Ibk00<000000<6T_031Y;`03@31Y;`00`000000bJfn0<V]_P090<V]_P0500000039[Kh0bJfn
0<V]_P000000403B^<000`000000lkR>0?>hSP080?>hSP800000203oool00`000000oooo0?ooo`0V
0?ooo`004`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo0P00000:04L/S@030000002>PL40
SX7100d0SX7100<0000009^8_P2KR;h03P2KR;h00`000000YXjl0:J>_00=0:J>_0030000002_UK/0
[iFk00d0[iFk00<000000;VL^`2iW;/03P2iW;/00`000000`JBl0<6T_00<0<6T_00300000039[Kh0
bJfn00X0bJfn00D000000<V]_P39[Kh0bJfn0000000?0=:h`0030000003JaL@0000000P0lkR>00<0
00000?o:O`000000203oool00`000000oooo0?ooo`0V0?ooo`004`3oool0103ogi`0B0000000001d
_ol80?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Q0?ooo`8000002@17;8d00`000000Og_40000000?08j1`@030000002KR;h0VhRn00d0VhRn00<0
00000:J>_02VS[`03@2VS[`00`000000[iFk0:nE^`0=0:nE^`030000002iW;/0^Ibk00d0^Ibk00<0
00000<6T_031Y;`03@31Y;`00`000000bJfn0<V]_P0:0<V]_P0400000039[Kh0bJfn00000100d[S0
00@000000=[5a03JaL@000001`3c^8h010000000olYo0?o:O`0000080?ooo`030000003oool0oooo
02D0oooo000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool010000000
1`5m00L1O@00000704L/S@040000001oNl@0Og_4000000l0SX7100<0000009^8_P2KR;h03@2KR;h0
0`000000YXjl0:J>_00>0:J>_0030000002_UK/0[iFk00`0[iFk00<000000;VL^`2iW;/03@2iW;/0
0`000000`JBl0<6T_00=0<6T_00300000039[Kh0bJfn00X0bJfn00@000000<V]_P39[Kh000003`3B
^<000`000000f/G40=[5a0020=[5a0030000003c^8h0lkR>00@0lkR>00@000000?o:O`3obWl00000
2@3oool00`000000oooo0?ooo`0T0?ooo`009`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo00@0000000L1O@070Gd000001P17;8d00`000000Og_407mka00207mka0030000
002>PL40SX7100d0SX7100<0000009^8_P2KR;h03@2KR;h00`000000YXjl0:J>_00=0:J>_0030000
002_UK/0[iFk00`0[iFk00<000000;VL^`2iW;/03@2iW;/00`000000`JBl0<6T_00<0<6T_0030000
0039[Kh0bJfn00/0bJfn00<000000<V]_P000000403B^<000`000000f/G40=[5a0030=[5a0030000
003c^8h0lkR>00<0lkR>00@000000?o:O`3obWl000002@3oool00`000000oooo0?ooo`0T0?ooo`00
9P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00D0000000L1O@070Gd0
1`5m0000000504L/S@030000001oNl@0Og_400<0Og_400<0000008j1`@2>PL403@2>PL400`000000
VhRn09^8_P0=09^8_P030000002VS[`0YXjl00d0YXjl00<000000:nE^`2_UK/01@2_UK/?000000P0
^Ibk00<000000<6T_031Y;`03031Y;`00`000000bJfn0<V]_P0<0<V]_P8000003`3B^<000`000000
f/G40=[5a0040=[5a0030000003c^8h0lkR>00<0lkR>00D000000?o:O`3obWl0olYo000000090?oo
o`030000003oool0oooo02<0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06`3oool01@0000001`5m00L1O@070Gd0000000@0Abb=00<0000007mka01oNl@01@1oNl@00`00
0000SX7108j1`@0=08j1`@030000002KR;h0VhRn00`0VhRn00<000000:J>_02VS[`02`2VS[`:0000
00L0[j;:00<000000;JWbP2fYlX01@2fYlX;000000`0`JBl00<000000<V]_P39[Kh03039[Kh00`00
0000d[S00=:h`00=0=:h`0030000003JaL@0f/G400H0f/G400<000000?>hSP3c^8h00P3c^8h01@00
0000olYo0?o:O`3obWl0000000T0oooo00<000000?ooo`3oool08`3oool002H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`05000000070Gd01`5m00L1O@0000001017;8d0
0`000000Og_407mka00507mka0030000002>PL40SX7100d0SX7100<0000009^8_P2KR;h0302KR;h0
0`000000YXjl0:J>_0060:J>_0D000000P2XWL/00`000000[j;:0:nRbP0<0:nRbP030000002fYlX0
]ZO:00d0]ZO:00<000000;b]b`2l[L/0100000080<6T_00300000039[Kh0bJfn00`0bJfn00<00000
0=:h`03B^<003@3B^<000`000000f/G40=[5a0070=[5a0040000003c^8h0lkR>000000D0olYo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01P0oooo00<0000000L1O@070Gd00P070Gd01@000000Abb=04L/S@17
;8d0000000T0Og_400<0000008j1`@2>PL403@2>PL400`000000VhRn09^8_P0<09^8_P030000002V
S[`0YXjl00D000001`2XWL/00`000000[j;:0:nRbP0<0:nRbP030000002fYlX0]ZO:00d0]ZO:00<0
00000;b]b`2l[L/0102l[L/500000080`JBl00<000000<V]_P39[Kh03@39[Kh00`000000d[S00=:h
`00<0=:h`0030000003JaL@0f/G400T0f/G400<000000?>hSP0000001@3obWl00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0240oooo000V0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05`3oool00`0000001`5m00L1O@0300L1O@0300000017;8d0000000/0Og_400<00000
08j1`@2>PL40302>PL400`000000VhRn09^8_P0<09^8_P<000003@2XWL/00`000000[j;:0:nRbP0;
0:nRbP030000002fYlX0]ZO:00`0]ZO:00<000000;b]b`2l[L/02P2l[L/4000000d0bJfn0P00000=
0=:h`0030000003JaL@0f/G400/0f/G40P0000060?o:O`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08@3oool002D0oooo0P00000@0?ooo`030000003oool0oooo01D0oooo00<0000000L1
O@070Gd010070Gd2000000`0Og_400<0000008j1`@2>PL403@2>PL400`000000VhRn09^8_P0909^8
_P<000003`2XWL/00`000000[j;:0:nRbP0;0:nRbP030000002fYlX0]ZO:00`0]ZO:00<000000;b]
b`2l[L/0302l[L/010000000`[C<00000000000;0<V]_P8000003@3B^<000`000000f/G40=[5a00<
0=[5a0030000003obWl0olYo00@0olYo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P
0?ooo`009@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0000000L1
O@070Gd010070Gd00`000000Og_407mka00<07mka0030000002>PL40SX7100`0SX7100<0000009^8
_P2KR;h01`2KR;h2000000<0XIW=00<000000:RMb`2XWL/0302XWL/00`000000[j;:0:nRbP0;0:nR
bP030000002fYlX0]ZO:00`0]ZO:00<000000;b]b`2l[L/02`2l[L/00`000000`[C<0<:dc0020<:d
c0<000001`39[Kh00`000000d[S00000000<0=:h`0030000003JaL@0f/G400`0f/G40P0000060?o:
O`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool002D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0C0?ooo`03000000070Gd01`5m00@01`5m0P00000=07mka003
0000002>PL40SX7100d0SX7100<0000009^8_P2KR;h0102KR;h2000000D0XIW=00<000000:RMb`2X
WL/0302XWL/00`000000[j;:0:nRbP0;0:nRbP030000002fYlX0]ZO:00`0]ZO:00<000000;b]b`2l
[L/02`2l[L/00`000000`[C<0<:dc0050<:dc0<000001039[Kh00`000000d[S00000000<0=:h`003
0000003JaL@0f/G400`0f/G400<000000>;Cb@0000001@3obWl00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01l0oooo000U0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`0000001`5m00L1O@0300L1O@030000001/M<T0000000h0Og_400<0000008j1`@2>PL40
302>PL400`000000VhRn09^8_P0209^8_P800000202QVLd00`000000Z9g;0:RMb`0;0:RMb`030000
002_X/X0[j;:00/0[j;:00<000000;JWbP2fYlX0302fYlX00`000000_:g;0;b]b`0:0;b]b`030000
0032]<`0`[C<00T0`[C<0P0000001@39[Kh000000=:h`03B^<00000000/0d[S000<000000=[5a03J
aL@0303JaL@010000000h]?90>;Cb@0000040?o:O`800000303oool00`000000oooo0?ooo`0N0?oo
o`009@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo0P00000400L1O@04
0000001/M<T0K7C9000000d0Og_400<0000008j1`@2>PL403@2>PL4010000000VhRn00000000000:
0:6Ic@030000002XWL/0Z9g;00`0Z9g;00<000000:nRbP2_X/X02P2_X/X00`000000]ZO:0;JWbP0;
0;JWbP030000002l[L/0_:g;00/0_:g;00<000000<:dc032]<`02`32]<`200000080d[S000<00000
0=:h`03B^<00203B^<000`000000f/G40=[5a00<0=[5a0030000003RdlT0h]?90080h]?900@00000
0?o:O`3obWl0olYo0P00000=0?ooo`030000003oool0oooo01d0oooo000U0?ooo`8000005@3oool0
0`000000oooo0?ooo`0@0?ooo`8000000`070Gd00`000000K7C906adb@0206adb@030000001oNl@0
Og_400/0Og_400<0000008j1`@2>PL40302>PL42000000d0XIW=00<000000:RMb`2XWL/02`2XWL/0
0`000000[j;:0:nRbP0:0:nRbP030000002fYlX0]ZO:00/0]ZO:00<000000;b]b`2l[L/02`2l[L/0
0`000000`[C<0<:dc00;0<:dc00300000038_<l00000008000002P3B^<000`000000f/G40=[5a00;
0=[5a0030000003RdlT0h]?900<0h]?900@000000?o:O`3obWl0olYo0P00000=0?ooo`030000003o
ool0oooo01d0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool2
000000<01`5m00<0000006adb@1/M<T00`1/M<T00`000000Og_407mka00;07mka0030000002>PL40
SX7100T0SX710P0000000`2HU/l000000:6Ic@0<0:6Ic@030000002XWL/0Z9g;00/0Z9g;00<00000
0:nRbP2_X/X02P2_X/X00`000000]ZO:0;JWbP0;0;JWbP030000002l[L/0_:g;00X0_:g;00<00000
0<:dc032]<`03032]<`01@000000b;c?0<Rlc`38_<l0000000T0d[S000<000000=[5a03JaL@0303J
aL@00`000000h]?90>;Cb@040>;Cb@030000003obWl0olYo008000003P3oool00`000000oooo0?oo
o`0L0?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<00000
0000D`0000000P070Gd00`000000K7C906adb@0406adb@030000001oNl@0Og_400/0Og_400<00000
08j1`@2>PL40202>PL401@000000V9K?09RFc`2HU/l0000000d0XIW=00<000000:RMb`2XWL/02`2X
WL/00`000000[j;:0:nRbP0:0:nRbP030000002fYlX0]ZO:00/0]ZO:00<000000;b]b`2l[L/02P2l
[L/00`000000`[C<0<:dc00;0<:dc00300000038_<l0b;c?0080b;c?0P0000070=:h`0030000003J
aL@0f/G400`0f/G400<000000>;Cb@3RdlT01@3RdlT01P000000olYo0?o:O`000000lLeH000000d0
oooo00<000000?ooo`3oool0703oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0<0?ooo`030000000005<0000000801`5m00<0000006adb@1/M<T01@1/M<T00`000000Og_4
07mka00;07mka0030000002>PL40SX7100D0SX710P00000509RFc`030000002QVLd0XIW=00/0XIW=
00<000000:RMb`2XWL/02P2XWL/00`000000[j;:0:nRbP0:0:nRbP030000002fYlX0]ZO:00/0]ZO:
00<000000;b]b`2l[L/02@2l[L/00`000000`[C<0<:dc00<0<:dc00300000038_<l0b;c?0080b;c?
00@000000<Rlc`00000000001@3B^<000`000000f/G40=[5a00;0=[5a0030000003RdlT0h]?900L0
h]?900D000000?o:O`000000lLeH0000000>0?ooo`030000003oool0oooo01/0oooo000T0?ooo`80
00006P3oool00`000000oooo0?ooo`0;0?ooo`050000000005<0000000L1O@0000002@1/M<T00`00
0000Og_407mka00:07mka0030000002>PL40SX7100<0SX710P00000809RFc`030000002QVLd0XIW=
00X0XIW=00<000000:RMb`2XWL/02`2XWL/00`000000[j;:0:nRbP090:nRbP030000002fYlX0]ZO:
00X0]ZO:00<000000;b]b`2l[L/02P2l[L/00`000000`[C<0<:dc00;0<:dc00300000038_<l0b;c?
00<0b;c?00D000000<Rlc`38_<l0b;c?000000030=:h`0030000003JaL@0f/G400/0f/G400<00000
0>;Cb@3RdlT0203RdlT200000080lLeH00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J
0?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000000
D`0005<00P00000:06adb@030000001oNl@0Og_400X0Og_400D0000008j1`@2>PL40SX710000000:
09RFc`030000002QVLd0XIW=00/0XIW=00<000000:RMb`2XWL/02P2XWL/00`000000[j;:0:nRbP09
0:nRbP030000002fYlX0]ZO:00X0]ZO:00<000000;b]b`2l[L/02P2l[L/00`000000`[C<0<:dc00:
0<:dc00300000038_<l0b;c?00@0b;c?00<000000<Rlc`38_<l00P38_<l2000000030=:h`0000000
f/G400`0f/G400<000000>;Cb@3RdlT02@3RdlT010000000lLeH0?7=F000000?0?ooo`030000003o
ool0oooo01X0oooo000T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool0
10000000001C0000D`00000;06adb@030000001oNl@0Og_400X0Og_400@0000008j1`@0000000000
302HU/l00`000000XIW=0:6Ic@0:0:6Ic@030000002XWL/0Z9g;00X0Z9g;00<000000:nRbP2_X/X0
2@2_X/X00`000000]ZO:0;JWbP0:0;JWbP030000002l[L/0_:g;00T0_:g;00<000000<:dc032]<`0
2`32]<`00`000000b;c?0<Rlc`040<Rlc`0300000038_<l0b;c?00@0b;c?00<000000=[5a03JaL@0
2`3JaL@00`000000h]?90>;Cb@0:0>;Cb@040000003acEP0lLeH00000100oooo00<000000?ooo`3o
ool06@3oool000T0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`04
0=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00@000000000D`0005<00000301/M<T00`000000Og_407mk
a00:07mka0030000002HU/l0V9K?00`0V9K?00<000000:6Ic@2QVLd02`2QVLd00`000000Z9g;0:RM
b`090:RMb`030000002_X/X0[j;:00T0[j;:00<000000;JWbP2fYlX02P2fYlX00`000000_:g;0;b]
b`090;b]b`0300000032]<`0`[C<00X0`[C<00<000000<Rlc`38_<l01P38_<l00`000000b;c?0<Rl
c`020<Rlc`030000003=aM<0000000/0f/G400<000000>;Cb@3RdlT02P3RdlT200000080lLeH00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`002@3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00<0W4Q809cOo`3o
ool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000000D`00
05<00P00000<06adb@030000001oNl@0Og_400P0Og_400<0000008nCd`0000003P2HU/l00`000000
XIW=0:6Ic@0:0:6Ic@030000002XWL/0Z9g;00X0Z9g;00<000000:nRbP2_X/X0202_X/X00`000000
]ZO:0;JWbP090;JWbP030000002l[L/0_:g;00T0_:g;00<000000<:dc032]<`02P32]<`00`000000
b;c?0<Rlc`070<Rlc`0500000038_<l0b;c?0<Rlc`0000000`3=aM<00`000000f/G40=[5a0070=[5
a0030000003RdlT0h]?900X0h]?900<000000>OUcP0000000P3acEP00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01P0oooo00080?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00<0_gA809cOo`3oool00P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00H000000000D`0005<00000055[c`00000<06ad
b@030000001oNl@0Og_400H0Og_400D0000008nCd`2?Tm<0Si?C0000000>09RFc`030000002QVLd0
XIW=00T0XIW=00<000000:RMb`2XWL/02P2XWL/00`000000[j;:0:nRbP080:nRbP030000002fYlX0
]ZO:00T0]ZO:00<000000;b]b`2l[L/02@2l[L/00`000000`[C<0<:dc00:0<:dc00300000038_<l0
b;c?00L0b;c?00@000000<Rlc`38_<l000001@3=aM<00`000000f/G40=[5a0060=[5a0030000003R
dlT0h]?900T0h]?900L000000>OUcP3WiLh0inG>0000003acEP000000180oooo00<000000?ooo`3o
ool05`3oool00080oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;md
B02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md0080000000<007Bo
0?ooo`3oool00P3oool200000240oooo00<000000?ooo`3oool01@3oool010000000001C0000D`00
0002055[c`030000001/M<T0K7C900T0K7C900<0000007mka01oNl@01@1oNl@00`000000Si?C08nC
d`0308nCd`030000002HU/l0V9K?00/0V9K?00<000000:6Ic@2QVLd02P2QVLd00`000000Z9g;0:RM
b`090:RMb`030000002_X/X0[j;:00P0[j;:00<000000;JWbP2fYlX02@2fYlX00`000000_:g;0;b]
b`090;b]b`0300000032]<`0`[C<00T0`[C<00<000000<Rlc`38_<l02038_<l010000000b;c?0<Rl
c`0000060<g5d`030000003JaL@0f/G400@0f/G400<000000>;Cb@3RdlT02@3RdlT00`000000inG>
0>OUcP020>OUcP030000003acEP000000180oooo00<000000?ooo`3oool05`3oool000T0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0;mdB02Lgol6
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000001C00000003
055[c`030000001/M<T0K7C900T0K7C900<0000007mka01oNl@00`1oNl@00`000000Si?C08nCd`05
08nCd`030000002HU/l0V9K?00/0V9K?00<000000:6Ic@2QVLd02@2QVLd00`000000Z9g;0:RMb`09
0:RMb`030000002_X/X0[j;:00P0[j;:00<000000;JWbP2fYlX02@2fYlX00`000000_:g;0;b]b`08
0;b]b`0300000032]<`0`[C<00X0`[C<00<000000<Rlc`38_<l02038_<l00`000000b;c?00000008
0<g5d`030000003JaL@0f/G40080f/G400<000000>;Cb@3RdlT02P3RdlT00`000000inG>0>OUcP02
0>OUcP030000003acEP0000001<0oooo00<000000?ooo`3oool05P3oool000T0oooo00@0omnL04P0
00000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000000005<0000000@0DF_?
00<0000006adb@1/M<T02@1/M<T00`000000Og_407mka00207mka0030000002?Tm<0Si?C00H0Si?C
00<0000009RFc`2HU/l02`2HU/l00`000000XIW=0:6Ic@090:6Ic@030000002XWL/0Z9g;00P0Z9g;
00<000000:nRbP2_X/X0202_X/X00`000000]ZO:0;JWbP090;JWbP030000002l[L/0_:g;00P0_:g;
00<000000<:dc032]<`02@32]<`00`000000b;c?0<Rlc`090<Rlc`8000002P3=aM<010000000f/G4
0=[5a000000<0>;Cb@030000003WiLh0inG>00<0inG>0P00000E0?ooo`030000003oool0oooo01D0
oooo000S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool2000000H0DF_?
00<0000006adb@1/M<T02@1/M<T010000000Og_407mka000000:08nCd`030000002HU/l0V9K?00X0
V9K?00<000000:6Ic@2QVLd02@2QVLd00`000000Z9g;0:RMb`090:RMb`030000002_X/X0[j;:00L0
[j;:00<000000;JWbP2fYlX0202fYlX00`000000_:g;0;b]b`090;b]b`0300000032]<`0`[C<00P0
`[C<00<000000<Rlc`38_<l02P38_<l00`000000cLGC0<g5d`0:0<g5d`030000003JaL@0000000/0
h]?900<000000>OUcP3WiLh0103WiLh2000001D0oooo00<000000?ooo`3oool05@3oool002<0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`8000001`1AJll00`000000K7C9
06adb@0806adb@030000001oNl@0000000`0Si?C00<0000009RFc`2HU/l02P2HU/l00`000000XIW=
0:6Ic@090:6Ic@030000002XWL/0Z9g;00P0Z9g;00<000000:nRbP2_X/X01`2_X/X00`000000]ZO:
0;JWbP080;JWbP030000002l[L/0_:g;00P0_:g;00<000000<:dc032]<`02@32]<`00`000000b;c?
0<Rlc`090<Rlc`8000003@3=aM<00`000000h]?90>;Cb@090>;Cb@030000003WiLh0inG>00D0inG>
0P00000F0?ooo`030000003oool0oooo01@0oooo000R0?ooo`8000009`3oool010000000oooo0?oo
o`3oool2000000L0DF_?00<0000006adb@1/M<T02@1/M<T00`000000Si?C08nCd`0<08nCd`030000
002HU/l0V9K?00X0V9K?00<000000:6Ic@2QVLd0202QVLd00`000000Z9g;0:RMb`080:RMb`030000
002_X/X0[j;:00L0[j;:00<000000;JWbP2fYlX0202fYlX00`000000_:g;0;b]b`080;b]b`030000
0032]<`0`[C<00P0`[C<00<000000<Rlc`38_<l02@38_<l00`000000cLGC0000000<0<g5d`800000
2P3RdlT00`000000inG>0>OUcP070>OUcP030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4`3oool00280oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000P0DF_?
00<0000006adb@1/M<T01`1/M<T00`000000Q97H0000000>08nCd`030000002HU/l0V9K?00T0V9K?
00<000000:6Ic@2QVLd0202QVLd00`000000Z9g;0:RMb`080:RMb`030000002_X/X0[j;:00L0[j;:
00<000000;JWbP2fYlX0202fYlX00`000000_:g;0;b]b`070;b]b`0300000032]<`0`[C<00T0`[C<
00<000000<Rlc`38_<l02038_<l010000000cLGC0<g5d`00000:0<g5d`8000000P3@cmP00`000000
h]?90>;Cb@060>;Cb@030000003WiLh0inG>00P0inG>00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000T0
DF_?00<0000006adb@1/M<T01P1/M<T00`000000Q97H08BAf002000000d0Si?C00<0000009RFc`2H
U/l02@2HU/l00`000000XIW=0:6Ic@080:6Ic@030000002XWL/0Z9g;00L0Z9g;00<000000:nRbP2_
X/X01`2_X/X00`000000]ZO:0;JWbP080;JWbP030000002l[L/0_:g;00L0_:g;00<000000<:dc032
]<`02032]<`00`000000b;c?0<Rlc`080<Rlc`050000003=aM<0cLGC0<g5d`0000002@3=aM<00`00
0000d<oH0=3?f0020=3?f0030000003RdlT0h]?900D0h]?900<000000>OUcP3WiLh02@3WiLh00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo000R0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`0000002P1AJll00`000000K7C906adb@0406adb@0300000024TMP0Q97H00<0
Q97H00<0000008nCd`2?Tm<02P2?Tm<00`000000V9K?09RFc`0:09RFc`030000002QVLd0XIW=00L0
XIW=00<000000:RMb`2XWL/0202XWL/00`000000[j;:0:nRbP060:nRbP030000002fYlX0]ZO:00L0
]ZO:00<000000;b]b`2l[L/0202l[L/00`000000`[C<0<:dc0070<:dc00300000038_<l0b;c?00T0
b;c?00D000000<g5d`3=aM<0cLGC000000080<g5d`030000003@cmP0d<oH00@0d<oH00<000000>;C
b@3RdlT00`3RdlT00`000000inG>0>OUcP090>OUcP8000006@3oool00`000000oooo0?ooo`0A0?oo
o`008P3oool00`000000oooo0?ooo`0Z0?ooo`<000002P1AJll00`000000K7C906adb@0306adb@03
00000024TMP0Q97H00@0Q97H00<0000008nCd`2?Tm<02P2?Tm<00`000000V9K?09RFc`0909RFc`03
0000002QVLd0XIW=00P0XIW=00<000000:RMb`2XWL/01`2XWL/00`000000[j;:0:nRbP020:nRbPT0
00001@2fYlX00`000000_:g;0;b]b`070;b]b`0300000032]<`0`[C<00P0`[C<00<000000<Rlc`38
_<l02038_<l00`000000cLGC0<g5d`020<g5d`030000003=aM<0cLGC00D0cLGC00<000000=3?f03@
cmP01@3@cmP00`000000h]?90>;Cb@030>;Cb@030000003WiLh0inG>00P0inG>0P00000J0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo02/0oooo0`00000:055[c`050000
001/M<T0K7C906adb@0000002024TMP00`000000Si?C08nCd`0:08nCd`030000002HU/l0V9K?00T0
V9K?00<000000:6Ic@2QVLd01`2QVLd00`000000Z9g;0:RMb`050:RMb`L00000102^[=D00`000000
/joE0;>_e@020;>_e@P000001`2l[L/00`000000`[C<0<:dc0070<:dc00300000038_<l0b;c?00P0
b;c?00<000000<g5d`3=aM<00`3=aM<00`000000cLGC0<g5d`040<g5d`030000003@cmP0d<oH00L0
d<oH00D000000>;Cb@3RdlT0h]?90000000:0>OUcP030000003Vm]80000001/0oooo00<000000?oo
o`3oool0403oool00240oooo0P00000^0?ooo`030000000[Gm80000000X0DF_?00@0000006adb@1/
M<T000002@24TMP00`000000Si?C08nCd`0:08nCd`030000002HU/l0V9K?00P0V9K?00<000000:6I
c@2QVLd0202QVLd00`000000Z9g;0:RMb`0400000080ZJSF00<000000:j/e@2^[=D01P2^[=D00`00
0000/joE0;>_e@070;>_e@030000002g]=D0]kCE00@000000P2l[L/00`000000`[C<0<:dc0070<:d
c00300000038_<l0b;c?00P0b;c?00<000000<g5d`3=aM<0103=aM<00`000000cLGC0<g5d`020<g5
d`8000002P3@cmP010000000h]?90>;Cb@00000:0>OUcP040000003Vm]80i_KB000001/0oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0;@3oool010000000:eoB02]OdP00
000:055[c`8000002`24TMP2000000/0Si?C00<0000009RFc`2HU/l0202HU/l00`000000XIW=0:6I
c@060:6Ic@@000001`2YZ=H00`000000[ZcE0:j/e@050:j/e@030000002c[mD0/joE00L0/joE1`2g
]=D4000000P0`[C<00<000000<Rlc`38_<l01`38_<l00`000000cLGC0<g5d`050<g5d`050000003=
aM<0cLGC0<g5d`0000003@3@cmP2000000X0inG>00D000000>KfdP3Vm]80i_KB0000000L0?ooo`03
0000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo02d0oooo00D0000002]OdP0[Gm80
:eoB0000000:055[c`0300000024TMP0Q97H00/0Q97H00<0000008nCd`2?Tm<02@2?Tm<00`000000
V9K?09RFc`0809RFc`030000002QVLd0XIW=00<0XIW=0P0000020:BVe`030000002YZ=H0ZJSF00H0
ZJSF00<000000:j/e@2^[=D01@2^[=D00`000000/joE0;>_e@060;>_e@030000002g]=D0]kCE00L0
]kCE0P2k^ML2000000D0`[C<00<000000<Rlc`38_<l01`38_<l00`000000cLGC0<g5d`060<g5d`04
0000003=aM<0cLGC000000h0d<oH00<000000>OUcP3WiLh0203WiLh01@000000i_KB0>KfdP3Vm]80
000001h0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0;P3oool01@00
0000:eoB02]OdP0[Gm80000000T0DF_?0`00000<08BAf0030000002?Tm<0Si?C00T0Si?C00<00000
09RFc`2HU/l01`2HU/l00`000000XIW=0:6Ic@03000000@0Y:KG00<000000:VXeP2YZ=H01P2YZ=H0
0`000000[ZcE0:j/e@050:j/e@030000002c[mD0/joE00H0/joE00<000000;Nde@2g]=D01P2g]=D0
0`000000^kWG0;^ie`020;^ie`<000000P32]<`00`000000b;c?0<Rlc`060<Rlc`030000003=aM<0
cLGC00P0cLGC0P00000=0=3?f0<00000203WiLh2000000@0i_KB00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000000[Gm80:eoB
0080:eoB0P000007055[c`040000001hT=h0N93N000000`0Q97H00<0000008nCd`2?Tm<02@2?Tm<0
0`000000V9K?09RFc`0709RFc`800000202TY]L00`000000ZJSF0:VXeP050:VXeP030000002^[=D0
[ZcE00D0[ZcE00<000000;>_e@2c[mD01P2c[mD00`000000]kCE0;Nde@050;Nde@030000002k^ML0
^kWG00H0^kWG0P0000080<Rlc`030000003=aM<0cLGC00T0cLGC00<000000=3?f03@cmP02`3@cmP0
10000000d][N0=;JgP0000070>OUcP030000003Vm]80i_KB00@0i_KB00<000000?ooo`3oool0703o
ool2000000l0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<0000002]OdP0[Gm80100[Gm80
0`000000DF_?055[c`04055[c`040000001hT=h0N93N07R@gP8000002`24TMP00`000000Si?C08nC
d`0908nCd`030000002HU/l0V9K?00@0V9K?0P0000000`2NY=T000000:BVe`070:BVe`030000002Y
Z=H0ZJSF00H0ZJSF00<000000:j/e@2^[=D0102^[=D00`000000/joE0;>_e@050;>_e@030000002g
]=D0]kCE00H0]kCE00<000000;^ie`2k^ML01P2k^ML010000000_kkI0000000000060<Rlc`030000
003=aM<0cLGC00L0cLGC0`00000;0=3?f0800000103Bf]h00`000000inG>0>OUcP030>OUcP030000
003Vm]80i_KB00D0i_KB00<000000?ooo`3oool06@3oool3000000030?ooo`000000oooo00h0oooo
000P0?ooo`800000<03oool00`000000:eoB02]OdP0502]OdP030000001AJll0DF_?00<0DF_?00<0
000007R@gP1hT=h00`1hT=h00`000000Q97H08BAf00908BAf08000002P2?Tm<00`000000V9K?09RF
c`0209RFc`030000002NY=T0WZCI0080WZCI00<000000:BVe`2TY]L01P2TY]L00`000000ZJSF0:VX
eP050:VXeP030000002^[=D0[ZcE00@0[ZcE00<000000;>_e@2c[mD01@2c[mD00`000000]kCE0;Nd
e@050;Nde@030000002k^ML0^kWG00H0^kWG00<000000;nnf@2o_]T00P2o_]T00`000000b;c?0<Rl
c`020<Rlc`030000003=aM<0cLGC00L0cLGC00@000000=3?f03@cmP000002P3@cmP00`000000d][N
0=;JgP040=;JgP030000003WiLh0inG>0080inG>00<000000>KfdP3Vm]801@3Vm]800`000000oooo
0?ooo`0G0?ooo`<00000103oool00`000000oooo0?ooo`0=0?ooo`00803oool00`000000oooo0?oo
o`0`0?ooo`030000000[Gm80:eoB00D0:eoB00D00000055[c`1AJll0DF_?0000000707R@gP800000
2`24TMP00`000000Si?C08nCd`0808nCd`040000002HU/l00000000000D0WZCI00<000000:BVe`2T
Y]L01P2TY]L00`000000ZJSF0:VXeP050:VXeP030000002^[=D0[ZcE00@0[ZcE00<000000;>_e@2c
[mD01@2c[mD00`000000]kCE0;Nde@050;Nde@030000002k^ML0^kWG00D0^kWG00<000000;nnf@2o
_]T0102o_]T2000000030<Rlc`000000cLGC00P0cLGC00D000000=3?f03@cmP0d<oH000000080=3?
f08000001`3Bf]h01@000000inG>0>OUcP3WiLh0000000P0i_KB00<000000?ooo`3oool0503oool3
000000L0oooo00<000000?ooo`3oool03@3oool00200oooo00<000000?ooo`3oool0<03oool00`00
0000:eoB02]OdP0602]OdP040000001AJll0DF_?000000T0N93N00<0000008BAf024TMP02@24TMP0
0`000000Si?C08nCd`0808nCd`030000002NY=T0WZCI00H0WZCI00<000000:BVe`2TY]L01P2TY]L0
0`000000ZJSF0:VXeP040:VXeP030000002^[=D0[ZcE00@0[ZcE00<000000;>_e@2c[mD01@2c[mD0
0`000000]kCE0;Nde@040;Nde@030000002k^ML0^kWG00H0^kWG00<000000;nnf@2o_]T01P2o_]T0
0`000000cLGC0<g5d`070<g5d`030000003@cmP0d<oH0080d<oH00<000000=3?f03@cmP01@3@cmP0
0`000000d][N0=;JgP070=;JgP040000003WiLh0inG>000000P0i_KB00<000000?ooo`3oool04@3o
ool4000000/0oooo00<000000?ooo`3oool0303oool00200oooo00<000000?ooo`3oool0<@3oool0
0`000000:eoB02]OdP0602]OdP030000001AJll0000000X0N93N0P00000:08BAf0030000002?Tm<0
Si?C00H0Si?C00<0000009RSg0000000202NY=T00`000000Y:KG0:BVe`050:BVe`030000002YZ=H0
ZJSF00D0ZJSF00<000000:j/e@2^[=D00`2^[=D00`000000/joE0;>_e@040;>_e@030000002g]=D0
]kCE00D0]kCE00<000000;^ie`2k^ML01@2k^ML00`000000_kkI0;nnf@060;nnf@0300000031a=`0
000000L0cLGC00<000000=3?f03@cmP00`3@cmP00`000000d<oH0=3?f0030=3?f08000002`3Bf]h2
000000P0i_KB0P00000@0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`00803oool00`00
0000oooo0?ooo`0a0?ooo`800000200[Gm82000000`0N93N00<0000008BAf024TMP02024TMP00`00
0000Si?C08nCd`0408nCd`050000002HXm`0V:?L09RSg0000000202NY=T00`000000Y:KG0:BVe`05
0:BVe`030000002YZ=H0ZJSF00@0ZJSF00<000000:j/e@2^[=D0102^[=D00`000000/joE0;>_e@03
0;>_e@030000002g]=D0]kCE00@0]kCE00<000000;^ie`2k^ML01@2k^ML00`000000_kkI0;nnf@06
0;nnf@0400000031a=`0`LCL0<74g08000000`3=aM<2000000H0d<oH00<000000=3?f03@cmP00P3@
cmP00`000000d][N0=;JgP0;0=;JgP030000003Vm]80i_KB00D0i_KB0`00000>0?ooo`<000004P3o
ool00`000000oooo0?ooo`0<0?ooo`007`3oool3000003<0oooo0`00000702]OdP030000001hT=h0
N93N00/0N93N0P00000908BAf08000000`2?Tm<00`000000V:?L09RSg00309RSg0030000002NY=T0
WZCI00H0WZCI00<000000:BVe`2TY]L0102TY]L00`000000ZJSF0:VXeP040:VXeP030000002^[=D0
[ZcE00@0[ZcE00<000000;>_e@2c[mD00`2c[mD00`000000]kCE0;Nde@040;Nde@030000002k^ML0
^kWG00@0^kWG00<000000;nnf@2o_]T01P2o_]T00`000000`LCL0<74g0040<74g0030000003=aM<0
000000L0d<oH0P0000020=3?f0800000303Bf]h3000000H0i_KB00@000000=Coc@3Dold000002`3o
ool3000001D0oooo00<000000?ooo`3oool0303oool00200oooo00<000000?ooo`3oool0<P3oool0
1000000004g<001=c000000602]OdP<000003@1hT=h00`000000Q97H08BAf00808BAf0030000002?
Tm<0000000L0V:?L0P00000609jTf@030000002TY]L0Y:KG00D0Y:KG00<000000:VXeP2YZ=H00`2Y
Z=H00`000000[ZcE0:j/e@040:j/e@030000002c[mD0/joE0080/joE00<000000;Nde@2g]=D0102g
]=D00`000000^kWG0;^ie`040;^ie`030000002o_]T0_kkI00D0_kkI0P0000080<74g0030000003@
cmP0d<oH00<0d<oH0`0000020=3?f0800000303Bf]h200000080d^GT00<000000>KfdP3Vm]800`3V
m]8010000000e?o=0=Coc@0000090?ooo`<00000603oool00`000000oooo0?ooo`0<0?ooo`005`3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo03@0oooo00@00000001=c000CL`0
00001@0[Gm800`000000JI3U06V@i@02000000`0N93N0P00000908BAf0030000002HXm`0V:?L00P0
V:?L00<0000009jTf@2NY=T0102NY=T00`000000Y:KG0:BVe`040:BVe`030000002YZ=H0ZJSF00@0
ZJSF00<000000:j/e@2^[=D00`2^[=D00`000000/joE0;>_e@020;>_e@030000002g]=D0]kCE00@0
]kCE00<000000;^ie`2k^ML00`2k^ML00`000000_kkI0;nnf@050;nnf@0300000031a=`0`LCL00L0
`LCL0P0000020=3?f0<00000103@cmP3000000X0d][N0P0000030=;Ui0030000003Vm]80i_KB00<0
i_KB00D000000=Coc@3Dold0e?o=000000060?ooo`<000006`3oool00`000000oooo0?ooo`0<0?oo
o`005`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool0=@3oool01000
000004g<001=c000000502]OdP040000001YT>D0JI3U06V@i@800000301hT=h00`000000Q97H08BA
f00508BAf0040000002BXn000000000000T0V:?L00<0000009jTf@2NY=T0102NY=T00`000000Y:KG
0:BVe`040:BVe`040000002YZ=H0ZJSF0:VXePl00000102g]=D00`000000^kWG0;^ie`040;^ie`03
0000002o_]T0_kkI00@0_kkI00<000000<74g031a=`01P31a=`00`000000`l_P0<?;h003000000H0
d<oH00@000000=;JgP3Bf]h00000203Bf]h2000000D0d^GT00<000000>KfdP3Vm]800P3Vm]801@00
0000e?o=0=Coc@3Dold0000000@0oooo0`00000N0?ooo`030000003oool0oooo00`0oooo000F0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0e0?ooo`0500000000
CL`004g<001=c0000000100[Gm800`000000JI3U06V@i@0306V@i@8000002`1hT=h2000000D0Q97H
00D0000009:Sh02BXn00TZ?P0000000909RSg0030000002NY=T0WZCI00<0WZCI2`00000703`00003
0000001H0000F00000D0F0002`0000060;nnf@0300000031a=`0`LCL00D0`LCL1@0000000`33bn00
00000=3?f0040=3?f0800000103Bf]h00`000000d][N0=;JgP030=;JgP8000001`3BiN@01@000000
i_KB0>KfdP3Vm]80000000@0e?o=1@00000R0?ooo`030000003oool0oooo00/0oooo000F0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool2000003L0oooo00D00000001=c000CL`004g<0000
000302]OdP030000001YT>D0JI3U00D0JI3U0P00000;07R@gP0500000024TMP0Q97H08BAf0000000
1@2BXn02000000P0V:?L1@0000000`0C0000000003`0000?03`000030000001H0000F00000h0F000
00<0000006D0000000001@0000070<74g0<000001@33bn001@000000d<oH0=3?f03@cmP0000000L0
d][N00D000000=;JgP3Bf]h0d][N000000090=;Ui0040000003Vm]800000000000@0e?o=0P00000V
0?ooo`030000003oool0oooo00/0oooo000G0?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool0
0`000000oooo0?ooo`0f0?ooo`0300000000CL`004g<008004g<0P0000000`0[Gm80000006V@i@08
06V@i@030000001hT=h0N93N00T0N93N0P0000000`24TMP0000009:Sh00609:Sh080000000<0V:?L
0000000000000`00000401<0008000004@0l00000`000000F00005P0000?05P000800000101U0008
000000P0`l_P00@000000=3?f000000000002@3Bf]h3000000T0d^GT00<000000>KfdP0000001P3D
old00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo000G0?ooo`040?oOW0180000
000007Boo`@0oooo00<000000?ooo`3oool0=`3oool00`00000004g<001=c003001=c0030000000[
Gm80000000T0JI3U0P00000;07R@gP8000001P2BXn04000000P04`0000<0000003`0000l00001`0l
000E000000T0F00000<0000006D0001U00000`1U00030000000306D0000000000000008000001`33
bn000`000000d][N0=;JgP080=;JgP8000002`3BiN@2000000H0e?o=00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0;0?ooo`007P3oool00`000000oooo0?ooo`0i0?ooo`0300000000CL`0
04g<00<004g<0P00000;06V@i@8000002@1hT=h01@000000S:CU000000000000TZ?P00@000002@0C
000<000000X0WDUU00<000000;1II@2`FFD0202`FFD?000000L0I@000`0000030<?;h00300000034
dN@0000000P0d][N0P0000020=;Ui0030000003BiN@0d^GT00P0d^GT00<000000=Coc@3Dold00`3D
old2000002T0oooo00<000000?ooo`3oool02`3oool001h0oooo00<000000?ooo`3oool0>P3oool2
000000@004g<0P00000<06V@i@8000001`1hT=h00`000000S:CU08bTi@04000000L04`0010000000
0`26=V40000009e9I@0C09e9I@030000002`FFD0/5UU0140/5UU0`0000000`32If40000000000003
000000H0I@00100000030<CAi0030000003Bf]h0d][N00<0d][N0P0000050=;Ui0030000003BiN@0
d^GT00@0d^GT0`0000050=Coc@800000:P3oool00`000000oooo0?ooo`0;0?ooo`007P3oool00`00
0000oooo0?ooo`0k0?ooo`8000001000CL`3000000`0JI3U0P00000407R@gPH000001@0C00040000
00D0QSIQ00<0000009e9I@2MBFD04P2MBFD00`000000/5UU0;1II@0=0;1II@@0000000<0/5UU0000
0032If401P32If45000000<0I@001P0000030=;JgP800000203BiN@010000000d^GT0=;Ui03BiN@2
00000080c>o[00@000000=Coc@3Dold0e?o=0`00000[0?ooo`030000003oool0oooo00/0oooo000N
0?ooo`800000?@3oool2000000<004g<00<0000005RAk01HTN`00`00000;06V@i@T000000P0C0004
000000P0QSIQ00<0000009e9I@2MBFD04`2MBFD00`000000/5UU0;1II@0:0;1II@<000001@2`FFD0
0`000000`VMQ0<9WH@0:0<9WH@L0000000<0H`000000000000000P00000;0=;Ui0<000000`3<kn/0
10000000e?o=0=Coc@3Dold3000002`0oooo00<000000?ooo`3oool02`3oool001h0oooo00<00000
0?ooo`3oool0?@3oool30000008004g<00<0000005RAk01HTN`00P1HTN`2000000T0JI3U2`00000<
08HfH@030000002MBFD0WDUU01<0WDUU00<000000;1II@2`FFD01`2`FFD3000000P0/5UU00<00000
0<9WH@32If403`32If440000000306<000000000000000T0d^GT0`0000040<c_j`040000003Dold0
e?o=0=Coc@800000;`3oool00`000000oooo0?ooo`0:0?ooo`007P3oool00`000000oooo0?ooo`0n
0?ooo`0500000000<k400000001=c00000001P1HTN`3000000@0JI3U2@00000@08HfH@030000002M
BFD0WDUU01<0WDUU00<000000;1II@2`FFD0102`FFD3000000/0/5UU00<000000<9WH@32If404@32
If401@000000dW=H000000000000H`00008000001@3BiN@2000000<0c>o[00H000000<c_j`3<kn/0
c>o[0000003Dold300000300oooo00<000000?ooo`3oool02P3oool001d0oooo00<000000?ooo`3o
ool0@03oool01@00000003>a00000000CL`0000000P0F97/2@0000000`1V6UL0000008HfH@0A08Hf
H@030000002MBFD0WDUU01<0WDUU00@000000;1II@2`FFD0/5UU0`00000>0;1II@0300000032If40
`VMQ0140`VMQ00@000000=9cF03BLeP0dW=H1@0000000`3BiN@00000000000060<c_j`070000003<
kn/000000=Coc@000000Xo2d0000000a0?ooo`030000003oool0oooo00X0oooo000M0?ooo`030000
003oool0oooo0440oooo00<00000000c/@0000000P00000705RAk0H00000101V6UL00`000000QSIQ
08HfH@0@08HfH@030000002MBFD0WDUU01<0WDUU1000000B0;1II@0300000032If40`VMQ0100`VMQ
00<000000=9cF03BLeP0103BLeP4000000P0c>o[0`0000000`2Sl;@000000?ooo`0a0?ooo`030000
003oool0oooo00X0oooo000M0?ooo`030000003oool0oooo0480oooo00@00000000c/@00<k400000
1@1HTN`5000000H0IQYG00<0000008HfH@26=V404@26=V400`000000WDUU09e9I@0A09e9I@<00000
5@2`FFD00`000000`VMQ0<9WH@0A0<9WH@030000003BLeP0dW=H00D0dW=H100000060<c_j`@00000
<`3oool00`000000oooo0?ooo`0:0?ooo`007@3oool2000004@0oooo0P0000001000<k4000000000
001HTN`5000000P0IQYG00<0000008HfH@26=V404026=V400`000000WDUU09e9I@0?09e9I@<00000
0P2MBFD00`000000/5UU0;1II@0C0;1II@0300000032If40`VMQ0140`VMQ00<000000=9cF03BLeP0
1`3BLeP8000000030:?`]0000000oooo03@0oooo00<000000?ooo`3oool02P3oool001d0oooo00<0
00000?ooo`3oool0A@3oool00`00000003>a00000003000000/0IQYG00<0000008HfH@26=V404026
=V400`000000WDUU09e9I@0<09e9I@h00000402`FFD00`000000`VMQ0<9WH@0A0<9WH@030000003B
LeP0dW=H00X0dW=H10000000102Sl;@000000?ooo`00000d0?ooo`030000003oool0oooo00X0oooo
000M0?ooo`030000003oool0oooo04H0oooo0P00000>06HJE`0300000026=V40QSIQ0100QSIQ00<0
000009e9I@2MBFD00`2MBFD<000000D0[ZC>00<000000;J[cP2fZlh00`2fZlh;000000D0/5UU00<0
00000<9WH@32If404@32If400`000000dW=H0=9cF00<0=9cF0<000000`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo04@0oooo0`00000?
06HJE`0300000026=V40QSIQ00h0QSIQ200000030:jTcP<000002`2^Y<h00`000000]Z_>0;J[cP0>
0;J[cPP000004@32If400`000000dW=H0=9cF00=0=9cF0<000000`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00T0oooo000L0?ooo`030000003oool0oooo04@0oooo00<0000003L0
A0000000401V6UL00`000000QSIQ08HfH@0908HfH@D000000P2VWll00`000000[ZC>0:jTcP030:jT
cP<000003P2^Y<h00`000000]Z_>0;J[cP0C0;J[cP030000002m//l0_K;?00D000003032If400`00
0000dW=H0=9cF00>0=9cF0060000003RODH000000000003oool00000<`3oool00`000000oooo0?oo
o`090?ooo`00703oool00`000000oooo0?ooo`120?ooo`8000000P0g04@00`000000IQYG06HJE`0=
06HJE`0300000026=V40QSIQ00D0QSIQ1@0000070:JOc`030000002^Y<h0[ZC>00<000004@2^Y<h0
0`000000]Z_>0;J[cP0C0;J[cP030000002m//l0_K;?00D0_K;?1P0000070<9WH@030000003BLeP0
dW=H00d0dW=H00@000000>9mAP3RODH0hWe60`00000b0?ooo`030000003oool0oooo00T0oooo000L
0?ooo`800000@P3oool00`000000=`1403L0A00203L0A0030000001V6UL0IQYG00d0IQYG00<00000
08HfH@26=V401@00000<0:JOc`<00000502^Y<h00`000000]Z_>0;J[cP0C0;J[cP030000002m//l0
_K;?00/0_K;?1@0000020<9WH@030000003BLeP0dW=H00d0dW=H00<000000>9mAP3RODH00`3RODH2
00000340oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3oool0?`3oool20000
00@0=`1400<0000006HJE`1V6UL03@1V6UL4000000h0YYo?0`0000000`2VWll000000:jTcP0D0:jT
cP030000002fZlh0]Z_>0180]Z_>00<000000;fbc`2m//l04@2m//l4000000l0dW=H00<000000>9m
AP3RODH00`3RODH200000300oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3o
ool0?@3oool2000000H0=`1400<0000006HJE`1V6UL02P1V6UL30000000309fJd@000000YYo?00`0
YYo?0`0000040:JOc`030000002^Y<h0[ZC>01<0[ZC>00<000000;J[cP2fZlh04P2fZlh00`000000
_K;?0;fbc`0C0;fbc`0300000034^]40000000800000303BLeP00`000000hWe60>9mAP050>9mAP80
0000;P3oool00`000000oooo0?ooo`090?ooo`00703oool00`000000oooo0?ooo`0l0?ooo`030000
000g04@0=`1400H0=`1400<0000006HJE`1V6UL0201V6UL2000000D0WI[A00<000000:JOc`2VWll0
1`2VWll3000000L0YYo?00<000000:jTcP2^Y<h04`2^Y<h00`000000]Z_>0;J[cP0B0;J[cP030000
002m//l0_K;?0180_K;?00<000000<Bjd@34^]400`34^]42000000X0dW=H00<000000>9mAP3RODH0
1@3RODH010000000hWe600000000000]0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000
003oool0oooo03/0oooo0P00000803L0A0030000001V6UL0IQYG00H0IQYG0`00000709fJd@030000
002VWll0YYo?00@0YYo?0`00000;0:JOc`030000002^Y<h0[ZC>0180[ZC>00<000000;J[cP2fZlh0
4P2fZlh00`000000_K;?0;fbc`0B0;fbc`0300000034^]40a;[A00D0a;[A0`0000080=9cF0030000
003RODH0hWe600D0hWe600@000000>9mAP3RODH00000;03oool00`000000oooo0?ooo`080?ooo`00
6`3oool00`000000oooo0?ooo`0j0?ooo`030000000g04@0=`1400P0=`1400<0000006HJE`1V6UL0
0`1V6UL3000000/0WI[A00<000000:JOc`2VWll00`00000>0:JOc`030000002^Y<h0[ZC>0180[ZC>
00<000000;J[cP2fZlh04P2fZlh00`000000_K;?0;fbc`0A0;fbc`0300000034^]40a;[A00T0a;[A
0`0000050=9cF0030000003RODH0hWe600H0hWe600@000000>9mAP0000000000:`3oool00`000000
oooo0?ooo`080?ooo`006`3oool3000003T0oooo0P00000:03L0A0040000001V6UL0IQYG06HJE`80
00003P2MV]4300000140YYo?00<000000:jTcP2^Y<h04P2^Y<h00`000000]Z_>0;J[cP0B0;J[cP03
0000002m//l0_K;?0140_K;?00<000000<Bjd@34^]403034^]42000000<0dW=H00<000000>9mAP3R
ODH01`3RODH010000000hWe600000000000Z0?ooo`030000003oool0oooo00P0oooo000K0?ooo`03
0000003oool0oooo03P0oooo0P00000:03L0A0030000001V6UL00000008000003@2MV]44000001<0
YYo?00<000000:jTcP2^Y<h04P2^Y<h00`000000]Z_>0;J[cP0A0;J[cP030000002m//l0_K;?0140
_K;?00<000000<Bjd@34^]403`34^]43000000030=9cF0000000hWe600L0hWe600D000000>9mAP00
0000j80R0000000Y0?ooo`030000003oool0oooo00P0oooo00001@3oool0gia8000000000000B9cO
0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool0=`3oool00`000000000M0000000:03L0A0800000302M
V]44000000@0WI[A00<000000:JOc`2VWll04@2VWll00`000000[ZC>0:jTcP0A0:jTcP030000002f
Zlh0]Z_>0140]Z_>00<000000;fbc`2m//l04@2m//l00`000000a;[A0<Bjd@0B0<Bjd@8000002@3R
ODH200000080j80R00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`0000H0oooo
09adW03oool0oooo09a8M02oool70?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?oo
o`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0=P3oool010000000000M00007@000008
03L0A080000000<0TYKD0000002MV]40202MV]43000000P0WI[A00<000000:JOc`2VWll04@2VWll0
0`000000[ZC>0:jTcP080:jTcQ<000002P2fZlh00`000000_K;?0;fbc`0A0;fbc`0300000034^]40
a;[A0180a;[A00@000000<[3e00000000000203RODH200000080j80R00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`080?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool01@2oM4P0W=oo0?ooo`3oool0000003P0oooo00@00000
00007@0001d00000200g04@01@000000TYKD09:Fe02BU]@0000000H0WI[A0`00000;09fJd@030000
002VWll0YYo?00l0YYo?3@00000908kBoP0300000028cOh0R<gn00L0R<gn3@00000@0;fbc`030000
0034^]40a;[A01<0a;[A00@000000<[3e03:`m@0b/?D0P0000070>9mAP050000003XP280j80R0>R0
8P0000009`3oool00`000000oooo0?ooo`070?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000005001d_`3oool0oooo0?oo
o`000000=`3oool01@000000000M00007@0001d0000000H0=`140P00000509:Fe0030000002MV]40
WI[A00<000003`2MV]400`000000YYo?0:JOc`0:0:JOc`@000000`2Ee_h00`000000S];n08kBoP0@
08kBoP0300000028cOh0R<gn0100R<gn00@0000008C8oP24b?h0Q<Sn1P00000:0;fbc`0300000034
^]40a;[A0180a;[A00<000000<[3e03:`m@0103:`m@2000000D0hWe60P0000030>R08P030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
1`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1@3oool2000003D0oooo00<00000
00007@0001d00P0001d00`000000=`1403L0A00303L0A0030000002BU]@0TYKD00D0TYKD0`00000B
09fJd@030000002VWll0YYo?00D0YYo?1@00000709GFoP030000002>d_h0S];n0100S];n00<00000
08S=oP28cOh03`28cOh00`000000Q<Sn08C8oP0808C8oPH000000`2m//l00`000000a;[A0<Bjd@0B
0<Bjd@030000003:`m@0b/?D00L0b/?D00<000000>9mAP3RODH00`3RODH00`000000j80R0>R08P02
0>R08P030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool000050?ooo`3ogi`0B000
0000001d_ol0203oool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_`<0oooo
00<000000?ooo`3oool0<`3oool00`000000000M00007@0200007@030000000g04@0=`140080=`14
0P00000509:Fe0<0000000<0TYKD0000002MV]404`2MV]400`000000YYo?0:JOc`04000000d0UMKn
00<0000008kBoP2>d_h03`2>d_h00`000000R<gn08S=oP0?08S=oP0300000024b?h0Q<Sn00h0Q<Sn
1@00000B0<Bjd@030000003:`m@0b/?D00T0b/?D0P0000030>9mAP800000103XP2800`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000J0?ooo`030000003oool0oooo0380oooo00<0
000000007@0001d00`0001d00`000000=`1403L0A002000000@0TYKD0`00000509:Fe0030000002M
V]40WI[A0100WI[A1000000B09GFoP030000002>d_h0S];n00h0S];n00<0000008S=oP28cOh03P28
cOh00`000000Q<Sn08C8oP0A08C8oP0300000022`o`0P/?l008000004034^]400`000000b/?D0<[3
e00;0<[3e080000000@0hWe60000003XP2800000103XP2800`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo000J0?ooo`030000003oool0oooo0380oooo00<0000000007@0001d00`00
01d00`000000=`140000000309:Fe0<000002@2BU]@00`000000WI[A09fJd@0=09fJd@8000000P2M
fO`2000001<0UMKn00<0000008kBoP2>d_h03@2>d_h00`000000R<gn08S=oP0=08S=oP0300000024
b?h0Q<Sn0100Q<Sn0P00000508;3o0<000003034^]400`000000b/?D0<[3e00>0<[3e0<0000000<0
j80R0000003XP2800P3XP28200000280oooo00<000000?ooo`3oool01`3oool001X0oooo00<00000
0?ooo`3oool0<@3oool00`000000000M00007@0300007@<0000000@0TYKD0000000000000000302B
U]@00`000000WI[A09fJd@0:09fJd@<000001P2MfO`00`000000UMKn09GFoP0@09GFoP030000002>
d_h0S];n00d0S];n00<0000008S=oP28cOh03028cOh00`000000Q<Sn08C8oP0@08C8oP0300000022
`o`0P/?l00P0P/?l0`0000080<Bjd@030000003:`m@0b/?D0140b/?D00@000000>R08P3XP2800000
0`3XP2800`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003o
ool0oooo0380oooo00<0000000007@0001d00`0001d400000100TYKD00<0000009fJd@2MV]401P2M
V]43000000X0WMWl0P00000A09GFoP030000002>d_h0S];n00H0S];n3@00000808S=oP0300000024
b?h0Q<Sn00l0Q<Sn00<0000008;3o022`o`03022`o`2000000D0a;[A00<000000<[3e03:`m@04@3:
`m@01@000000clkH0000003XP280000000<0j80R0P00000R0?ooo`030000003oool0oooo00H0oooo
000I0?ooo`800000<P3oool00`000000000M00007@0200007@@000004`2BU]@00`000000WI[A09fJ
d@0309fJd@8000003`2MfO`2000000h0UMKn2P00000602Zdd@030000000FXm405Z?A00@05Z?A2P00
000?08C8oP0300000022`o`0P/?l00l0P/?l0`0000020<Bjd@030000003:`m@0b/?D0100b/?D00L0
00000<o>f03?c]P0clkH0000003XP280000000<0j80R00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0a0?ooo`030000000001d0000000<00000
0`26T]P00`000000TYKD09:Fe00@09:Fe0030000002MV]40WI[A00<000004`2MfO`00`000000UMKn
09GFoP0709GFoP@000001019bMP3000000H0:[CA1P00000801JSd@800000100=V=L4000000T0Q<Sn
0P00000E08;3o08000004P3:`m@00`000000clkH0<o>f0030<o>f0030000003XP28000000080j80R
0P00000Q0?ooo`030000003oool0oooo00H0oooo000I0?ooo`030000003oool0oooo0300oooo0`00
000200007@0300000026T]P0QY;H00<0QY;H00<0000009:Fe02BU]@0402BU]@2000001L0WMWl0P00
000309GFoP@000002@19bMP8000000050<JT]`000000_I^f0000002dTkD00P0000000`2PQKL00000
00000004000000X03ISG1@00000308C8oP0300000022`o`0P/?l01<0P/?l0P00000208:nnP800000
3`3:`m@00`000000clkH0<o>f0050<o>f0070000003XP28000000>R08P000000b6/00000000P0?oo
o`030000003oool0oooo00H0oooo000I0?ooo`030000003oool0oooo02d0oooo1000000300007@03
00000026T]P0QY;H00D0QY;H00<0000009:Fe02BU]@03@2BU]@200000080YM_j0`00000E09gIo140
000000<0jMW30000000000000P3H^[/010000000cjjh0000000000020;fK]P0<0000002dTkD00000
0:^<]P000000X8Fg0000002DO[T0000008Eg^`000000Lfno4P00000C08;3o08000001P22__X20000
00`0b/?D00<000000<o>f03?c]P01`3?c]P200000080j80R0P00000P0?ooo`030000003oool0oooo
00H0oooo000I0?ooo`030000003oool0oooo02X0oooo0`0000020?ooo`8000000P0001d00`000000
QY;H08JBf00608JBf0030000002BU]@0TYKD00/0TYKD0P0000070:GKnP<000003`2MfO`3000000T0
KmoS1@0000001P3^k<L000000>WI``000000hLRo00000080f;Zk0P0000002@36Y;L000000;fK]P2m
VkH000000;BC]@000000Zhbf000000020:25]`8000000P25Mk/020000000Lfno0000001JIL@00000
03IHa`0000000TC40P0000000`1T00000000016ChP06016ChP<000003@22`o`3000000X0P[kj0P00
000:0<[3e0030000003?c]P0clkH00T0clkH00D000000>R08P000000b6/00000000O0?ooo`030000
003oool0oooo00H0oooo000H0?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`80000000<0
000M00000026T]P02@26T]P00`000000TYKD09:Fe00809:Fe0800000302UfoX3000000T0WMWl0`00
000906oOh`<0000000X0booI00000000000000000>k/a`000000jMW30000003Qb;l000000P3H^[/0
1@000000cjjh00000036Y;L000000080_I^f00D000000;BC]@000000Zhbf000000020:25]`050000
002DO[T0000008Eg^`0000000P1cKkl010000000FVG40000000000020094a0<000001@0ATn800`2L
XmX04I?R016ChP02016ChP<000002022`o`2000000l0P[kj0P0000070<[3e0030000003?c]P0clkH
00/0clkH00@000000>R08P00000000007`3oool00`000000oooo0?ooo`060?ooo`00603oool20000
02H0oooo0`0000070?ooo`80000000<0000M00000026T]P02`26T]P00`000000TYKD09:Fe00509:F
e08000004@2UfoX3000000<0WMWl0`00000306oOh`X000000`3;omT2000000060>k/a`000000jMW3
0000003Qb;l000000`3H^[/01@000000cjjh00000036Y;L000000080_I^f00D000000;BC]@000000
Zhbf000000020:25]`030000002DO[T000000080QGNk00D0000007=__`1cKkl0000005YUa0020000
00030094a0000000000000/0000000<04I?R0000000ATn800`00000308;3o08000004`22__X20000
00@0b/?D00<000000<o>f03?c]P03@3?c]P2000000030<Q[00000000oooo01d0oooo00<000000?oo
o`3oool01P3oool001P0oooo00<000000?ooo`3oool08P3oool3000000X0oooo0`00000>08JBf003
0000002BU]@0TYKD0080TYKD0P00000F0:GKnPT000001@2Dl>`400000080booI0`0000001`3^k<L0
00000>WI``3YfL<000000>78_`0000000P3H^[/00`000000cjjh000000020<JT]`060000002mVkH0
_I^f0000002dTkD000000P2[S;H01P000000X8Fg0:25]`000000U7ji00000080QGNk00H0000007=_
_`000000FVG40000000fF<L200000080<VgK1@00000501nAj`T000005`22__X2000000030<[3e000
0000clkH0100clkH0`00000O0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0
oooo01l0oooo0`00000=0?ooo`8000004026T]P010000000TYKD00000000000G0:GKnP8000002`2D
l>`400000080booI0P0000002@3NmmX000000>k/a`3^k<L000000>WI``000000hLRo000000030=Rj
^`030000003?[[P000000080aZBg00H000000;fK]P2mVkH000000;BC]@0000020:^<]P060000002P
QKL0X8Fg0000002DO[T000000P25Mk/020000000Lfno07=__`000000FVG40000000fF<L000000`0b
KM/6000000/07i7[0P00000F08:nnP<000004P3?c]P2000000030<Q[00000000oooo01d0oooo00<0
00000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0703oool3000000l0oooo0P00000B
08JBf0<000005@2UfoX2000000T0U?3/1P0000020<_of@80000000P0g_OJ00000000000000000>k/
a`000000jMW300000080hLRo00@000000=Rj^`3H^[/000000P3?[[P00`000000aZBg000000030;fK
]P030000002dTkD000000080Zhbf00@000000:25]`2PQKL000000P2DO[T010000000QGNk08Eg^`00
000207=__`030000001JIL@0000000<000000`0bKM/00`0000001f;H00000006000000P07i7[0P00
000@08:nnP@000000`23^_P00`000000clkH0<o>f00?0<o>f080000000<0b6/00000003oool07@3o
ool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0H0?ooo`@000004P3oool3
00000100QY;H00@000000:cKn02/foP0[=_h1000000@0:GKnP030000002Dl>`0U?3/00@0U?3/1@00
0000102bmo00000009ocb00000030<_of@040000003NmmX0g_OJ000000<0hnSF00<000000>WI``00
00000P3Qb;l01@000000f;Zk0=Rj^`3H^[/000000080cjjh00<000000<JT]`0000000P2mVkH01000
0000]9>e0;BC]@2dTkD20:^<]P070000002PQKL0X8Fg0:25]`000000U7ji0000000208Eg^`070000
001cKkl0Lfno07=__`000000FVG40000000205=deP040000000bKM/0<VgK039]f`80000000@01f;H
00000000D/H000000P0cT>l6000000@07i7[0P00000:08:nnP@000002023^_P00`000000clkH0<o>
f00<0<o>f08000000P3Cf]d2000001h0oooo00<000000?ooo`3oool01@3oool001L0oooo00<00000
0?ooo`3oool05P3oool3000001D0oooo0P00000207N?gP8000003@26T]P00`000000[=_h0:cKn006
0:cKn0D000002@2UfoX2000000<0U?3/100000050;;gl0<000000P3;omT200000080g_OJ00@00000
0>?XeP3Sj=H0hnSF0P0000001@3YfL<000000>78_`3Qb;l000000080f;Zk00@000000<n^^03?[[P0
00000P36Y;L010000000_I^f0;fK]P0000030;BC]@80Zhbf00D000000:25]`2PQKL0X8Fg00000002
09An^@0400000025Mk/0QGNk00000080Lfno0P000000101[N]00000005=deP1CM=H2000000<0<VgK
00<0000000MRf00000000P00000703>@k`D0000000<07i7[0000000000001022__X4000000d0Pk[h
00<000000<o>f03?c]P02P3?c]P00`000000dm[M0=?Jg@020=?Jg@<000007@3oool00`000000oooo
0?ooo`050?ooo`005`3oool00`000000oooo0?ooo`0C0?ooo`<00000603oool2000000@0MhoN00<0
000008JBf026T]P02@26T]P00`000000[=_h0:cKn00<0:cKn0@000000`2UfoX7000000P0/_O`0P00
00020<_of@8000000P3NmmX2000000<0hnSF00@000000=oHc`3Of<l000000P3Qb;l01@000000f;Zk
0=Rj^`3H^[/000000080cjjh00@000000<JT]`36Y;L000000P2mVkH010000000]9>e0;BC]@2dTkD3
0:^<]P040000002PQKL0X8Fg00000080U7ji00@0000008Eg^`25Mk/0QGNk0`1cKkl010000000Jg[@
06]jd000000305=deP040000000bKM/0<VgK039]f`80000000<01f;H000000000000300cT>l60000
0180Pk[h00<000000<o>f03?c]P0203?c]P00`000000dm[M0=?Jg@040=?Jg@8000007@3oool00`00
0000oooo0?ooo`050?ooo`005`3oool200000140oooo0`00000K0?ooo`030000001gSmh0MhoN00@0
MhoN00<0000008JBf026T]P01`26T]P00`000000[=_h0:cKn00A0:cKn0D000002`2bmo02000000<0
booI00D000000=kgfP3NmmX0g_OJ000000030>?XeP8000000P3Of<l01@000000f/[:0000003Qb;l0
00000080f;Zk00D000000<n^^03?[[P0cjjh000000020<JT]`040000002mVkH0_I^f000000<0]9>e
0`2[S;H010000000X8Fg0:25]`2PQKL309An^@0800000025Mk/0QGNk0000001cKkl0000007eobP00
000206]jd0040000001CM=H0DgCF05=deP8000000`0bKM/00`0000001f;H00MRf003000000d0<i3_
00<0000008>jn023^_P04P23^_P00`000000clkH0<o>f0060<o>f0030000003Cf]d0dm[M00D0dm[M
0P00000M0?ooo`030000003oool0oooo00D0oooo000G0?ooo`030000003oool0oooo00d0oooo0`00
000M0?ooo`8000001`1gSmh00`000000QY;H08JBf00608JBf0030000002/foP0[=_h0180[=_h00<0
00000;;gl02bmo00202bmo0500000080booI0P0000030=kgfP050000003Sj=H0hnSF0>?XeP000000
0`3Of<l01@000000f/[:0=[:bP3Jb/X0000000<0f;Zk00@000000<n^^03?[[P000000`36Y;L01000
0000_I^f0;fK]P0000030;BC]@<0Zhbf00D000000:25]`2PQKL0X8Fg0000000209An^@0500000025
Mk/0QGNk08Eg^`0000000`1mOlX00`000000Jg[@06]jd002000000<0DgCF00@00000039]f`0bKM/0
<VgK0P0000000`07H]P0000004V@kP04000000X0<i3_00<0000008>jn023^_P04P23^_P00`000000
clkH0<o>f0040<o>f0030000003Cf]d0dm[M00L0dm[M0P00000M0?ooo`030000003oool0oooo00@0
oooo000G0?ooo`030000003oool0oooo00X0oooo0`00000P0?ooo`030000001gSmh0MhoN00L0MhoN
00<0000008JBf026T]P01026T]P00`000000[=_h0:cKn00B0:cKn0030000002bmo00/_O`00D0/_O`
100000030<KdkP040000003;omT00000000000<0g_OJ0P0000030>?XeP050000003Of<l0gmS?0=oH
c`0000000`3Jb/X00`000000dkg500000002000000<0cjjh00@000000<JT]`36Y;L000000`2mVkH0
10000000]9>e0;BC]@2dTkD30:^<]P050000002PQKL0X8Fg0:25]`0000000`2DO[T30000000308b4
aP000000OGo:0080OGo:00D0000006]jd01[N]00Jg[@0000000305=deP030000000bKM/0<VgK0080
<VgK0P00000504V@kP@000001`0cT>l2000001<0Pk[h00@000000<o>f03?c]P0clkH0P00000:0=?J
g@<00000703oool00`000000oooo0?ooo`040?ooo`005`3oool00`000000oooo0?ooo`070?ooo`<0
00008`3oool00`000000MhoN07N?gP0807N?gP8000000`26T]P00`000000[=_h0:cKn00A0:cKn080
00001@2bmo03000000L0a_C^0P0000040=kgfP030000003Sj=H0hnSF0080hnSF00D000000=oHc`3O
f<l0gmS?000000030=[:bP030000003C_LD0dkg50080dkg500D000000<n^^03?[[P0cjjh00000002
0<JT]`050000002mVkH0_I^f0;fK]P0000000`2dTkD40:^<]P@0X8Fg0P2DO[T2000000<0S8C600<0
000007eobP1mOlX00P1mOlX01@000000Jg[@06]jd01[N]00000000<0DgCF0P000003039]f`800000
2019T>h5000000@0<i3_00<0000008>jn023^_P04@23^_P00`000000clkH0000000=0=?Jg@030000
003oool0000001/0oooo00<000000?ooo`3oool0103oool001H0oooo00<000000?ooo`3oool01@3o
ool3000002D0oooo00<0000007N?gP1gSmh02`1gSmh00`000000QY;H0000000C0:cKn0040000002b
mo00/_O`0;;gl0@000002036m>h2000000D0g_OJ00<000000>?XeP3Sj=H00P3Sj=H01@000000gmS?
0=oHc`3Of<l0000000@0f/[:00H000000=>ma@3C_LD0dkg50000003;/l83000000<0aZBg00D00000
0;fK]P2mVkH0_I^f000000030;BC]@@0Zhbf0`2PQKL300000080V8W200D0000008b4aP2<Q<H0S8C6
0000000407eobP050000001[N]00Jg[@06]jd0000000101CM=H00`000000<VgK039]f`02039]f`80
00002`19T>h40000000303>@k`000000Pk[h00T0Pk[h2P00000>0=?Jg@030000003oool0000001/0
oooo00<000000?ooo`3oool0103oool001H0oooo00<000000?ooo`3oool00P3oool3000002P0oooo
00<0000007N?gP1gSmh0301gSmh:000000X0[=_h1@00000:0<KdkP80000000<0d>cX0000003NmmX0
0P3NmmX2000000<0hnSF0P0000030=oHc`030000003Jb/X0f/[:0080f/[:00<000000=>ma@3C_LD0
0P3C_LD010000000bk?20<^c`P3;/l8600000080_I^f00@000000;BC]@2dTkD0]9>e0`2[S;H40000
00030::?`0000000V8W20080V8W200<0000008b4aP2<Q<H00P2<Q<H00`000000OGo:07eobP0207eo
bP050000001[N]00Jg[@06]jd0000000101CM=H200000080<VgK00<0000005f?j@0000000P00000<
04V@kP`000002P26]_D00`000000dm[M0=?Jg@0<0=?Jg@030000003oool0000001X0oooo00<00000
0?ooo`3oool0103oool001H0oooo1@00000Z0?ooo`030000001gSmh0MhoN00`0MhoN00<000000;;I
m02bfO@0202bfO@;000000/0a_C^0`0000030=3/j0040000003NmmX0g_OJ000000@0hnSF00<00000
0=oHc`3Of<l00P3Of<l00`000000f/[:0=[:bP020=[:bP030000003C_LD0dkg50080dkg500<00000
0<^c`P3;/l800P3;/l801P000000a:[00<BZ`034Z/0000000;bR_PT0000000<0ZiBo0000002RSl00
0`2RSl001@000000V8W209R9`P2HRL80000000@0S8C600<0000007eobP1mOlX00P1mOlX01@000000
Jg[@06]jd01[N]00000000D0DgCF00<00000039]f`000000101MSnT3000000`0BI3^00<0000008Jf
m@26]_D04026]_D00`000000dm[M0=?Jg@0<0=?Jg@040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool0103oool00080oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool2000002d0oooo00<0000007N?gP1gSmh0
301gSmh00`000000/]Wd0;;Im00@0;;Im00300000036m>h0a_C^00T0a_C^0P0000050=3/j0040000
003NmmX0g_OJ000000@0hnSF00<000000=oHc`3Of<l00P3Of<l00`000000f/[:0=[:bP020=[:bP03
0000003C_LD0dkg500<0dkg500D000000<^c`P3;/l80bk?2000000030<BZ`0030000002lX[h0_::n
0080_::n00D000000;BK_P2dVkh0]9^n000000040:^D_`050000002RSl00XXo00::?`00000000`2H
RL800`000000S8C608b4aP0208b4aP030000001mOlX0OGo:00<0OGo:00D0000006]jd01[N]00Jg[@
0000000505=deP030000000bKM/0000000H0GHoY0`00000904V@kP0300000026]_D0Q[Ke0140Q[Ke
00<000000=?Jg@3Cf]d02@3Cf]d3000000<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3oool0
1@3oool2000002`0oooo0`00000;07N?gP030000002bfO@0/]Wd0140/]Wd00<000000<KdkP36m>h0
1P36m>h3000000L0d>cX0`0000040>?XeP030000003Of<l0gmS?0080gmS?00<000000=[:bP3Jb/X0
0`3Jb/X00`000000dkg50=>ma@020=>ma@030000003;/l80bk?20080bk?200D000000<BZ`034Z/00
a:[0000000040;bR_P050000002dVkh0]9^n0;BK_P000000102[U;l00`000000XXo00::?`0020::?
`0050000002HRL80V8W209R9`P000000102<Q<H00`000000OGo:07eobP0207eobP030000001[N]00
Jg[@0080Jg[@00<0000005=deP1CM=H0101CM=H2000000P0GHoY0P00000804V@kP0300000026]_D0
Q[Ke0140Q[Ke00<000000=?Jg@3Cf]d01`3Cf]d010000000e>KS0=CVh`0000030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool000030?ooo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool01`3oool00`3o_g@0B9cO0?ooo`070?ooo`030000003oool0oooo02T0oooo00@00000
06B<i01TS>@000002P1gSmh00`000000/]Wd0;;Im00@0;;Im00300000036m>h0a_C^00@0a_C^0`00
00090=3/j08000001@3Sj=H00`000000gmS?0=oHc`030=oHc`030000003Jb/X0f/[:0080f/[:00<0
00000=>ma@3C_LD00`3C_LD01@000000bk?20<^c`P3;/l80000000@0a:[000<000000;bR_P2lX[h0
0P2lX[h01@000000]9^n0;BK_P2dVkh0000000@0ZiBo00<000000::?`02RSl000P2RSl001@000000
V8W209R9`P2HRL80000000D0S8C600<0000007eobP1mOlX00P1mOlX00`000000Jg[@06]jd00206]j
d0030000001CM=H0DgCF00<0DgCF00@0000006j?hP0000000000201MSnT3000000D0BI3^00<00000
08Jfm@26]_D04@26]_D00`000000dm[M0=?Jg@060=?Jg@050000003Di^<0e>KS0=CVh`000000103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00000`3oool0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00L0oooo00<0okmd04RLg`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`040000001TS>@0I8cT06B<i08000001`1gSmh00`000000/]Wd0;;Im00A0;;Im00300000036
m>h0a_C^0080a_C^0P00000:0=3/j080000000<0dn7R0000003Sj=H00P3Sj=H2000000D0gmS?00<0
00000=[:bP3Jb/X00P3Jb/X00`000000dkg50=>ma@030=>ma@030000003;/l80bk?20080bk?200<0
00000<BZ`034Z/000P34Z/000`000000_::n0;bR_P020;bR_P050000002dVkh0]9^n0;BK_P000000
102[U;l00`000000XXo00::?`0020::?`0030000002HRL80V8W20080V8W200<0000008b4aP2<Q<H0
0`2<Q<H00`000000OGo:07eobP0207eobP030000001[N]00Jg[@00<0Jg[@101CM=H010000000KXoR
06j?hP1^Sn82000000T0GHoY0`00000304V@kP0300000026]_D0Q[Ke0140Q[Ke00<000000=?Jg@3C
f]d00`3Cf]d2000000@0e>KS00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00020?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0
_kmd04RLg`0:0?ooo`<000009`3oool00`000000I8cT06B<i00306B<i08000001@1gSmh00`000000
/]Wd0;;Im00@0;;Im00300000036m>h0a_C^00<000002P3@k>P2000000<0dn7R00@000000>?XeP3S
j=H000001P3Of<l00`000000f/[:0=[:bP020=[:bP030000003C_LD0dkg500<0dkg500<000000<^c
`P3;/l800`3;/l801@000000a:[00<BZ`034Z/00000000D0_::n00D000000;BK_P2dVkh0]9^n0000
00050:^D_`030000002RSl00XXo00080XXo000<0000009R9`P2HRL800P2HRL800`000000S8C608b4
aP0208b4aP030000001mOlX0OGo:00<0OGo:00<0000006]jd01[N]000`1[N]0205=deP030000001^
Sn80KXoR00@0KXoR0P00000:05f?j@80000000<0BI3^00000026]_D04`26]_D01@000000dm[M0=?J
g@3Cf]d0000000H0e>KS00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00020?ooo`040?oOW0180000000007Boo`P0oooo00<0okmd00000018W=l0
303oool00`000000oooo0?ooo`0T0?ooo`030000001TS>@0I8cT00H0I8cT00D0000007N?gP1gSmh0
MhoN0000000C0;;Im0<000002`3@k>P2000000H0dn7R0P0000060=oHc`030000003Jb/X0f/[:00<0
f/[:00<000000=>ma@3C_LD00`3C_LD00`000000bk?20<^c`P020<^c`P0300000034Z/00a:[00080
a:[000<000000;bR_P2lX[h00P2lX[h00`000000]9^n0;BK_P030;BK_P030000002[U;l0ZiBo0080
ZiBo00<000000::?`02RSl000P2RSl000`000000V8W209R9`P0209R9`P030000002<Q<H0S8C600<0
S8C600<0000007eobP1mOlX00`1mOlX00`000000Jg[@06]jd00306]jd00305=deP000000KXoR00L0
KXoR0P00000;05f?j@`000002@26]_D010000000dm[M0000000000080=CVh`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`007P3oool00`000000
oooo0?ooo`0S0?ooo`030000001TS>@0I8cT00L0I8cT0P0000000`1gSmh000000;;Im0080;;Im0/0
00002`3@k>P2000000P0dn7R00<000000=oHc`3Of<l0103Of<l00`000000f/[:0=[:bP030=[:bP03
0000003C_LD0dkg500<0dkg500<000000<^c`P3;/l800`3;/l800`000000a:[00<BZ`0020<BZ`003
0000002lX[h0_::n0080_::n00<000000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`020:^D_`03
0000002RSl00XXo000<0XXo000<0000009R9`P2HRL800P2HRL800`000000S8C608b4aP0308b4aP03
0000001mOlX0OGo:00<0OGo:00<0000006]jd01[N]000`1[N]000`000000KXoR06j?hP0806j?hP80
00002P1MSnT00`000000R[?a08Zcl@0808Zcl@/000002P3Di^<00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool001l0oooo0P00000S0?ooo`030000
001TS>@0I8cT00T0I8cT2`0000090;KFl@030000003@k>P0d>cX00P0d>cX0P0000080=?QhP800000
00<0d]KK0000003Of<l00`3Of<l00`000000f/[:0=[:bP030=[:bP030000003C_LD0dkg500@0dkg5
00<000000<^c`P3;/l800P3;/l800`000000a:[00<BZ`0030<BZ`0030000002lX[h0_::n0080_::n
00<000000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`020:^D_`030000002RSl00XXo000<0XXo0
00<0000009R9`P2HRL800P2HRL800`000000S8C608b4aP0408b4aP030000001mOlX0OGo:00<0OGo:
00H0000006]jd01[N]00Jg[@0000001lT=`2000000X0KXoR0P00000805f?j@030000002:/o40R[?a
0180R[?a00<000000=CVh`3Di^<0203Di^<00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00`3oool00240oooo00<000000?ooo`3oool0803oool00`000000
I8cT06B<i00906B<i0030000002fe_40]]Ka0140]]Ka00<000000=3/j03@k>P01P3@k>P2000000T0
dn7R00D000000=;Ff`3Be]/0d]KK000000030=oHc`030000003Jb/X0f/[:00<0f/[:00<000000=>m
a@3C_LD0103C_LD00`000000bk?20<^c`P030<^c`P0300000034Z/00a:[00080a:[000<000000;bR
_P2lX[h00`2lX[h00`000000]9^n0;BK_P030;BK_P030000002[U;l0ZiBo00<0ZiBo00<000000::?
`02RSl000P2RSl000`000000V8W209R9`P0309R9`P030000002<Q<H0S8C600<0S8C600<0000007eo
bP1mOlX0101mOlX010000000Jg[@06]jd000000307b@g08000002P1^Sn82000000H0GHoY00<00000
08Zcl@2:/o404P2:/o400`000000e>KS0=CVh`080=CVh`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`008P3oool00`000000oooo0?ooo`0O0?oo
o`030000001TS>@0I8cT00T0I8cT00<000000;KFl@2fe_404@2fe_400`000000d>cX0=3/j0040=3/
j08000002@3ChN82000000D0d]KK00<000000=oHc`0000001P3Jb/X00`000000dkg50=>ma@040=>m
a@030000003;/l80bk?20080bk?200<000000<BZ`034Z/000`34Z/000`000000_::n0;bR_P030;bR
_P030000002dVkh0]9^n00<0]9^n00<000000:^D_`2[U;l00`2[U;l00`000000XXo00::?`0030::?
`0030000002HRL80V8W20080V8W200<0000008b4aP2<Q<H0102<Q<H00`000000OGo:07eobP0407eo
bP8000001P1lT=`00`000000KXoR06j?hP0906j?hP8000001@1MSnT00`000000R[?a08Zcl@0A08Zc
l@030000003Di^<0e>KS00P0e>KS00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo000S0?ooo`80000000<0oooo0000003oool0703oool00`000000
I8cT06B<i00906B<i0030000002fe_40]]Ka0100]]Ka00<000000=3/j03@k>P00`3@k>P2000000T0
dn7R0P0000080=;Ff`030000003Jb/X0f/[:00@0f/[:00<000000=>ma@3C_LD0103C_LD00`000000
bk?20<^c`P030<^c`P0300000034Z/00a:[000<0a:[000<000000;bR_P2lX[h00`2lX[h00`000000
]9^n0;BK_P030;BK_P030000002[U;l0ZiBo00<0ZiBo00<000000::?`02RSl000`2RSl000`000000
V8W209R9`P0309R9`P030000002<Q<H0S8C600@0S8C600<0000007eobP1mOlX0101mOlX00`000000
O93L07b@g00507b@g08000002`1^Sn82000000<0GHoY00<0000008Zcl@2:/o404@2:/o400`000000
e>KS0=CVh`060=CVh`<000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo000U0?ooo`8000007@3oool3000000T0I8cT00<000000;KFl@2fe_40402fe_4010000000d>cX
0=3/j03@k>P2000000X0dn7R00<000000=;Ff`3Be]/01`3Be]/00`000000cl_F000000040=[:bP03
0000003C_LD0dkg500@0dkg500<000000<^c`P3;/l80103;/l800`000000a:[00<BZ`0030<BZ`003
0000002lX[h0_::n00<0_::n00<000000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`030:^D_`03
0000002RSl00XXo000<0XXo000<0000009R9`P2HRL80102HRL800`000000S8C608b4aP0408b4aP03
0000001mOlX0OGo:0080OGo:00<0000008RBeP000000201lT=`2000000/0KXoR0P0000000`1MSnT0
000008Zcl@0C08Zcl@030000003Di^<0e>KS00<0e>KS0P0000000`3@l^P000000?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool002H0oooo00<000000?ooo`3oool0
703oool010000000C8SY00000000000606B<i0030000002fe_40]]Ka0140]]Ka00@000000=3/j000
000000002P3ChN82000000P0d]KK0P0000030<o;eP040000003Jb/X0f/[:000000L0dkg500<00000
0<^c`P3;/l800`3;/l800`000000a:[00<BZ`0030<BZ`0030000002lX[h0_::n00@0_::n00<00000
0;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`040:^D_`030000002RSl00XXo000<0XXo000<00000
09R9`P2HRL800`2HRL800`000000S8C608b4aP0408b4aP050000001mOlX0OGo:07eobP0000000`28
T]H2000000P0O93L00<0000006j?hP1^Sn802P1^Sn8500000140R[?a00<000000=CVh`3Di^<00P3D
i^<01@000000d?;X0=3bj03@l^P0000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`020?ooo`009`3oool2000001`0oooo00@0000004b8j@1<R>T0C8SY0P00000406B<i0030000
002fe_40]]Ka00h0]]Ka1@00000;0=?QhP030000003Be]/0d]KK00L0d]KK00<000000<o;eP3?bmH0
103?bmH00`000000f/[:000000060=>ma@030000003;/l80bk?200@0bk?200<000000<BZ`034Z/00
0`34Z/000`000000_::n0;bR_P040;bR_P030000002dVkh0]9^n00<0]9^n00<000000:^D_`2[U;l0
102[U;l00`000000XXo00::?`0030::?`0030000002HRL80V8W200@0V8W200<0000008b4aP2<Q<H0
102<Q<H00`000000OGo:0000000608RBeP030000001lT=`0O93L00H0O93L0P00000;06j?hP040000
002>/Nh0S[7^08jakPL000002P2:/o400`000000e>KS0=CVh`02000000@0d?;X00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000Y0?ooo`030000
003oool0oooo01T0oooo00<0000004b8j@1<R>T00`1<R>T200000080I8cT00<000000;KFl@2fe_40
202fe_46000000<0^=;]00<000000=?QhP3ChN80203ChN82000000T0d]KK00<000000<o;eP3?bmH0
1P3?bmH00`000000dkg50=>ma@050=>ma@030000003;/l80bk?200<0bk?200<000000<BZ`034Z/00
1034Z/000`000000_::n0;bR_P040;bR_P030000002dVkh0]9^n00<0]9^n00<000000:^D_`2[U;l0
102[U;l00`000000XXo00::?`0040::?`0030000002HRL80V8W200<0V8W200<0000008b4aP2<Q<H0
1@2<Q<H00`000000R9;F08RBeP0608RBeP030000001lT=`0O93L00L0O93L0P00000806j?hP030000
002>/Nh0S[7^00T0S[7^1`00000308Zcl@<000001P3@l^P00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool002X0oooo00<000000?ooo`3oool06@3o
ool00`000000C8SY04b8j@0404b8j@<000000`2fe_47000000X0^=;]00<000000=?QhP3ChN801P3C
hN800`000000d]KK0=;Ff`080=;Ff`030000003?bmH0cl_F00H0cl_F00@000000<_1d@0000000000
103C_LD00`000000bk?20<^c`P040<^c`P0300000034Z/00a:[000@0a:[000<000000;bR_P2lX[h0
102lX[h00`000000]9^n0;BK_P030;BK_P030000002[U;l0ZiBo00@0ZiBo00<000000::?`02RSl00
102RSl000`000000V8W209R9`P0409R9`P030000002<Q<H0S8C60080S8C60P0000000`2CU=800000
08RBeP0708RBeP8000002@1lT=`2000000H0KXoR00<0000008jakP2>/Nh0402>/Nh4000000L0d?;X
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo
000[0?ooo`8000006@3oool00`000000C8SY04b8j@0604b8j@@000004@2hd^d00`000000dn7R0=?Q
hP040=?QhP8000002@3Be]/2000000P0cl_F00<000000<_1d@3;`M400P3;`M4200000080dkg500<0
00000<^c`P3;/l80103;/l800`000000a:[00<BZ`0030<BZ`0030000002lX[h0_::n00D0_::n00<0
00000;BK_P2dVkh00`2dVkh00`000000ZiBo0:^D_`050:^D_`030000002RSl00XXo000<0XXo000<0
000009R9`P2HRL80102HRL800`000000S8C608b4aP02000000@0TiCB00<0000008RBeP28T]H01`28
T]H00`000000O93L07b@g00807b@g0030000001^Sn80KXoR00<0KXoR00<0000008jakP2>/Nh04`2>
/Nh00`000000d?;X0=3bj0050=3bj0030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`010?ooo`00;@3oool00`000000oooo0000000G0?ooo`030000001<R>T0
C8SY00D0C8SY00<000000;SBk@2hd^d04P2hd^d00`000000dn7R0=?QhP020=?QhP8000002P3Be]/0
0`000000cl_F0<o;eP070<o;eP030000003;`M40bl7A00D0bl7A0P0000060<^c`P0300000034Z/00
a:[000@0a:[000<000000;bR_P2lX[h0102lX[h00`000000]9^n0;BK_P050;BK_P030000002[U;l0
ZiBo00@0ZiBo00<000000::?`02RSl00102RSl000`000000V8W209R9`P0409R9`P8000001`2CU=80
0`000000R9;F08RBeP0708RBeP030000001lT=`0O93L00P0O93L0P00000306j?hP030000002>/Nh0
S[7^0180S[7^00<000000=3bj03@l^P01P3@l^P00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00@3oool002h0oooo0P00000G0?ooo`030000001<R>T0C8SY
00H0C8SY00<000000;SBk@2hd^d04@2hd^d01@000000dn7R0=?QhP3ChN80000000/0d]KK00<00000
0<o;eP3?bmH01`3?bmH00`000000bl7A0<_1d@060<_1d@0400000035^Lh00000000000@0bk?200<0
00000<BZ`034Z/001034Z/000`000000_::n0;bR_P040;bR_P030000002dVkh0]9^n00D0]9^n00<0
00000:^D_`2[U;l0102[U;l00`000000XXo00::?`0040::?`0030000002HRL80V8W20080V8W20P00
00000`2LUlh0000009>DdP0709>DdP0300000028T]H0R9;F00L0R9;F0P00000:07b@g0030000001^
Sn80000001D0S[7^00<000000=3bj03@l^P01P3@l^P00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00@3oool001l0oooo00@0a5lD00000000000055o40P3o
ool00`3oohl0=@00000DG`020?ooo`050?ooS`0e000000000000000001@00P00000F0?ooo`030000
001<R>T0C8SY00H0C8SY00<000000;SBk@2hd^d04P2hd^d3000000/0d]KK00<000000<o;eP3?bmH0
1`3?bmH00`000000bl7A0<_1d@060<_1d@0300000035^Lh0aKW>0080aKW>0P0000000`3;/l800000
0<BZ`0060<BZ`0030000002lX[h0_::n00@0_::n00<000000;BK_P2dVkh01@2dVkh00`000000ZiBo
0:^D_`040:^D_`030000002RSl00XXo000D0XXo00P2HRL82000000@0W9O>00<0000009>DdP2CU=80
1P2CU=800`000000R9;F08RBeP0808RBeP030000001lT=`0O93L00T0O93L0P00000D08jakP030000
003@l^P0d?;X00D0d?;X00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0040oooo000O0?ooo`0505leG`3oool0oooo05lD=@2?ool0203oool00`3oScD055o4
0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0000004b8j@1<R>T01@1<R>T00`000000^=;]
0;SBk@0A0;SBk@8000002`3Be]/2000000T0cl_F00<000000<_1d@3;`M401`3;`M400`000000aKW>
0<FicP040<FicPD000000`34Z/000`000000_::n0;bR_P050;bR_P030000002dVkh0]9^n00D0]9^n
00<000000:^D_`2[U;l01@2[U;l40::?`0D000001P2LUlh00`000000TiCB09>DdP0709>DdP030000
0028T]H0R9;F00P0R9;F00<0000007b@g01lT=`01`1lT=`00`000000TjoZ09>_jP04000000l0S[7^
00<000000=3bj03@l^P01@3@l^P2000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`010?ooo`007P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`P0oooo00<0ohle01AOa03o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`8000001`1<R>T00`000000^=;]0;SBk@0<0;SBk@@0
00000P2ic^X00`000000d]KK0=;Ff`070=;Ff`030000003?bmH0cl_F00P0cl_F00<000000<_1d@3;
`M401`3;`M400`000000aKW>0<FicP050<FicP030000002o/L`0_k7<0080_k7<1`0000040;bR_P03
0000002dVkh0]9^n00D0]9^n00<000000:^D_`2[U;l00P2[U;l7000000@0Y9_<00<0000009bGcP2L
Ulh01@2LUlh00`000000TiCB09>DdP0709>DdP0300000028T]H0R9;F00P0R9;F0P00000707b@g003
0000002C[nX0TjoZ00@0TjoZ1000000;08jakP030000003@l^P0d?;X00<0d?;X0`00000F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool001P0oooo00<0ohle000000000000
0P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00L0oooo00<0ohle01AOa03oool0
103oool2000001@0oooo0`00000504b8j@030000002hd^d0^=;]00P0^=;]100000070;W>jP030000
003Be]/0d]KK00D0d]KK00<000000<o;eP3?bmH0203?bmH00`000000bl7A0<_1d@070<_1d@030000
0035^Lh0aKW>00H0aKW>00<000000;nac02o/L`01@2o/L`010000000^J[:0;VZbP2iZ/XA000000<0
[9o;00<000000:BKc02TVl`01@2TVl`00`000000W9O>09bGcP0609bGcP030000002CU=80TiCB00L0
TiCB00<0000008RBeP28T]H02@28T]H00`000000O93L07b@g00307b@g0030000002C[nX0TjoZ00T0
TjoZ1000000708jakP030000003@l^P0d?;X00<0000000<0`_[Z0000003oool05`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000O0?ooo`0505lD501Oa?l0oon?03D0=@2?
ool01`3oool00`1O53D0Shle01AOa0070?ooo`030000003oool0oooo0180oooo00<0000002n4jP00
00000P00000204b8j@030000002hd^d0^=;]00@0^=;]1000000;0;W>jP030000003Be]/0d]KK00@0
d]KK00<000000<o;eP3?bmH0203?bmH00`000000bl7A0<_1d@070<_1d@0300000035^Lh0aKW>00H0
aKW>00<000000;nac02o/L`01@2o/L`00`000000^J[:0;VZbP060;VZbP030000002cYLX0/jG:00D0
/jG:00<000000:bOb`2/Wl/01P2/Wl/00`000000Y9_<0:BKc0050:BKc0030000002LUlh0W9O>00H0
W9O>00<0000009>DdP2CU=801`2CU=800`000000R9;F08RBeP0908RBeP050000001lT=`0O93L07b@
g0000000402C[nX400000080S[7^00@000000=3bj000000000001032n^X00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000O0?ooo`040?o4G`0D00000000
03F?o`P0oooo00<0ohle0000000DGl@0203oool00`000000oooo0000000A0?ooo`030000000_Q>X0
;hCZ0080;hCZ0P0000000`1<R>T000000;SBk@0400000100^LkZ00@000000=;Ff`3Be]/0d]KK0P00
000;0<o;eP030000003;`M40bl7A00H0bl7A00<000000<FicP35^Lh01`35^Lh00`000000_k7<0;na
c0050;nac0030000002iZ/X0^J[:00H0^J[:00<000000;>UbP2cYLX01@2cYLX00`000000[9o;0:bO
b`060:bOb`030000002TVl`0Y9_<00D0Y9_<00<0000009bGcP2LUlh01`2LUlh00`000000TiCB09>D
dP0709>DdP0300000028T]H0R9;F00T0R9;F0P0000000`1lT=`0000009>_jP0C09>_jP@000001@32
n^X00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000g
0?ooo`8000004P3oool00`000000;hCZ02n4jP0302n4jP<000005@2ic^X00`000000d]KK0000000<
0<o;eP030000003;`M40bl7A00L0bl7A00<000000<FicP35^Lh01P35^Lh00`000000_k7<0;nac006
0;nac0030000002iZ/X0^J[:00H0^J[:00<000000;>UbP2cYLX01@2cYLX00`000000[9o;0:bOb`06
0:bOb`030000002TVl`0Y9_<00H0Y9_<00<0000009bGcP2LUlh01P2LUlh00`000000TiCB09>DdP08
09>DdP0300000028T]H0R9;F00X0R9;F0P00000E09>_jP0300000032n^X0`_[Z00@0`_[Z00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`0@0?ooo`030000000_Q>X0;hCZ00@0;hCZ00<000000;W>jP2ic^X04`2ic^X20000
00`0cl_F00<000000<_1d@3;`M401`3;`M400`000000aKW>0<FicP070<FicP030000002o/L`0_k7<
00H0_k7<00<000000;VZbP2iZ/X01P2iZ/X00`000000/jG:0;>UbP050;>UbP030000002/Wl/0[9o;
00H0[9o;00<000000:BKc02TVl`01P2TVl`00`000000W9O>09bGcP0709bGcP030000002CU=80TiCB
00P0TiCB00<0000008RBeP28T]H02028T]H00`000000V:oW09R_i`02000001<0TjoZ00<000000<;j
jP32n^X00`32n^X00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`40oooo000j0?ooo`030000003oool0oooo0100oooo00<0000002n4jP0_Q>X00`0_Q>X00`000000
^LkZ0;W>jP0A0;W>jP8000000P2ib^L00`000000cl_F0<o;eP080<o;eP030000003;`M40bl7A00L0
bl7A00<000000<FicP35^Lh01`35^Lh00`000000_k7<0;nac0060;nac0030000002iZ/X0^J[:00L0
^J[:00<000000;>UbP2cYLX01@2cYLX00`000000[9o;0:bOb`070:bOb`030000002TVl`0Y9_<00H0
Y9_<00<0000009bGcP2LUlh01`2LUlh00`000000TiCB09>DdP0809>DdP0300000028T]H0R9;F00H0
R9;F00<0000009R_i`2H[nL00`2H[nL200000100TjoZ00<000000<;jjP32n^X01032n^X00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000k0?ooo`800000
403oool00`000000;hCZ02n4jP0402n4jP030000002ic^X0^LkZ00d0^LkZ0`0000050;W:i`030000
003?bmH0cl_F00H0cl_F00<000000<_1d@3;`M401`3;`M400`000000aKW>0<FicP080<FicP030000
002o/L`0_k7<00H0_k7<00<000000;VZbP2iZ/X01P2iZ/X00`000000/jG:0;>UbP070;>UbP030000
002/Wl/0[9o;00H0[9o;00<000000:BKc02TVl`01P2TVl`00`000000W9O>09bGcP0809bGcP030000
002CU=80TiCB00P0TiCB00<0000008RBeP28T]H00`28T]H2000000P0V:oW0P00000=09>_jP030000
0032n^X0`_[Z00@0`_[Z00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`400000
0@3oool10?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`030000000_Q>X0;hCZ00@0;hCZ00<0
00000;W>jP2ic^X02P2ic^X2000000T0^L[W0P0000050<o;eP030000003;`M40bl7A00P0bl7A00<0
00000<FicP35^Lh01`35^Lh00`000000_k7<0;nac0070;nac0030000002iZ/X0^J[:00H0^J[:00<0
00000;>UbP2cYLX01`2cYLX00`000000[9o;0:bOb`060:bOb`030000002TVl`0Y9_<00L0Y9_<00<0
000009bGcP2LUlh01`2LUlh00`000000TiCB09>DdP0909>DdP0500000028T]H0R9;F08RBeP000000
302H[nL3000000X0TjoZ00<000000<;jjP32n^X00P32n^X200000280oooo00<000000?ooo`3oool0
103oool100000040oooo0@3oool003h0oooo00<000000?ooo`0000003P3oool2000000D0;hCZ00<0
00000;W>jP2ic^X01P2ic^X3000000d0^L[W00D000000<o;eP3?bmH0cl_F0000000:0<_1d@030000
0035^Lh0aKW>00P0aKW>00<000000;nac02o/L`01P2o/L`00`000000^J[:0;VZbP070;VZbP030000
002cYLX0/jG:00L0/jG:00<000000:bOb`2/Wl/01`2/Wl/00`000000Y9_<0:BKc0060:BKc0030000
002LUlh0W9O>00P0W9O>00<0000009>DdP2CU=802@2CU=800`000000R9;F0000000@09R_i`800000
1`2C[nX010000000`_[Z0<;jjP32n^X3000002@0oooo00<000000?ooo`3oool0103oool100000040
oooo000o0?ooo`8000003`3oool400000080;hCZ00<000000;W>jP2ic^X00`2ic^X300000140^L[W
00<000000<o;eP0000002P3;`M400`000000aKW>0<FicP080<FicP030000002o/L`0_k7<00L0_k7<
00<000000;VZbP2iZ/X01`2iZ/X00`000000/jG:0;>UbP070;>UbP030000002/Wl/0[9o;00L0[9o;
00<000000:BKc02TVl`01`2TVl`00`000000W9O>09bGcP0809bGcP030000002CU=80TiCB00T0TiCB
00<0000009R_i`2H[nL04@2H[nL2000000@0TjoZ00<000000<;jjP32n^X00P0000000`2Vmn@00000
0?ooo`0U0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00@@3oool00`000000oooo0?oo
o`0>0?ooo`030000000=O><0000000<000000P2ic^X2000001D0^L[W00<000000<_1d@3;`M40203;
`M400`000000aKW>0<FicP090<FicP030000002o/L`0_k7<00L0_k7<00<000000;VZbP2iZ/X01`2i
Z/X00`000000/jG:0;>UbP070;>UbP030000002/Wl/0[9o;00L0[9o;00<000000:BKc02TVl`0202T
Vl`00`000000W9O>09bGcP0809bGcP030000002CU=80TiCB00H0TiCB0P0000000`2M[n@000000000
000C09R_i`8000000P2C[nX300000080Y_OT00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`4000000@3oool00480oooo00<000000?ooo`3oool03P3oool0100000003GcS00elh`0=
O><3000001D0^L[W0P0000000`2haN@00000000000070<_1d@0300000035^Lh0aKW>00T0aKW>00<0
00000;nac02o/L`0202o/L`00`000000^J[:0;VZbP070;VZbP030000002cYLX0/jG:00L0/jG:00<0
00000:bOb`2/Wl/01`2/Wl/00`000000Y9_<0:BKc0080:BKc0030000002LUlh0W9O>00T0W9O>00<0
000009>DdP2CU=80102CU=800`000000WJoT09f_i00309f_i08000004`2H[nL3000000<0Y_OT00<0
00000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool000000040oooo00130?ooo`8000003`3o
ool2000000<03GcS00<000000;W:i`2ib^L04@2ib^L2000000D0^<GT0P0000050<_1d@0300000035
^Lh0aKW>00T0aKW>00<000000;nac02o/L`01`2o/L`00`000000^J[:0;VZbP080;VZbP030000002c
YLX0/jG:00L0/jG:00<000000:bOb`2/Wl/0202/Wl/00`000000Y9_<0:BKc0080:BKc0030000002L
Ulh0W9O>00P0W9O>00<0000009>DdP2CU=800P2CU=82000000P0WJoT0P00000A09R_i`040000002V
mn@0Y_OT0:Kgi0800000:`3oool01@000000oooo0?ooo`3oool000000040oooo00150?ooo`030000
003oool0oooo00h0oooo00D0000000elh`0=O><03GcS0000000@0;W:i`8000002@2haN@200000080
bl7A00<000000<FicP35^Lh02@35^Lh00`000000_k7<0;nac0080;nac0030000002iZ/X0^J[:00P0
^J[:00<000000;>UbP2cYLX01`2cYLX00`000000[9o;0:bOb`080:bOb`030000002TVl`0Y9_<00P0
Y9_<00<0000009bGcP2LUlh02@2LUlh010000000TiCB00000000000<09f_i0030000002H[nL0V:oW
00`0V:oW0P0000030:Kgi0030000003oool0oooo02`0oooo00@000000?ooo`3oool000000@3oool0
04H0oooo00@000000?ooo`3oool000003@3oool01@0000003GcS00elh`0=O><0000000h0^L[W00<0
00000;S5i02haN@02`2haN@3000000/0aKW>00<000000;nac02o/L`0202o/L`00`000000^J[:0;VZ
bP080;VZbP030000002cYLX0/jG:00L0/jG:00<000000:bOb`2/Wl/0202/Wl/00`000000Y9_<0:BK
c0090:BKc0030000002LUlh0W9O>00P0W9O>0P00000?09f_i08000002`2H[nL00`000000Y_OT0:Kg
i0020:Kgi0030000003oool0oooo02h0oooo00<000000?ooo`0000000@3oool004L0oooo0P00000?
0?ooo`8000000P0=O><2000000X0^L[W0P00000>0;S5i0030000002f`N80]/7R00<000001`35^Lh0
0`000000_k7<0;nac0080;nac0030000002iZ/X0^J[:00T0^J[:00<000000;>UbP2cYLX01`2cYLX0
0`000000[9o;0:bOb`090:bOb`030000002TVl`0Y9_<00P0Y9_<00<0000009bGcP2LUlh01P2LUlh2
00000080XK3R00<0000009f_i02M[n@03P2M[n@2000000P0V:oW00<000000:Kgi02Vmn@00P2Vmn@0
0`000000oooo0?ooo`0`0?ooo`4000000@3oool100000000B@3oool00`000000oooo0?ooo`0>0?oo
o`8000000P0=O><00`000000^L[W0;W:i`050;W:i`8000003`2haN@00`000000]/7R0;K1hP040;K1
hP8000001@35^Lh00`000000_k7<0;nac0080;nac0030000002iZ/X0^J[:00T0^J[:00<000000;>U
bP2cYLX01`2cYLX00`000000[9o;0:bOb`090:bOb`030000002TVl`0Y9_<00T0Y9_<00<0000009bG
cP2LUlh00P2LUlh3000000D0XK3R00<0000009f_i02M[n@03`2M[n@2000000@0V:oW0P0000030:Kg
i0800000<`3oool100000040oooo0@00000004X0oooo00<000000?ooo`3oool03P3oool300000003
00elh`000000^L[W00<0^L[W0P00000@0;S5i0030000002f`N80]/7R00L0]/7R0`0000000`35^Lh0
00000;nac00:0;nac0030000002iZ/X0^J[:00P0^J[:00<000000;>UbP2cYLX02@2cYLX00`000000
[9o;0:bOb`080:bOb`030000002TVl`0Y9_<00T0Y9_<00<0000009bGcP2LUlh00P0000090:6`hP80
00004@2M[n@20000000309R_i`000000Y_OT00@00000=P3oool200000000B`3oool200000100oooo
100000000`2ib^L000000000000A0;S5i0030000002f`N80]/7R00/0]/7R100000090;nac0030000
002iZ/X0^J[:00P0^J[:00<000000;>UbP2cYLX02@2cYLX00`000000[9o;0:bOb`080:bOb`030000
002TVl`0Y9_<00P0Y9_<1000000=0:6`hP030000002M[n@0WJoT0100WJoT1@00000g0?ooo`<00000
001=0?ooo`030000003oool0oooo00l0oooo0`00000B0;S5i0030000002f`N80]/7R00`0]/7R00@0
00000;Bmh@2d_N40];gQ1P0000020;nac0030000002iZ/X0^J[:00T0^J[:00<000000;>UbP2cYLX0
2@2cYLX00`000000[9o;0:bOb`090:bOb`040000002TVl`0Y9_<0:BKc0H000000`2U/N400`000000
XK3R0:6`hP0<0:6`hP030000002M[n@0WJoT00d0WJoT0P0000000`1li]@000000000000e0?ooo`@0
00000`3oool004h0oooo0`00000@0?ooo`<000003P2haN@2000000h0]/7R00<000000;Bmh@2d_N40
202d_N45000000T0^J[:00<000000;>UbP2cYLX02@2cYLX00`000000[9o;0:bOb`070:bOb`H00000
2P2U/N400`000000XK3R0:6`hP0<0:6`hP030000002M[n@0WJoT00X0WJoT0P0000000`1li]@00000
0000000c0?ooo`@000001`3oool00500oooo00<000000?ooo`3oool0403oool3000000/0^<GT00<0
00000;K1hP2f`N803P2f`N800`000000];gQ0;Bmh@0:0;Bmh@030000002a^N00/KWP00H000000`2i
Z/X00`000000/jG:0;>UbP090;>UbP040000002/Wl/0[9o;0:bOb`H000000P2Y/n000`000000YK7Q
0:Fah@0;0:Fah@030000002Q/>80XK3R00d0XK3R00<0000009f_i02M[n@01`2M[n@20000000307cV
e000000000000340oooo1000000;0?ooo`00D@3oool00`000000oooo0?ooo`0A0?ooo`<00000202h
aN@00`000000]/7R0;K1hP0>0;K1hP030000002d_N40];gQ00X0];gQ00<000000;6ih02a^N001`2a
^N0C000000T0ZK?P00<000000:Fah@2U/N402`2U/N400`000000XK3R0:6`hP0=0:6`hP8000001@2M
[n@5000002l0oooo1000000?0?ooo`00DP3oool2000001<0oooo0`0000050;S5i0030000002f`N80
]/7R00h0]/7R00<000000;Bmh@2d_N402`2d_N400`000000/KWP0;6ih00:0;6ih0030000002]]]l0
[KKO00T0[KKO00<000000:Vch02Y/n002P2Y/n000`000000YK7Q0:Fah@0<0:Fah@030000002Q/>80
XK3R00h0XK3R00<0000009f_i02M[n@01000000^0?ooo`@000004`3oool005@0oooo00<000000?oo
o`3oool04P3oool300000080^<GT00<000000;K1hP2f`N803P2f`N800`000000];gQ0;Bmh@0;0;Bm
h@030000002a^N00/KWP00/0/KWP00<000000:ffg`2]]]l02@2]]]l00`000000ZK?P0:Vch00;0:Vc
h0030000002U/N40YK7Q00`0YK7Q00<000000:6`hP2Q/>803@2Q/>85000002`0oooo1000000G0?oo
o`00E@3oool00`000000oooo0?ooo`0D0?ooo`<000003`2f`N800`000000];gQ0;Bmh@0<0;Bmh@03
0000002a^N00/KWP00X0/KWP00<000000:ffg`2]]]l02P2]]]l00`000000ZK?P0:Vch00;0:Vch003
0000002U/N40YK7Q00d0YK7Q00<000000:6`hP2Q/>802P2Q/>84000002/0oooo1000000K0?ooo`00
EP3oool3000001H0oooo1000000:0;K1hP030000002d_N40];gQ00`0];gQ00<000000;6ih02a^N00
2`2a^N000`000000[KKO0:ffg`0;0:ffg`030000002Y/n00ZK?P00/0ZK?P00<000000:Fah@2U/N40
3@2U/N400`000000XK3R0:6`hP060:6`hP@00000:P3oool4000001l0oooo001H0?ooo`030000003o
ool0oooo01L0oooo100000070;K1hP030000002d_N40];gQ00`0];gQ00<000000;6ih02a^N002`2a
^N000`000000[KKO0:ffg`0;0:ffg`030000002Y/n00ZK?P00/0ZK?P00<000000:Fah@2U/N403@2U
/N400`000000XK3R0:6`hP030:6`hPD00000:03oool4000002<0oooo001I0?ooo`030000003oool0
oooo01T0oooo1@0000020;K1hP030000002d_N40];gQ00d0];gQ00<000000;6ih02a^N002`2a^N00
0`000000[KKO0:ffg`0;0:ffg`030000002Y/n00ZK?P00`0ZK?P00<000000:Fah@2U/N403@2U/N40
0`000000XK3R0:6`hP04000002L0oooo1000000W0?ooo`00CP3oool01034Ga@000000000000DGl@8
0?ooo`8000007@3oool5000000d0];gQ00<000000;6ih02a^N00302a^N000`000000[KKO0:ffg`0;
0:ffg`030000002Y/n00ZK?P00`0ZK?P00<000000:Fah@2U/N40302U/N45000002H0oooo1000000[
0?ooo`00CP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00T0oooo00<000000?ooo`3oool07P3oool6
000000P0];gQ00<000000;6ih02a^N00302a^N000`000000[KKO0:ffg`0;0:ffg`030000002Y/n00
ZK?P00d0ZK?P00<000000:Fah@2U/N401P2U/N45000002L0oooo1000000_0?ooo`00C@3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`X0oooo00<000000?ooo`3oool08@3oool700000080];gQ00<0
00000;6ih02a^N00302a^N000`000000[KKO0:ffg`0<0:ffg`030000002Y/n00ZK?P00d0ZK?P00@0
00000:Fah@2U/N40YK7Q1@00000W0?ooo`D00000<`3oool004d0oooo00H0oon?03DDG`3oool0oooo
08le501Oa?l;0?ooo`<00000803oool010000000oooo0?ooo`3oool9000000/0/KWP00<000000:ff
g`2]]]l03@2]]]l00`000000ZK?P0:Vch00:0:Vch0H00000:03oool4000003P0oooo001>0?ooo`05
05lD501Oa?l0oon?03D0=@2?ool0303oool200000200oooo00<000000?ooo`3oool02P3oool80000
00<0/KWP00<000000:ffg`2]]]l03@2]]]l00`000000ZK?P0:Vch0020:Vch0P00000:P3oool40000
03`0oooo001>0?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0B0?oooaP00000;P3oool400000400oooo001R0?ooo`8000007@3oool00`000000
oooo0?ooo`1D0?ooo`@00000A03oool006@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1@0?ooo`@00000B03oool006D0oooo00<000000?ooo`0000006@3oool00`000000oooo0?oo
o`1<0?ooo`@00000C03oool006H0oooo0P00000I0?ooo`030000003oool0oooo04P0oooo1000001@
0?ooo`00J03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04@0oooo1000001D0?oo
o`00J@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0440oooo1000001H0?ooo`00
JP3oool2000001@0oooo00<000000?ooo`3oool0?@3oool4000005`0oooo001/0?ooo`030000003o
ool000000140oooo00<000000?ooo`3oool0>@3oool400000600oooo001]0?ooo`8000004@3oool0
0`000000oooo0?ooo`0e0?ooo`@00000I03oool006h0oooo0P00000@0?ooo`030000003oool0oooo
0300oooo1@00001X0?ooo`00L03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0
oooo1000001]0?ooo`00L@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo
1000001a0?ooo`00LP3oool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0903o
ool4000007D0oooo001d0?ooo`8000002P3oool00`000000oooo0?ooo`0P0?ooo`@00000N@3oool0
07D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`@00000O@3oool007H0
oooo0P0000080?ooo`030000003oool0oooo01P0oooo100000210?ooo`00N03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo100000250?ooo`00N@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0100oooo100000290?ooo`00NP3oool2000000@0oooo00<00000
0?ooo`3oool0303oool4000008d0oooo001l0?ooo`050000003oool0oooo0?ooo`0000002P3oool4
00000940oooo001m0?ooo`040000003oool0oooo000000H0oooo1000002E0?ooo`00K03oool01034
Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO0080oooo00L0oon?03D00000000000000000
501Oa?l0oooo00<000000P3oool4000009T0oooo001/0?ooo`0505leG`3oool0oooo05lD=@2?ool0
203oool00`3oScD055o40?ooo`040?ooo`<00000W@3oool006/0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol80?ooo`030?noM018W=l0oooo0:@0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo203oool00`3o_g@0B9cO0?ooo`2T0?ooo`00K03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0W4Qd0;noM018W=l0Y@3oool006`0oooo00@0omnL04P000000000M;oo203oool00`3o
_g@0000004RLg`2U0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {280.125, 0}} -> {-0.0703625, -0.0355911, \
0.00353174, 0.00353174}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81082 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.42354e-017 1.04739 -0.0680245 1.04739 [
[.0491 .23855 -24 -8.76605 ]
[.0491 .23855 0 .23395 ]
[.18916 .18359 -29.371 -9 ]
[.18916 .18359 .62897 0 ]
[.33719 .12553 -5.5839 -9 ]
[.33719 .12553 .4161 0 ]
[.49388 .06409 -21.1743 -9 ]
[.49388 .06409 2.82566 0 ]
[.66001 -0.001 -15.0098 -9 ]
[.66001 -0.001 2.99017 0 ]
[.71326 .00819 0 -6.24436 ]
[.71326 .00819 24 2.75564 ]
[.78922 .12455 0 -6.13138 ]
[.78922 .12455 30 2.86862 ]
[.85762 .22934 0 -6.03215 ]
[.85762 .22934 6 2.96785 ]
[.91953 .32419 0 -5.9443 ]
[.91953 .32419 24 3.0557 ]
[.97583 .41045 0 -5.86597 ]
[.97583 .41045 18 3.13403 ]
[.02375 .2695 -30 -2.75032 ]
[.02375 .2695 0 6.24968 ]
[.01556 .32147 -30 -2.79392 ]
[.01556 .32147 0 6.20608 ]
[.00708 .3752 -6 -2.83916 ]
[.00708 .3752 0 6.16084 ]
[-0.00169 .4308 -24 -2.88612 ]
[-0.00169 .4308 0 6.11388 ]
[-0.01076 .48834 -24 -2.93491 ]
[-0.01076 .48834 0 6.06509 ]
[ 0 0 0 0 ]
[ 1 .81082 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03735 .25586 m
.69261 0 L
s
.0586 .24756 m
.06335 .25207 L
s
[(-0.1)] .0491 .23855 1 .94801 Mshowa
.19822 .19305 m
.20275 .19777 L
s
[(-0.05)] .18916 .18359 .95807 1 Mshowa
.34573 .13545 m
.35 .14041 L
s
[(0)] .33719 .12553 .8613 1 Mshowa
.50183 .0745 m
.5058 .0797 L
s
[(0.05)] .49388 .06409 .76453 1 Mshowa
.66728 .00989 m
.67092 .01534 L
s
[(0.1)] .66001 -0.001 .66776 1 Mshowa
.125 Mabswid
.08593 .23689 m
.08875 .23962 L
s
.11354 .22611 m
.11634 .22886 L
s
.14146 .21521 m
.14423 .21799 L
s
.16969 .20419 m
.17243 .207 L
s
.22707 .18178 m
.22976 .18464 L
s
.25624 .17039 m
.2589 .17328 L
s
.28574 .15887 m
.28836 .16179 L
s
.31557 .14723 m
.31816 .15017 L
s
.37624 .12353 m
.37877 .12654 L
s
.4071 .11148 m
.40959 .11452 L
s
.43831 .0993 m
.44077 .10236 L
s
.46989 .08697 m
.47231 .09006 L
s
.53414 .06188 m
.53649 .06503 L
s
.56684 .04911 m
.56915 .05229 L
s
.59992 .03619 m
.60219 .0394 L
s
.6334 .02312 m
.63563 .02636 L
s
.25 Mabswid
.69261 0 m
.96891 .42283 L
s
.70106 .01292 m
.69495 .01529 L
s
[(-0.1)] .71326 .00819 -1 .38763 Mshowa
.77692 .12902 m
.77076 .13125 L
s
[(-0.05)] .78922 .12455 -1 .36253 Mshowa
.84523 .23356 m
.83903 .23567 L
s
[(0)] .85762 .22934 -1 .34048 Mshowa
.90706 .32819 m
.90083 .33019 L
s
[(0.05)] .91953 .32419 -1 .32095 Mshowa
.9633 .41425 m
.95704 .41616 L
s
[(0.1)] .97583 .41045 -1 .30355 Mshowa
.125 Mabswid
.71689 .03716 m
.71322 .03856 L
s
.73238 .06087 m
.72871 .06225 L
s
.74755 .08407 m
.74386 .08544 L
s
.76239 .10678 m
.7587 .10813 L
s
.79114 .15079 m
.78745 .15211 L
s
.80508 .17212 m
.80138 .17343 L
s
.81873 .19301 m
.81503 .19431 L
s
.83211 .21349 m
.8284 .21477 L
s
.85808 .25323 m
.85436 .25448 L
s
.87069 .27252 m
.86696 .27376 L
s
.88305 .29143 m
.87931 .29266 L
s
.89517 .30999 m
.89143 .3112 L
s
.91873 .34605 m
.91499 .34724 L
s
.93019 .36358 m
.92644 .36475 L
s
.94143 .38078 m
.93768 .38194 L
s
.95246 .39767 m
.94871 .39882 L
s
.25 Mabswid
.03735 .25586 m
0 .49429 L
s
.03595 .26476 m
.04205 .26238 L
s
[(-0.04)] .02375 .2695 1 -0.38882 Mshowa
.0278 .31683 m
.03392 .31451 L
s
[(-0.02)] .01556 .32147 1 -0.37913 Mshowa
.01936 .37067 m
.02551 .3684 L
s
[(0)] .00708 .3752 1 -0.36908 Mshowa
.01064 .42638 m
.0168 .42417 L
s
[(0.02)] -0.00169 .4308 1 -0.35864 Mshowa
.00161 .48404 m
.00779 .48189 L
s
[(0.04)] -0.01076 .48834 1 -0.3478 Mshowa
.125 Mabswid
.03394 .27761 m
.0376 .2762 L
s
.03191 .29058 m
.03558 .28917 L
s
.02986 .30365 m
.03353 .30225 L
s
.02572 .33012 m
.02939 .32873 L
s
.02362 .34352 m
.02729 .34215 L
s
.0215 .35704 m
.02518 .35567 L
s
.01721 .38442 m
.0209 .38307 L
s
.01504 .39828 m
.01873 .39694 L
s
.01285 .41227 m
.01654 .41093 L
s
.00841 .4406 m
.01211 .43929 L
s
.00616 .45496 m
.00986 .45365 L
s
.00389 .46944 m
.0076 .46814 L
s
.25 Mabswid
.03735 .25586 m
0 .49429 L
s
0 .49429 m
.39203 .81082 L
s
.39203 .81082 m
.39981 .5946 L
s
.39981 .5946 m
.03735 .25586 L
s
.69261 0 m
.96891 .42283 L
s
.96891 .42283 m
1 .65135 L
s
1 .65135 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.03735 .25586 m
0 .49429 L
s
0 .49429 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.69261 0 m
.03735 .25586 L
s
.39981 .5946 m
.96891 .42283 L
s
.96891 .42283 m
1 .65135 L
s
1 .65135 m
.39203 .81082 L
s
.39203 .81082 m
.39981 .5946 L
s
0 0 m
1 0 L
1 .81082 L
0 .81082 L
closepath
clip
newpath
.5 Mabswid
.718 .669 .801 r
.39428 .62079 m .39863 .62746 L .43094 .60852 L p F P
0 g
s
.735 .688 .805 r
.39428 .62079 m .40585 .58418 L .3603 .5731 L closepath p F P
0 g
s
.718 .669 .801 r
.40585 .58418 m .39428 .62079 L p .43094 .60852 L F P
0 g
s
.718 .669 .801 r
.43094 .60852 m .46156 .59057 L .40585 .58418 L p F P
0 g
s
.689 .716 .87 r
.40585 .58418 m .46156 .59057 L .47854 .58404 L p F P
0 g
s
.689 .716 .87 r
.4303 .52816 m .40585 .58418 L p .47854 .58404 L F P
0 g
s
.689 .716 .87 r
.47854 .58404 m .48844 .58023 L p .4303 .52816 L F P
0 g
s
.695 .724 .872 r
.3603 .5731 m .40585 .58418 L p .36933 .51276 L F P
0 g
s
.695 .724 .872 r
.40585 .58418 m .4303 .52816 L .36933 .51276 L p F P
0 g
s
.689 .716 .87 r
.48844 .58023 m .4944 .53577 L .4303 .52816 L p F P
0 g
s
.681 .71 .869 r
.4944 .53577 m .48844 .58023 L .53174 .5646 L p F P
0 g
s
.695 .724 .872 r
.36933 .51276 m .33964 .55109 L .3603 .5731 L p F P
0 g
s
.681 .71 .869 r
.53174 .5646 m .56235 .55354 L p .4944 .53577 L F P
0 g
s
.681 .71 .869 r
.56235 .55354 m .5595 .53544 L .4944 .53577 L p F P
0 g
s
.673 .704 .87 r
.5595 .53544 m .56235 .55354 L .58153 .54712 L p F P
0 g
s
.673 .704 .87 r
.58153 .54712 m .62579 .53229 L p .5595 .53544 L F P
0 g
s
.701 .733 .876 r
.32225 .53331 m .33964 .55109 L p .3137 .48989 L F P
0 g
s
.701 .733 .876 r
.33964 .55109 m .36933 .51276 L .3137 .48989 L p F P
0 g
s
.64 .757 .934 r
.45609 .48491 m .4303 .52816 L .4944 .53577 L p F P
0 g
s
.64 .757 .934 r
.4944 .53577 m .50259 .49058 L .45609 .48491 L p F P
0 g
s
.646 .763 .934 r
.50259 .49058 m .4944 .53577 L .5595 .53544 L p F P
0 g
s
.646 .763 .934 r
.5595 .53544 m .54988 .49033 L .50259 .49058 L p F P
0 g
s
.652 .768 .934 r
.54988 .49033 m .5595 .53544 L .62343 .52718 L p F P
0 g
s
.673 .704 .87 r
.62579 .53229 m .62343 .52718 L .5595 .53544 L p F P
0 g
s
.665 .7 .872 r
.62343 .52718 m .62579 .53229 L .63226 .5303 L p F P
0 g
s
.665 .7 .872 r
.63226 .5303 m .68612 .51372 L p .62343 .52718 L F P
0 g
s
.635 .751 .932 r
.41213 .47348 m .36933 .51276 L .4303 .52816 L p F P
0 g
s
.635 .751 .932 r
.4303 .52816 m .45609 .48491 L .41213 .47348 L p F P
0 g
s
.652 .768 .934 r
.62343 .52718 m .59624 .48418 L .54988 .49033 L p F P
0 g
s
.659 .771 .932 r
.59624 .48418 m .62343 .52718 L .68405 .51115 L p F P
0 g
s
.665 .7 .872 r
.68612 .51372 m .68405 .51115 L .62343 .52718 L p F P
0 g
s
.701 .733 .876 r
.3137 .48989 m .29511 .50554 L .32225 .53331 L p F P
0 g
s
.129 .659 .868 r
.39943 .77111 m .45819 .77708 L .39334 .77443 L p F P
0 g
s
.129 .659 .868 r
.39334 .77443 m .38859 .7734 L .39943 .77111 L p F P
0 g
s
.656 .697 .876 r
.68405 .51115 m .68612 .51372 L .6905 .51249 L p F P
0 g
s
.632 .745 .929 r
.37241 .4566 m .3137 .48989 L .36933 .51276 L p F P
0 g
s
.632 .745 .929 r
.36933 .51276 m .41213 .47348 L .37241 .4566 L p F P
0 g
s
.656 .697 .876 r
.6905 .51249 m .74935 .49599 L p .68405 .51115 L F P
0 g
s
.659 .771 .932 r
.68405 .51115 m .63993 .47228 L .59624 .48418 L p F P
0 g
s
.667 .773 .929 r
.63993 .47228 m .68405 .51115 L .73916 .48769 L p F P
0 g
s
.656 .697 .876 r
.74935 .49599 m .73916 .48769 L .68405 .51115 L p F P
0 g
s
.12 .633 .894 r
.39943 .77111 m .38859 .7734 L .36873 .76665 L p F P
0 g
s
.705 .742 .88 r
.26401 .47515 m .29511 .50554 L p .26562 .46008 L F P
0 g
s
.705 .742 .88 r
.29511 .50554 m .3137 .48989 L .26562 .46008 L p F P
0 g
s
.648 .696 .881 r
.73916 .48769 m .74935 .49599 L .77198 .49024 L p F P
0 g
s
.63 .738 .925 r
.33862 .43479 m .26562 .46008 L .3137 .48989 L p F P
0 g
s
.63 .738 .925 r
.3137 .48989 m .37241 .4566 L .33862 .43479 L p F P
0 g
s
.667 .773 .929 r
.73916 .48769 m .67923 .45498 L .63993 .47228 L p F P
0 g
s
.673 .773 .925 r
.67923 .45498 m .73916 .48769 L .78653 .45734 L p F P
0 g
s
.648 .696 .881 r
.77198 .49024 m .82276 .47732 L p .73916 .48769 L F P
0 g
s
.648 .696 .881 r
.82276 .47732 m .78653 .45734 L .73916 .48769 L p F P
0 g
s
.12 .633 .894 r
.36873 .76665 m .35134 .76075 L .39943 .77111 L p F P
0 g
s
.582 .788 .977 r
.49258 .74626 m .48647 .77214 L .45819 .77708 L p F P
0 g
s
.582 .788 .977 r
.45819 .77708 m .39943 .77111 L p .49258 .74626 L F P
0 g
s
.55 .785 .986 r
.47975 .4576 m .45609 .48491 L .50259 .49058 L p F P
0 g
s
.55 .785 .986 r
.50259 .49058 m .51011 .46137 L .47975 .4576 L p F P
0 g
s
.573 .807 .988 r
.51011 .46137 m .50259 .49058 L .54988 .49033 L p F P
0 g
s
.573 .807 .988 r
.54988 .49033 m .54105 .46121 L .51011 .46137 L p F P
0 g
s
.601 .826 .986 r
.54105 .46121 m .54988 .49033 L .59624 .48418 L p F P
0 g
s
.574 .776 .975 r
.39943 .77111 m .35134 .76075 L .33681 .75097 L p F P
0 g
s
.574 .776 .975 r
.42446 .73918 m .39943 .77111 L p .33681 .75097 L F P
0 g
s
.582 .788 .977 r
.39943 .77111 m .42446 .73918 L .49258 .74626 L p F P
0 g
s
.593 .799 .978 r
.51508 .76642 m .48647 .77214 L p .56172 .74596 L F P
0 g
s
.593 .799 .978 r
.48647 .77214 m .49258 .74626 L .56172 .74596 L p F P
0 g
s
.535 .762 .98 r
.45118 .45003 m .41213 .47348 L .45609 .48491 L p F P
0 g
s
.535 .762 .98 r
.45609 .48491 m .47975 .4576 L .45118 .45003 L p F P
0 g
s
.601 .826 .986 r
.59624 .48418 m .57132 .45712 L .54105 .46121 L p F P
0 g
s
.633 .84 .98 r
.57132 .45712 m .59624 .48418 L .63993 .47228 L p F P
0 g
s
.705 .742 .88 r
.26562 .46008 m .25487 .46621 L .26401 .47515 L p F P
0 g
s
.64 .696 .886 r
.78653 .45734 m .82276 .47732 L .89896 .45971 L p F P
0 g
s
.593 .799 .978 r
.56172 .74596 m .56466 .75652 L .51508 .76642 L p F P
0 g
s
.707 .751 .886 r
.22232 .43591 m .25487 .46621 L p .22734 .42412 L F P
0 g
s
.707 .751 .886 r
.25487 .46621 m .26562 .46008 L .22734 .42412 L p F P
0 g
s
.529 .739 .971 r
.42562 .43892 m .37241 .4566 L .41213 .47348 L p F P
0 g
s
.529 .739 .971 r
.41213 .47348 m .45118 .45003 L .42562 .43892 L p F P
0 g
s
.633 .84 .98 r
.63993 .47228 m .59968 .44924 L .57132 .45712 L p F P
0 g
s
.664 .848 .97 r
.59968 .44924 m .63993 .47228 L .67923 .45498 L p F P
0 g
s
.63 .732 .921 r
.31235 .40876 m .22734 .42412 L .26562 .46008 L p F P
0 g
s
.63 .732 .921 r
.26562 .46008 m .33862 .43479 L .31235 .40876 L p F P
0 g
s
.673 .773 .925 r
.78653 .45734 m .71248 .4328 L .67923 .45498 L p F P
0 g
s
.679 .772 .921 r
.71248 .4328 m .78653 .45734 L .82394 .42091 L p F P
0 g
s
.64 .696 .886 r
.89896 .45971 m .90813 .45131 L p .78653 .45734 L F P
0 g
s
.64 .696 .886 r
.90813 .45131 m .82394 .42091 L .78653 .45734 L p F P
0 g
s
.574 .776 .975 r
.33681 .75097 m .3291 .74578 L p .42446 .73918 L F P
0 g
s
.608 .809 .977 r
.62233 .74341 m .56466 .75652 L p .62966 .73827 L F P
0 g
s
.608 .809 .977 r
.56466 .75652 m .56172 .74596 L .62966 .73827 L p F P
0 g
s
.53 .718 .959 r
.40418 .42467 m .33862 .43479 L .37241 .4566 L p F P
0 g
s
.53 .718 .959 r
.37241 .4566 m .42562 .43892 L .40418 .42467 L p F P
0 g
s
.664 .848 .97 r
.67923 .45498 m .62496 .43786 L .59968 .44924 L p F P
0 g
s
.692 .848 .958 r
.62496 .43786 m .67923 .45498 L .71248 .4328 L p F P
0 g
s
.592 .608 .837 r
.91911 .45823 m .90813 .45131 L .89896 .45971 L closepath p F P
0 g
s
.57 .764 .97 r
.3596 .72484 m .3291 .74578 L .30151 .72601 L p F P
0 g
s
.574 .776 .975 r
.3291 .74578 m .3596 .72484 L .42446 .73918 L p F P
0 g
s
.567 .608 .854 r
.90813 .45131 m .91911 .45823 L .97365 .45772 L p F P
0 g
s
.632 .698 .893 r
.82394 .42091 m .90813 .45131 L .9432 .39886 L p F P
0 g
s
.567 .608 .854 r
.97365 .45772 m .96629 .44266 L p .90813 .45131 L F P
0 g
s
.567 .608 .854 r
.96629 .44266 m .94537 .39984 L p .90813 .45131 L F P
0 g
s
.567 .608 .854 r
.94537 .39984 m .9432 .39886 L .90813 .45131 L p F P
0 g
s
.707 .751 .886 r
.22734 .42412 m .21473 .42885 L .22232 .43591 L p F P
0 g
s
.67 .745 .906 r
.50132 .69096 m .49258 .74626 L .42446 .73918 L p F P
0 g
s
.664 .739 .906 r
.49258 .74626 m .50132 .69096 L .55146 .69073 L p F P
0 g
s
.664 .739 .906 r
.55146 .69073 m .56172 .74596 L .49258 .74626 L p F P
0 g
s
.658 .735 .906 r
.56172 .74596 m .55146 .69073 L .60061 .68496 L p F P
0 g
s
.658 .735 .906 r
.60061 .68496 m .62966 .73827 L .56172 .74596 L p F P
0 g
s
.608 .809 .977 r
.62966 .73827 m .6321 .74119 L .62233 .74341 L p F P
0 g
s
.708 .759 .893 r
.18541 .40289 m .21473 .42885 L p .20101 .38309 L F P
0 g
s
.708 .759 .893 r
.21473 .42885 m .22734 .42412 L .20101 .38309 L p F P
0 g
s
.624 .816 .974 r
.69216 .72581 m .6321 .74119 L p .69417 .72334 L F P
0 g
s
.624 .816 .974 r
.6321 .74119 m .62966 .73827 L .69417 .72334 L p F P
0 g
s
.537 .699 .944 r
.38788 .40782 m .31235 .40876 L .33862 .43479 L p F P
0 g
s
.537 .699 .944 r
.33862 .43479 m .40418 .42467 L .38788 .40782 L p F P
0 g
s
.632 .727 .916 r
.29505 .37942 m .20101 .38309 L .22734 .42412 L p F P
0 g
s
.632 .727 .916 r
.22734 .42412 m .31235 .40876 L .29505 .37942 L p F P
0 g
s
.377 .766 .988 r
.49862 .44526 m .47975 .4576 L .51011 .46137 L p F P
0 g
s
.377 .766 .988 r
.51011 .46137 m .51613 .44745 L .49862 .44526 L p F P
0 g
s
.419 .809 .988 r
.51613 .44745 m .51011 .46137 L .54105 .46121 L p F P
0 g
s
.419 .809 .988 r
.54105 .46121 m .534 .44735 L .51613 .44745 L p F P
0 g
s
.482 .851 .988 r
.534 .44735 m .54105 .46121 L .57132 .45712 L p F P
0 g
s
.692 .848 .958 r
.71248 .4328 m .64602 .42337 L .62496 .43786 L p F P
0 g
s
.714 .842 .943 r
.64602 .42337 m .71248 .4328 L .73808 .40645 L p F P
0 g
s
.679 .772 .921 r
.82394 .42091 m .73808 .40645 L .71248 .4328 L p F P
0 g
s
.675 .751 .908 r
.45202 .68564 m .42446 .73918 L .3596 .72484 L p F P
0 g
s
.67 .745 .906 r
.42446 .73918 m .45202 .68564 L .50132 .69096 L p F P
0 g
s
.684 .769 .916 r
.73808 .40645 m .82394 .42091 L .84921 .37953 L p F P
0 g
s
.632 .698 .893 r
.9432 .39886 m .84921 .37953 L .82394 .42091 L p F P
0 g
s
.651 .732 .908 r
.62966 .73827 m .60061 .68496 L .64698 .67379 L p F P
0 g
s
.651 .732 .908 r
.64698 .67379 m .69417 .72334 L .62966 .73827 L p F P
0 g
s
.359 .728 .988 r
.48222 .44087 m .45118 .45003 L .47975 .4576 L p F P
0 g
s
.359 .728 .988 r
.47975 .4576 m .49862 .44526 L .48222 .44087 L p F P
0 g
s
.482 .851 .988 r
.57132 .45712 m .55145 .44498 L .534 .44735 L p F P
0 g
s
.557 .887 .987 r
.55145 .44498 m .57132 .45712 L .59968 .44924 L p F P
0 g
s
.57 .764 .97 r
.30151 .72601 m .28108 .71137 L p .3596 .72484 L F P
0 g
s
.363 .695 .983 r
.46764 .43445 m .42562 .43892 L .45118 .45003 L p F P
0 g
s
.363 .695 .983 r
.45118 .45003 m .48222 .44087 L .46764 .43445 L p F P
0 g
s
.557 .887 .987 r
.59968 .44924 m .56773 .44041 L .55145 .44498 L p F P
0 g
s
.632 .911 .982 r
.56773 .44041 m .59968 .44924 L .62496 .43786 L p F P
0 g
s
.624 .816 .974 r
.69417 .72334 m .69631 .72474 L .69216 .72581 L p F P
0 g
s
.64 .82 .969 r
.75051 .70929 m .69631 .72474 L p .75296 .70145 L F P
0 g
s
.64 .82 .969 r
.69631 .72474 m .69417 .72334 L .75296 .70145 L p F P
0 g
s
.57 .764 .97 r
.28108 .71137 m .30027 .70351 L .3596 .72484 L p F P
0 g
s
.678 .757 .91 r
.40536 .67491 m .3596 .72484 L .30027 .70351 L p F P
0 g
s
.675 .751 .908 r
.3596 .72484 m .40536 .67491 L .45202 .68564 L p F P
0 g
s
.644 .73 .911 r
.69417 .72334 m .64698 .67379 L .68877 .65754 L p F P
0 g
s
.644 .73 .911 r
.68877 .65754 m .75296 .70145 L .69417 .72334 L p F P
0 g
s
.384 .667 .971 r
.45556 .42628 m .40418 .42467 L .42562 .43892 L p F P
0 g
s
.384 .667 .971 r
.42562 .43892 m .46764 .43445 L .45556 .42628 L p F P
0 g
s
.632 .911 .982 r
.62496 .43786 m .58212 .43384 L .56773 .44041 L p F P
0 g
s
.696 .918 .969 r
.58212 .43384 m .62496 .43786 L .64602 .42337 L p F P
0 g
s
.708 .759 .893 r
.20101 .38309 m .17055 .38972 L .18541 .40289 L p F P
0 g
s
.548 .684 .928 r
.37759 .38903 m .29505 .37942 L .31235 .40876 L p F P
0 g
s
.548 .684 .928 r
.31235 .40876 m .38788 .40782 L .37759 .38903 L p F P
0 g
s
.714 .842 .943 r
.73808 .40645 m .66186 .40633 L .64602 .42337 L p F P
0 g
s
.73 .831 .927 r
.66186 .40633 m .73808 .40645 L .7546 .37688 L p F P
0 g
s
.684 .769 .916 r
.84921 .37953 m .7546 .37688 L .73808 .40645 L p F P
0 g
s
.569 .752 .964 r
.30027 .70351 m .28108 .71137 L .26692 .70057 L p F P
0 g
s
.64 .82 .969 r
.75296 .70145 m .76349 .70559 L .75051 .70929 L p F P
0 g
s
.416 .645 .952 r
.44654 .41667 m .38788 .40782 L .40418 .42467 L p F P
0 g
s
.416 .645 .952 r
.40418 .42467 m .45556 .42628 L .44654 .41667 L p F P
0 g
s
.656 .822 .963 r
.80676 .69205 m .76349 .70559 L p .80368 .67309 L F P
0 g
s
.656 .822 .963 r
.76349 .70559 m .75296 .70145 L .80368 .67309 L p F P
0 g
s
.706 .768 .9 r
.14823 .37089 m .17055 .38972 L p .18864 .33848 L F P
0 g
s
.706 .768 .9 r
.17055 .38972 m .20101 .38309 L .18864 .33848 L p F P
0 g
s
.696 .918 .969 r
.64602 .42337 m .59398 .42553 L .58212 .43384 L p F P
0 g
s
.743 .908 .95 r
.59398 .42553 m .64602 .42337 L .66186 .40633 L p F P
0 g
s
.634 .722 .911 r
.28793 .34793 m .18864 .33848 L .20101 .38309 L p F P
0 g
s
.634 .722 .911 r
.20101 .38309 m .29505 .37942 L .28793 .34793 L p F P
0 g
s
.626 .703 .901 r
.9432 .39886 m .94381 .39685 L .91877 .35564 L p F P
0 g
s
.626 .703 .901 r
.84921 .37953 m .9432 .39886 L p .91877 .35564 L F P
0 g
s
.542 .614 .874 r
.9432 .39886 m .94537 .39984 L .94463 .39841 L p F P
0 g
s
.542 .614 .874 r
.94463 .39841 m .94381 .39685 L .9432 .39886 L p F P
0 g
s
.569 .752 .964 r
.26692 .70057 m .23768 .67824 L p .30027 .70351 L F P
0 g
s
.687 .765 .911 r
.7546 .37688 m .84921 .37953 L .86039 .33469 L p F P
0 g
s
.626 .703 .901 r
.91877 .35564 m .90792 .3378 L p .84921 .37953 L F P
0 g
s
.626 .703 .901 r
.90792 .3378 m .86039 .33469 L .84921 .37953 L p F P
0 g
s
.569 .752 .964 r
.23768 .67824 m .24881 .67566 L .30027 .70351 L p F P
0 g
s
.681 .764 .914 r
.36314 .65906 m .30027 .70351 L .24881 .67566 L p F P
0 g
s
.678 .757 .91 r
.30027 .70351 m .36314 .65906 L .40536 .67491 L p F P
0 g
s
.637 .729 .914 r
.75296 .70145 m .68877 .65754 L .7242 .63666 L p F P
0 g
s
.637 .729 .914 r
.7242 .63666 m .80368 .67309 L .75296 .70145 L p F P
0 g
s
.702 .71 .854 r
.50944 .62593 m .50132 .69096 L .45202 .68564 L p F P
0 g
s
.687 .696 .853 r
.50132 .69096 m .50944 .62593 L .54192 .62578 L p F P
0 g
s
.687 .696 .853 r
.54192 .62578 m .55146 .69073 L .50132 .69096 L p F P
0 g
s
.671 .685 .855 r
.55146 .69073 m .54192 .62578 L .57369 .62188 L p F P
0 g
s
.671 .685 .855 r
.57369 .62188 m .60061 .68496 L .55146 .69073 L p F P
0 g
s
.656 .822 .963 r
.80368 .67309 m .8411 .68131 L .80676 .69205 L p F P
0 g
s
.077 .622 .84 r
.51156 .44355 m .49862 .44526 L .51613 .44745 L p F P
0 g
s
.077 .622 .84 r
.51613 .44745 m .51937 .44525 L p .51156 .44355 L F P
0 g
s
.067 .589 .874 r
.49862 .44526 m .50875 .44392 L p .50344 .44137 L F P
0 g
s
.067 .589 .874 r
.50875 .44392 m .51156 .44355 L .50344 .44137 L p F P
0 g
s
.286 0 0 r
.5157 .44606 m .50592 .44232 L p .51156 .44355 L F P
0 g
s
.286 0 0 r
.50592 .44232 m .50344 .44137 L .51156 .44355 L p F P
0 g
s
0 .337 .692 r
.51274 .44475 m .49959 .43952 L p .50344 .44137 L F P
0 g
s
0 .337 .692 r
.49959 .43952 m .49626 .43819 L .50344 .44137 L p F P
0 g
s
.077 .622 .84 r
.51937 .44525 m .52027 .44464 L .51156 .44355 L p F P
0 g
s
.137 .679 .828 r
.52027 .44464 m .51613 .44745 L .534 .44735 L p F P
0 g
s
.243 .757 .842 r
.53782 .44341 m .52915 .44459 L p .53252 .44465 L F P
0 g
s
.243 .757 .842 r
.55145 .44498 m .53782 .44341 L p .53252 .44465 L F P
0 g
s
.384 .845 .877 r
.54588 .44114 m .53782 .44341 L p .54233 .44296 L F P
0 g
s
.384 .845 .877 r
.56773 .44041 m .54588 .44114 L p .54233 .44296 L F P
0 g
s
.343 .806 .702 r
.54588 .44114 m .55297 .43789 L p .54929 .4394 L F P
0 g
s
0 0 0 r
.53782 .44341 m .54588 .44114 L p .5429 .44222 L F P
0 g
s
.137 .679 .828 r
.534 .44735 m .52915 .44459 L p .52234 .44505 L F P
0 g
s
.243 .757 .842 r
.52915 .44459 m .534 .44735 L .55145 .44498 L p F P
0 g
s
.384 .845 .877 r
.53782 .44341 m .55145 .44498 L .56773 .44041 L p F P
0 g
s
0 0 0 r
.52993 .4469 m .53782 .44341 L p .5429 .44222 L F P
0 g
s
0 0 0 r
.53326 .44596 m .52993 .4469 L p .53186 .4462 L F P
0 g
s
0 0 0 r
.54588 .44114 m .53326 .44596 L p .53186 .4462 L F P
0 g
s
.343 .806 .702 r
.53326 .44596 m .54588 .44114 L p .54929 .4394 L F P
0 g
s
.343 .806 .702 r
.53618 .44462 m .53326 .44596 L p .53565 .44499 L F P
0 g
s
.343 .806 .702 r
.55297 .43789 m .53618 .44462 L p .53565 .44499 L F P
0 g
s
.576 .938 .809 r
.53856 .44294 m .53618 .44462 L p .53891 .44331 L F P
0 g
s
.576 .938 .809 r
.55876 .43379 m .53856 .44294 L p .53891 .44331 L F P
0 g
s
.69 .964 .732 r
.53856 .44294 m .54027 .44099 L p .53822 .44259 L F P
0 g
s
0 0 0 r
.53618 .44462 m .53856 .44294 L p .53668 .44429 L F P
0 g
s
.576 .938 .809 r
.53618 .44462 m .55297 .43789 L .55876 .43379 L p F P
0 g
s
0 0 0 r
.52823 .45035 m .53618 .44462 L p .53668 .44429 L F P
0 g
s
0 0 0 r
.53326 .44596 m .53618 .44462 L p .53456 .44574 L F P
0 g
s
0 0 0 r
.52728 .45078 m .53326 .44596 L p .53456 .44574 L F P
0 g
s
.07 0 0 r
.52915 .44459 m .53782 .44341 L p .53568 .44415 L F P
0 g
s
.07 0 0 r
.53782 .44341 m .52993 .4469 L .52634 .44739 L p F P
0 g
s
0 0 0 r
.53618 .44462 m .52823 .45035 L .52728 .45078 L p F P
0 g
s
0 0 0 r
.52901 .4498 m .52823 .45035 L p .52913 .4497 L F P
0 g
s
0 0 0 r
.53856 .44294 m .52901 .4498 L p .52913 .4497 L F P
0 g
s
.561 .845 .512 r
.52901 .4498 m .52956 .44916 L p .52889 .44988 L F P
0 g
s
0 0 0 r
.52901 .4498 m .52547 .45357 L .52528 .4537 L p F P
0 g
s
.561 .845 .512 r
.52547 .45357 m .52901 .4498 L p .52889 .44988 L F P
0 g
s
.69 .964 .732 r
.52901 .4498 m .53856 .44294 L p .53822 .44259 L F P
0 g
s
.07 0 0 r
.52634 .44739 m .52915 .44459 L p .53568 .44415 L F P
0 g
s
.137 .679 .828 r
.52915 .44459 m .52027 .44464 L p .52234 .44505 L F P
0 g
s
.715 .725 .858 r
.47756 .62234 m .45202 .68564 L .40536 .67491 L p F P
0 g
s
.702 .71 .854 r
.45202 .68564 m .47756 .62234 L .50944 .62593 L p F P
0 g
s
.067 .589 .874 r
.50344 .44137 m .48222 .44087 L .49862 .44526 L p F P
0 g
s
.563 .673 .912 r
.37396 .3691 m .28793 .34793 L .29505 .37942 L p F P
0 g
s
.563 .673 .912 r
.29505 .37942 m .37759 .38903 L .37396 .3691 L p F P
0 g
s
.653 .676 .859 r
.60061 .68496 m .57369 .62188 L .60349 .61439 L p F P
0 g
s
.653 .676 .859 r
.60349 .61439 m .64698 .67379 L .60061 .68496 L p F P
0 g
s
.452 .628 .929 r
.44104 .40606 m .37759 .38903 L .38788 .40782 L p F P
0 g
s
.452 .628 .929 r
.38788 .40782 m .44654 .41667 L .44104 .40606 L p F P
0 g
s
.743 .908 .95 r
.66186 .40633 m .60273 .41583 L .59398 .42553 L p F P
0 g
s
.773 .886 .927 r
.60273 .41583 m .66186 .40633 L .67164 .38742 L p F P
0 g
s
.73 .831 .927 r
.7546 .37688 m .67164 .38742 L .66186 .40633 L p F P
0 g
s
.74 .815 .911 r
.67164 .38742 m .7546 .37688 L .76085 .34528 L p F P
0 g
s
.687 .765 .911 r
.86039 .33469 m .76085 .34528 L .7546 .37688 L p F P
0 g
s
.103 .572 .911 r
.49626 .43819 m .46764 .43445 L .48222 .44087 L p F P
0 g
s
.103 .572 .911 r
.48222 .44087 m .50344 .44137 L .49626 .43819 L p F P
0 g
s
.536 .921 .914 r
.54588 .44114 m .56773 .44041 L .58212 .43384 L p F P
0 g
s
.706 .768 .9 r
.18864 .33848 m .11639 .34402 L .14823 .37089 L p F P
0 g
s
.67 .82 .956 r
.86649 .67273 m .8411 .68131 L p .84396 .63896 L F P
0 g
s
.67 .82 .956 r
.8411 .68131 m .80368 .67309 L .84396 .63896 L p F P
0 g
s
.172 .564 .934 r
.49035 .43416 m .45556 .42628 L .46764 .43445 L p F P
0 g
s
.172 .564 .934 r
.46764 .43445 m .49626 .43819 L .49035 .43416 L p F P
0 g
s
.536 .921 .914 r
.58212 .43384 m .55297 .43789 L .54588 .44114 L p F P
0 g
s
.668 .962 .934 r
.55297 .43789 m .58212 .43384 L .59398 .42553 L p F P
0 g
s
.726 .742 .864 r
.44756 .61514 m .40536 .67491 L .36314 .65906 L p F P
0 g
s
.715 .725 .858 r
.40536 .67491 m .44756 .61514 L .47756 .62234 L p F P
0 g
s
.635 .669 .865 r
.64698 .67379 m .60349 .61439 L .63006 .60353 L p F P
0 g
s
.635 .669 .865 r
.63006 .60353 m .68877 .65754 L .64698 .67379 L p F P
0 g
s
.67 .82 .956 r
.93086 .64637 m .92103 .65429 L .86649 .67273 L p F P
0 g
s
.67 .82 .956 r
.84396 .63896 m .93086 .64637 L p .86649 .67273 L F P
0 g
s
.572 .741 .956 r
.24881 .67566 m .23768 .67824 L .2298 .67185 L p F P
0 g
s
.255 .558 .933 r
.48599 .42944 m .44654 .41667 L .45556 .42628 L p F P
0 g
s
.255 .558 .933 r
.45556 .42628 m .49035 .43416 L .48599 .42944 L p F P
0 g
s
.488 .617 .904 r
.43938 .39491 m .37396 .3691 L .37759 .38903 L p F P
0 g
s
.488 .617 .904 r
.37759 .38903 m .44104 .40606 L .43938 .39491 L p F P
0 g
s
.668 .962 .934 r
.59398 .42553 m .55876 .43379 L .55297 .43789 L p F P
0 g
s
.76 .964 .932 r
.55876 .43379 m .59398 .42553 L .60273 .41583 L p F P
0 g
s
.773 .886 .927 r
.67164 .38742 m .60793 .40516 L .60273 .41583 L p F P
0 g
s
.787 .858 .903 r
.60793 .40516 m .67164 .38742 L .67472 .36744 L p F P
0 g
s
.74 .815 .911 r
.76085 .34528 m .67472 .36744 L .67164 .38742 L p F P
0 g
s
.572 .741 .956 r
.2298 .67185 m .19452 .64322 L p .24881 .67566 L F P
0 g
s
.572 .741 .956 r
.19452 .64322 m .20761 .64197 L .24881 .67566 L p F P
0 g
s
.682 .77 .918 r
.32713 .63854 m .24881 .67566 L .20761 .64197 L p F P
0 g
s
.681 .764 .914 r
.24881 .67566 m .32713 .63854 L .36314 .65906 L p F P
0 g
s
.63 .729 .919 r
.80368 .67309 m .7242 .63666 L .7516 .61183 L p F P
0 g
s
.63 .729 .919 r
.7516 .61183 m .84396 .63896 L .80368 .67309 L p F P
0 g
s
.336 .553 .914 r
.48341 .42426 m .44104 .40606 L .44654 .41667 L p F P
0 g
s
.336 .553 .914 r
.44654 .41667 m .48599 .42944 L .48341 .42426 L p F P
0 g
s
.692 .95 .956 r
.93098 .64916 m .92103 .65429 L .93086 .64637 L p F P
0 g
s
.638 .719 .906 r
.29186 .31569 m .19181 .29212 L .18864 .33848 L p F P
0 g
s
.638 .719 .906 r
.18864 .33848 m .28793 .34793 L .29186 .31569 L p F P
0 g
s
.702 .775 .908 r
.11639 .34402 m .18864 .33848 L .19181 .29212 L p F P
0 g
s
.76 .964 .932 r
.60273 .41583 m .56298 .42903 L .55876 .43379 L p F P
0 g
s
.811 .936 .912 r
.56298 .42903 m .60273 .41583 L .60793 .40516 L p F P
0 g
s
.735 .761 .873 r
.42068 .60455 m .36314 .65906 L .32713 .63854 L p F P
0 g
s
.726 .742 .864 r
.36314 .65906 m .42068 .60455 L .44756 .61514 L p F P
0 g
s
.58 .665 .897 r
.37737 .34895 m .29186 .31569 L .28793 .34793 L p F P
0 g
s
.58 .665 .897 r
.28793 .34793 m .37396 .3691 L .37737 .34895 L p F P
0 g
s
.692 .95 .956 r
.93086 .64637 m .9413 .64384 L .93098 .64916 L p F P
0 g
s
.616 .665 .874 r
.68877 .65754 m .63006 .60353 L .65224 .58972 L p F P
0 g
s
.616 .665 .874 r
.65224 .58972 m .7242 .63666 L .68877 .65754 L p F P
0 g
s
.751 .938 .946 r
.9856 .61765 m .9413 .64384 L p .96877 .59682 L F P
0 g
s
.751 .938 .946 r
.9413 .64384 m .93086 .64637 L .96877 .59682 L p F P
0 g
s
.744 .798 .896 r
.67472 .36744 m .76085 .34528 L .75602 .31304 L p F P
0 g
s
.69 .761 .906 r
.76085 .34528 m .86039 .33469 L .85591 .28829 L p F P
0 g
s
.69 .761 .906 r
.85591 .28829 m .75602 .31304 L .76085 .34528 L p F P
0 g
s
.62 .708 .908 r
.86039 .33469 m .90792 .3378 L .89428 .31597 L p F P
0 g
s
.62 .708 .908 r
.89428 .31597 m .87604 .2868 L p .86039 .33469 L F P
0 g
s
.62 .708 .908 r
.87604 .2868 m .85591 .28829 L .86039 .33469 L p F P
0 g
s
.718 .682 .815 r
.51586 .56439 m .50944 .62593 L .47756 .62234 L p F P
0 g
s
.697 .663 .813 r
.50944 .62593 m .51586 .56439 L .53436 .5643 L p F P
0 g
s
.697 .663 .813 r
.53436 .5643 m .54192 .62578 L .50944 .62593 L p F P
0 g
s
.674 .647 .815 r
.54192 .62578 m .53436 .5643 L .55243 .562 L p F P
0 g
s
.674 .647 .815 r
.55243 .562 m .57369 .62188 L .54192 .62578 L p F P
0 g
s
.702 .775 .908 r
.10709 .33652 m .11639 .34402 L p .19181 .29212 L F P
0 g
s
.27 0 0 r
.51906 .44696 m .51156 .44355 L .52027 .44464 L p F P
0 g
s
.27 0 0 r
.52027 .44464 m .52266 .44741 L .51906 .44696 L p F P
0 g
s
.197 0 0 r
.52266 .44741 m .52027 .44464 L .52915 .44459 L p F P
0 g
s
.197 0 0 r
.52915 .44459 m .52634 .44739 L .52266 .44741 L p F P
0 g
s
.286 0 0 r
.51156 .44355 m .51906 .44696 L .5157 .44606 L p F P
0 g
s
.681 .815 .947 r
.93086 .64637 m .84396 .63896 L .87145 .60008 L p F P
0 g
s
.681 .815 .947 r
.87145 .60008 m .96877 .59682 L .93086 .64637 L p F P
0 g
s
.737 .704 .82 r
.49773 .56227 m .47756 .62234 L .44756 .61514 L p F P
0 g
s
.718 .682 .815 r
.47756 .62234 m .49773 .56227 L .51586 .56439 L p F P
0 g
s
.523 .611 .881 r
.4417 .38373 m .37737 .34895 L .37396 .3691 L p F P
0 g
s
.523 .611 .881 r
.37396 .3691 m .43938 .39491 L .4417 .38373 L p F P
0 g
s
.65 .634 .82 r
.57369 .62188 m .55243 .562 L .5693 .55758 L p F P
0 g
s
.65 .634 .82 r
.5693 .55758 m .60349 .61439 L .57369 .62188 L p F P
0 g
s
0 .337 .692 r
.50344 .44137 m .5136 .44525 L p .51274 .44475 L F P
0 g
s
0 .38 .802 r
.49626 .43819 m .50992 .44362 L p .51032 .44309 L F P
0 g
s
0 .38 .802 r
.50992 .44362 m .51274 .44475 L .51032 .44309 L p F P
0 g
s
0 .337 .692 r
.5136 .44525 m .5157 .44606 L .51274 .44475 L p F P
0 g
s
.533 0 0 r
.52055 .45039 m .51274 .44475 L .5157 .44606 L p F P
0 g
s
0 .224 .722 r
.51919 .44922 m .51061 .44272 L p .51032 .44309 L F P
0 g
s
0 .224 .722 r
.51061 .44272 m .50855 .44116 L .51032 .44309 L p F P
0 g
s
.43 0 0 r
.51976 .44985 m .51215 .4444 L p .51274 .44475 L F P
0 g
s
.43 0 0 r
.51215 .4444 m .51032 .44309 L .51274 .44475 L p F P
0 g
s
.406 .551 .887 r
.48272 .41885 m .43938 .39491 L .44104 .40606 L p F P
0 g
s
.406 .551 .887 r
.44104 .40606 m .48341 .42426 L .48272 .41885 L p F P
0 g
s
.751 .938 .946 r
.97084 .59613 m .99468 .61228 L .9856 .61765 L p F P
0 g
s
.751 .938 .946 r
.96877 .59682 m .97084 .59613 L p .9856 .61765 L F P
0 g
s
.811 .936 .912 r
.60793 .40516 m .56542 .42382 L .56298 .42903 L p F P
0 g
s
.832 .894 .885 r
.56542 .42382 m .60793 .40516 L .60928 .39398 L p F P
0 g
s
.787 .858 .903 r
.67472 .36744 m .60928 .39398 L .60793 .40516 L p F P
0 g
s
.791 .826 .88 r
.60928 .39398 m .67472 .36744 L .67073 .3473 L p F P
0 g
s
.744 .798 .896 r
.75602 .31304 m .67073 .3473 L .67472 .36744 L p F P
0 g
s
0 .38 .802 r
.51032 .44309 m .49035 .43416 L .49626 .43819 L p F P
0 g
s
.702 .775 .908 r
.08967 .28579 m .0891 .32199 L .10709 .33652 L p F P
0 g
s
.702 .775 .908 r
.19181 .29212 m .08967 .28579 L p .10709 .33652 L F P
0 g
s
.041 .421 .865 r
.50855 .44116 m .48599 .42944 L .49035 .43416 L p F P
0 g
s
.041 .421 .865 r
.49035 .43416 m .51032 .44309 L .50855 .44116 L p F P
0 g
s
.755 .728 .828 r
.48074 .55802 m .44756 .61514 L .42068 .60455 L p F P
0 g
s
.737 .704 .82 r
.44756 .61514 m .48074 .55802 L .49773 .56227 L p F P
0 g
s
.75 .993 .868 r
.53856 .44294 m .55876 .43379 L .56298 .42903 L p F P
0 g
s
.624 .623 .829 r
.60349 .61439 m .5693 .55758 L .58421 .55122 L p F P
0 g
s
.624 .623 .829 r
.58421 .55122 m .63006 .60353 L .60349 .61439 L p F P
0 g
s
.466 .553 .861 r
.48398 .41346 m .4417 .38373 L .43938 .39491 L p F P
0 g
s
.466 .553 .861 r
.43938 .39491 m .48272 .41885 L .48398 .41346 L p F P
0 g
s
.191 .452 .877 r
.50751 .43904 m .48341 .42426 L .48599 .42944 L p F P
0 g
s
.191 .452 .877 r
.48599 .42944 m .50855 .44116 L .50751 .43904 L p F P
0 g
s
.832 .894 .885 r
.60928 .39398 m .56596 .4184 L .56542 .42382 L p F P
0 g
s
.833 .849 .858 r
.56596 .4184 m .60928 .39398 L .60664 .38282 L p F P
0 g
s
.791 .826 .88 r
.67073 .3473 m .60664 .38282 L .60928 .39398 L p F P
0 g
s
.75 .993 .868 r
.56298 .42903 m .54027 .44099 L .53856 .44294 L p F P
0 g
s
.842 .976 .876 r
.54027 .44099 m .56298 .42903 L .56542 .42382 L p F P
0 g
s
.682 .77 .918 r
.20761 .64197 m .29903 .614 L .32713 .63854 L p F P
0 g
s
.742 .781 .885 r
.39811 .59096 m .32713 .63854 L .29903 .614 L p F P
0 g
s
.735 .761 .873 r
.32713 .63854 m .39811 .59096 L .42068 .60455 L p F P
0 g
s
.597 .664 .886 r
.7242 .63666 m .65224 .58972 L .66896 .57345 L p F P
0 g
s
.597 .664 .886 r
.66896 .57345 m .7516 .61183 L .7242 .63666 L p F P
0 g
s
.312 .473 .859 r
.50726 .43684 m .48272 .41885 L .48341 .42426 L p F P
0 g
s
.312 .473 .859 r
.48341 .42426 m .50751 .43904 L .50726 .43684 L p F P
0 g
s
.842 .976 .876 r
.56542 .42382 m .54125 .43886 L .54027 .44099 L p F P
0 g
s
.873 .925 .857 r
.54125 .43886 m .56542 .42382 L .56596 .4184 L p F P
0 g
s
.578 .732 .948 r
.20761 .64197 m .19452 .64322 L .18416 .63432 L p F P
0 g
s
.556 .609 .861 r
.44796 .37306 m .38789 .32953 L .37737 .34895 L p F P
0 g
s
.556 .609 .861 r
.37737 .34895 m .4417 .38373 L .44796 .37306 L p F P
0 g
s
.597 .661 .883 r
.29186 .31569 m .37737 .34895 L .38789 .32953 L p F P
0 g
s
.771 .756 .839 r
.46564 .55181 m .42068 .60455 L .39811 .59096 L p F P
0 g
s
.755 .728 .828 r
.42068 .60455 m .46564 .55181 L .48074 .55802 L p F P
0 g
s
.596 .615 .841 r
.63006 .60353 m .58421 .55122 L .5965 .54318 L p F P
0 g
s
.596 .615 .841 r
.5965 .54318 m .65224 .58972 L .63006 .60353 L p F P
0 g
s
.786 .795 .86 r
.60664 .38282 m .67073 .3473 L .65965 .32799 L p F P
0 g
s
.743 .779 .882 r
.67073 .3473 m .75602 .31304 L .73977 .28173 L p F P
0 g
s
.743 .779 .882 r
.73977 .28173 m .65965 .32799 L .67073 .3473 L p F P
0 g
s
.506 0 0 r
.52262 .45111 m .51906 .44696 L .52266 .44741 L p F P
0 g
s
.506 0 0 r
.52266 .44741 m .5238 .45126 L .52262 .45111 L p F P
0 g
s
.428 0 0 r
.5238 .45126 m .52266 .44741 L .52634 .44739 L p F P
0 g
s
.428 0 0 r
.52634 .44739 m .52501 .45125 L .5238 .45126 L p F P
0 g
s
.312 0 0 r
.52501 .45125 m .52634 .44739 L .52993 .4469 L p F P
0 g
s
.547 0 0 r
.52152 .45081 m .5157 .44606 L .51906 .44696 L p F P
0 g
s
.547 0 0 r
.51906 .44696 m .52262 .45111 L .52152 .45081 L p F P
0 g
s
.312 0 0 r
.52993 .4469 m .52619 .45109 L .52501 .45125 L p F P
0 g
s
.144 0 0 r
.52619 .45109 m .52993 .4469 L .53326 .44596 L p F P
0 g
s
.728 .66 .782 r
.52019 .51588 m .51586 .56439 L .49773 .56227 L p F P
0 g
s
.702 .637 .781 r
.51586 .56439 m .52019 .51588 L .52927 .51584 L p F P
0 g
s
.702 .637 .781 r
.52927 .51584 m .53436 .5643 L .51586 .56439 L p F P
0 g
s
.674 .616 .783 r
.53436 .5643 m .52927 .51584 L .53812 .51468 L p F P
0 g
s
.674 .616 .783 r
.53812 .51468 m .55243 .562 L .53436 .5643 L p F P
0 g
s
.782 .838 .894 r
.06622 .30965 m .0891 .32199 L .08967 .28579 L p F P
0 g
s
.597 .661 .883 r
.38789 .32953 m .30719 .28424 L .29186 .31569 L p F P
0 g
s
.643 .717 .901 r
.19181 .29212 m .29186 .31569 L .30719 .28424 L p F P
0 g
s
.516 .558 .837 r
.48715 .40835 m .44796 .37306 L .4417 .38373 L p F P
0 g
s
.516 .558 .837 r
.4417 .38373 m .48398 .41346 L .48715 .40835 L p F P
0 g
s
.533 0 0 r
.5157 .44606 m .52152 .45081 L .52055 .45039 L p F P
0 g
s
.144 0 0 r
.53326 .44596 m .52728 .45078 L .52619 .45109 L p F P
0 g
s
.405 .49 .833 r
.5078 .43465 m .48398 .41346 L .48272 .41885 L p F P
0 g
s
.405 .49 .833 r
.48272 .41885 m .50726 .43684 L .5078 .43465 L p F P
0 g
s
.833 .849 .858 r
.60664 .38282 m .56454 .41303 L .56596 .4184 L p F P
0 g
s
.822 .805 .835 r
.56454 .41303 m .60664 .38282 L .60007 .37222 L p F P
0 g
s
.786 .795 .86 r
.65965 .32799 m .60007 .37222 L .60664 .38282 L p F P
0 g
s
.873 .925 .857 r
.56596 .4184 m .54144 .43665 L .54125 .43886 L p F P
0 g
s
.871 .866 .831 r
.54144 .43665 m .56596 .4184 L .56454 .41303 L p F P
0 g
s
.578 .732 .948 r
.18416 .63432 m .14733 .60268 L p .20761 .64197 L F P
0 g
s
.578 .732 .948 r
.14733 .60268 m .17902 .60344 L .20761 .64197 L p F P
0 g
s
.681 .777 .923 r
.29903 .614 m .20761 .64197 L .17902 .60344 L p F P
0 g
s
.675 .136 0 r
.52326 .45358 m .51976 .44985 L .52055 .45039 L p F P
0 g
s
0 0 .493 r
.52313 .45343 m .51986 .44994 L p .51976 .44985 L F P
0 g
s
0 0 .493 r
.51986 .44994 m .51919 .44922 L .51976 .44985 L p F P
0 g
s
.43 0 0 r
.51274 .44475 m .51962 .44972 L p .51976 .44985 L F P
0 g
s
.43 0 0 r
.51962 .44972 m .52055 .45039 L .51976 .44985 L p F P
0 g
s
.752 .686 .787 r
.5113 .51481 m .49773 .56227 L .48074 .55802 L p F P
0 g
s
.728 .66 .782 r
.49773 .56227 m .5113 .51481 L .52019 .51588 L p F P
0 g
s
.645 .599 .788 r
.55243 .562 m .53812 .51468 L .54636 .51245 L p F P
0 g
s
.645 .599 .788 r
.54636 .51245 m .5693 .55758 L .55243 .562 L p F P
0 g
s
.69 .755 .901 r
.75602 .31304 m .85591 .28829 L .83484 .24257 L p F P
0 g
s
.69 .755 .901 r
.83484 .24257 m .73977 .28173 L .75602 .31304 L p F P
0 g
s
0 .224 .722 r
.51032 .44309 m .51976 .44985 L .51919 .44922 L p F P
0 g
s
.624 .731 .924 r
.84396 .63896 m .7516 .61183 L .76942 .58391 L p F P
0 g
s
.624 .731 .924 r
.76942 .58391 m .87145 .60008 L .84396 .63896 L p F P
0 g
s
.009 .314 .804 r
.51885 .44853 m .50751 .43904 L .50855 .44116 L p F P
0 g
s
.009 .314 .804 r
.50855 .44116 m .51919 .44922 L .51885 .44853 L p F P
0 g
s
.69 .964 .732 r
.54027 .44099 m .52956 .44916 L .52901 .4498 L p F P
0 g
s
.856 .997 .807 r
.52956 .44916 m .54027 .44099 L .54125 .43886 L p F P
0 g
s
.476 .505 .809 r
.50913 .43258 m .48715 .40835 L .48398 .41346 L p F P
0 g
s
.476 .505 .809 r
.48398 .41346 m .5078 .43465 L .50913 .43258 L p F P
0 g
s
.871 .866 .831 r
.56454 .41303 m .54083 .43447 L .54144 .43665 L p F P
0 g
s
.854 .811 .807 r
.54083 .43447 m .56454 .41303 L .56122 .40795 L p F P
0 g
s
.822 .805 .835 r
.60007 .37222 m .56122 .40795 L .56454 .41303 L p F P
0 g
s
.775 .715 .796 r
.503 .51268 m .48074 .55802 L .46564 .55181 L p F P
0 g
s
.752 .686 .787 r
.48074 .55802 m .503 .51268 L .5113 .51481 L p F P
0 g
s
.612 .583 .797 r
.5693 .55758 m .54636 .51245 L .55361 .50926 L p F P
0 g
s
.612 .583 .797 r
.55361 .50926 m .58421 .55122 L .5693 .55758 L p F P
0 g
s
.201 .377 .815 r
.51877 .44781 m .50726 .43684 L .50751 .43904 L p F P
0 g
s
.201 .377 .815 r
.50751 .43904 m .51885 .44853 L .51877 .44781 L p F P
0 g
s
.856 .997 .807 r
.54125 .43886 m .52988 .44847 L .52956 .44916 L p F P
0 g
s
.909 .949 .814 r
.52988 .44847 m .54125 .43886 L .54144 .43665 L p F P
0 g
s
.337 .419 .798 r
.51895 .4471 m .5078 .43465 L .50726 .43684 L p F P
0 g
s
.337 .419 .798 r
.50726 .43684 m .51877 .44781 L .51895 .4471 L p F P
0 g
s
.909 .949 .814 r
.54144 .43665 m .52994 .44775 L .52988 .44847 L p F P
0 g
s
.907 .879 .797 r
.52994 .44775 m .54144 .43665 L .54083 .43447 L p F P
0 g
s
.559 .566 .817 r
.49209 .40376 m .45792 .36342 L .44796 .37306 L p F P
0 g
s
.559 .566 .817 r
.44796 .37306 m .48715 .40835 L .49209 .40376 L p F P
0 g
s
.586 .611 .844 r
.38789 .32953 m .44796 .37306 L .45792 .36342 L p F P
0 g
s
.533 .522 .789 r
.51117 .43073 m .49209 .40376 L .48715 .40835 L p F P
0 g
s
.533 .522 .789 r
.48715 .40835 m .50913 .43258 L .51117 .43073 L p F P
0 g
s
.806 .765 .816 r
.56122 .40795 m .60007 .37222 L .58982 .36269 L p F P
0 g
s
.776 .765 .843 r
.60007 .37222 m .65965 .32799 L .64181 .31049 L p F P
0 g
s
.776 .765 .843 r
.64181 .31049 m .58982 .36269 L .60007 .37222 L p F P
0 g
s
.854 .811 .807 r
.56122 .40795 m .53944 .43242 L .54083 .43447 L p F P
0 g
s
.831 .763 .787 r
.53944 .43242 m .56122 .40795 L .55615 .40341 L p F P
0 g
s
.806 .765 .816 r
.58982 .36269 m .55615 .40341 L .56122 .40795 L p F P
0 g
s
.625 .146 .096 r
.52394 .45388 m .52262 .45111 L .5238 .45126 L p F P
0 g
s
.625 .146 .096 r
.5238 .45126 m .52423 .45392 L .52394 .45388 L p F P
0 g
s
.549 .088 .112 r
.52423 .45392 m .5238 .45126 L .52501 .45125 L p F P
0 g
s
.549 .088 .112 r
.52501 .45125 m .52451 .45392 L .52423 .45392 L p F P
0 g
s
.45 .002 .093 r
.52451 .45392 m .52501 .45125 L .52619 .45109 L p F P
0 g
s
.682 .179 .041 r
.52368 .45381 m .52152 .45081 L .52262 .45111 L p F P
0 g
s
.682 .179 .041 r
.52262 .45111 m .52394 .45388 L .52368 .45381 L p F P
0 g
s
.434 .45 .777 r
.51939 .44643 m .50913 .43258 L .5078 .43465 L p F P
0 g
s
.434 .45 .777 r
.5078 .43465 m .51895 .4471 L .51939 .44643 L p F P
0 g
s
.45 .002 .093 r
.52619 .45109 m .52479 .45388 L .52451 .45392 L p F P
0 g
s
.313 0 .035 r
.52479 .45388 m .52619 .45109 L .52728 .45078 L p F P
0 g
s
.907 .879 .797 r
.54083 .43447 m .52973 .44704 L .52994 .44775 L p F P
0 g
s
.883 .814 .775 r
.52973 .44704 m .54083 .43447 L .53944 .43242 L p F P
0 g
s
.711 .182 0 r
.52345 .45371 m .52055 .45039 L .52152 .45081 L p F P
0 g
s
.711 .182 0 r
.52152 .45081 m .52368 .45381 L .52345 .45371 L p F P
0 g
s
.313 0 .035 r
.52728 .45078 m .52505 .45381 L .52479 .45388 L p F P
0 g
s
.111 0 0 r
.52505 .45381 m .52728 .45078 L .52823 .45035 L p F P
0 g
s
.643 .717 .901 r
.30719 .28424 m .21153 .24626 L .19181 .29212 L p F P
0 g
s
.697 .78 .916 r
.08967 .28579 m .19181 .29212 L .21153 .24626 L p F P
0 g
s
.742 .781 .885 r
.29903 .614 m .38092 .57487 L .39811 .59096 L p F P
0 g
s
.783 .786 .855 r
.45312 .54389 m .39811 .59096 L .38092 .57487 L p F P
0 g
s
.771 .756 .839 r
.39811 .59096 m .45312 .54389 L .46564 .55181 L p F P
0 g
s
.675 .136 0 r
.52055 .45039 m .52345 .45371 L .52326 .45358 L p F P
0 g
s
.111 0 0 r
.52823 .45035 m .52528 .4537 L .52505 .45381 L p F P
0 g
s
0 0 0 r
.52528 .4537 m .52823 .45035 L .52901 .4498 L p F P
0 g
s
0 0 .493 r
.51976 .44985 m .52326 .45358 L .52313 .45343 L p F P
0 g
s
.797 .749 .809 r
.49566 .50956 m .46564 .55181 L .45312 .54389 L p F P
0 g
s
.775 .715 .796 r
.46564 .55181 m .49566 .50956 L .503 .51268 L p F P
0 g
s
.734 .639 .753 r
.52265 .48383 m .52019 .51588 L .5113 .51481 L p F P
0 g
s
.704 .613 .751 r
.52019 .51588 m .52265 .48383 L .52637 .48381 L p F P
0 g
s
.704 .613 .751 r
.52637 .48381 m .52927 .51584 L .52019 .51588 L p F P
0 g
s
.673 .589 .753 r
.52927 .51584 m .52637 .48381 L .53 .48332 L p F P
0 g
s
.673 .589 .753 r
.53 .48332 m .53812 .51468 L .52927 .51584 L p F P
0 g
s
0 .133 .679 r
.52305 .45327 m .51885 .44853 L .51919 .44922 L p F P
0 g
s
0 .133 .679 r
.51919 .44922 m .52313 .45343 L .52305 .45327 L p F P
0 g
s
.561 .845 .512 r
.52956 .44916 m .5256 .45342 L .52547 .45357 L p F P
0 g
s
.837 .98 .689 r
.5256 .45342 m .52956 .44916 L .52988 .44847 L p F P
0 g
s
.566 .61 .856 r
.65224 .58972 m .5965 .54318 L .60558 .53378 L p F P
0 g
s
.566 .61 .856 r
.60558 .53378 m .66896 .57345 L .65224 .58972 L p F P
0 g
s
.506 .477 .759 r
.52006 .44583 m .51117 .43073 L .50913 .43258 L p F P
0 g
s
.506 .477 .759 r
.50913 .43258 m .51939 .44643 L .52006 .44583 L p F P
0 g
s
.576 .571 .81 r
.58421 .55122 m .55361 .50926 L .55953 .50524 L p F P
0 g
s
.576 .571 .81 r
.55953 .50524 m .5965 .54318 L .58421 .55122 L p F P
0 g
s
.883 .814 .775 r
.53944 .43242 m .52928 .44638 L .52973 .44704 L p F P
0 g
s
.853 .758 .757 r
.52928 .44638 m .53944 .43242 L .53735 .43059 L p F P
0 g
s
.831 .763 .787 r
.55615 .40341 m .53735 .43059 L .53944 .43242 L p F P
0 g
s
.066 .256 .748 r
.52303 .4531 m .51877 .44781 L .51885 .44853 L p F P
0 g
s
.066 .256 .748 r
.51885 .44853 m .52305 .45327 L .52303 .4531 L p F P
0 g
s
.837 .98 .689 r
.52988 .44847 m .52567 .45325 L .5256 .45342 L p F P
0 g
s
.937 .96 .75 r
.52567 .45325 m .52988 .44847 L .52994 .44775 L p F P
0 g
s
.763 .669 .758 r
.51901 .48338 m .5113 .51481 L .503 .51268 L p F P
0 g
s
.734 .639 .753 r
.5113 .51481 m .51901 .48338 L .52265 .48383 L p F P
0 g
s
.638 .567 .759 r
.53812 .51468 m .53 .48332 L .53337 .4824 L p F P
0 g
s
.638 .567 .759 r
.53337 .4824 m .54636 .51245 L .53812 .51468 L p F P
0 g
s
.259 .336 .753 r
.52307 .45293 m .51895 .4471 L .51877 .44781 L p F P
0 g
s
.259 .336 .753 r
.51877 .44781 m .52303 .4531 L .52307 .45293 L p F P
0 g
s
.937 .96 .75 r
.52994 .44775 m .52569 .45308 L .52567 .45325 L p F P
0 g
s
.94 .887 .752 r
.52569 .45308 m .52994 .44775 L .52973 .44704 L p F P
0 g
s
.58 .539 .773 r
.51383 .42918 m .49857 .39991 L .49209 .40376 L p F P
0 g
s
.58 .539 .773 r
.49209 .40376 m .51117 .43073 L .51383 .42918 L p F P
0 g
s
.597 .577 .802 r
.45792 .36342 m .49209 .40376 L .49857 .39991 L p F P
0 g
s
.586 .611 .844 r
.45792 .36342 m .4052 .31184 L .38789 .32953 L p F P
0 g
s
.615 .66 .871 r
.30719 .28424 m .38789 .32953 L .4052 .31184 L p F P
0 g
s
.563 .502 .744 r
.52093 .44533 m .51383 .42918 L .51117 .43073 L p F P
0 g
s
.563 .502 .744 r
.51117 .43073 m .52006 .44583 L .52093 .44533 L p F P
0 g
s
.617 .716 .916 r
.85591 .28829 m .87604 .2868 L .86938 .27647 L p F P
0 g
s
.617 .716 .916 r
.86938 .27647 m .84591 .24007 L p .85591 .28829 L F P
0 g
s
.617 .716 .916 r
.84591 .24007 m .83484 .24257 L .85591 .28829 L p F P
0 g
s
.388 .39 .74 r
.52318 .45277 m .51939 .44643 L .51895 .4471 L p F P
0 g
s
.388 .39 .74 r
.51895 .4471 m .52307 .45293 L .52318 .45277 L p F P
0 g
s
.853 .758 .757 r
.53735 .43059 m .52859 .44579 L .52928 .44638 L p F P
0 g
s
.821 .71 .743 r
.52859 .44579 m .53735 .43059 L .53464 .42907 L p F P
0 g
s
.805 .721 .772 r
.53735 .43059 m .55615 .40341 L .54955 .39963 L p F P
0 g
s
.805 .721 .772 r
.54955 .39963 m .53464 .42907 L .53735 .43059 L p F P
0 g
s
.94 .887 .752 r
.52973 .44704 m .52564 .45292 L .52569 .45308 L p F P
0 g
s
.91 .813 .739 r
.52564 .45292 m .52973 .44704 L .52928 .44638 L p F P
0 g
s
.785 .73 .801 r
.55615 .40341 m .58982 .36269 L .57634 .35473 L p F P
0 g
s
.785 .73 .801 r
.57634 .35473 m .54955 .39963 L .55615 .40341 L p F P
0 g
s
.478 .43 .726 r
.52334 .45263 m .52006 .44583 L .51939 .44643 L p F P
0 g
s
.478 .43 .726 r
.51939 .44643 m .52318 .45277 L .52334 .45263 L p F P
0 g
s
.91 .813 .739 r
.52928 .44638 m .52553 .45276 L .52564 .45292 L p F P
0 g
s
.873 .75 .725 r
.52553 .45276 m .52928 .44638 L .52859 .44579 L p F P
0 g
s
.791 .703 .767 r
.51561 .48249 m .503 .51268 L .49566 .50956 L p F P
0 g
s
.763 .669 .758 r
.503 .51268 m .51561 .48249 L .51901 .48338 L p F P
0 g
s
.683 .271 .257 r
.5243 .4551 m .52394 .45388 L .52423 .45392 L p F P
0 g
s
.683 .271 .257 r
.52423 .45392 m .52434 .4551 L .5243 .4551 L p F P
0 g
s
.612 .216 .267 r
.52434 .4551 m .52423 .45392 L .52451 .45392 L p F P
0 g
s
.612 .216 .267 r
.52451 .45392 m .52438 .4551 L .52434 .4551 L p F P
0 g
s
.527 .142 .255 r
.52438 .4551 m .52451 .45392 L .52479 .45388 L p F P
0 g
s
.745 .311 .221 r
.52426 .45509 m .52368 .45381 L .52394 .45388 L p F P
0 g
s
.745 .311 .221 r
.52394 .45388 m .5243 .4551 L .52426 .45509 L p F P
0 g
s
.527 .142 .255 r
.52479 .45388 m .52442 .4551 L .52438 .4551 L p F P
0 g
s
.414 .04 .217 r
.52442 .4551 m .52479 .45388 L .52505 .45381 L p F P
0 g
s
.6 .548 .768 r
.54636 .51245 m .53337 .4824 L .53632 .48107 L p F P
0 g
s
.6 .548 .768 r
.53632 .48107 m .55361 .50926 L .54636 .51245 L p F P
0 g
s
.796 .336 .147 r
.52423 .45507 m .52345 .45371 L .52368 .45381 L p F P
0 g
s
.796 .336 .147 r
.52368 .45381 m .52426 .45509 L .52423 .45507 L p F P
0 g
s
.414 .04 .217 r
.52505 .45381 m .52446 .45508 L .52442 .4551 L p F P
0 g
s
.252 0 .139 r
.52446 .45508 m .52505 .45381 L .52528 .4537 L p F P
0 g
s
.545 .464 .714 r
.52354 .45251 m .52093 .44533 L .52006 .44583 L p F P
0 g
s
.545 .464 .714 r
.52006 .44583 m .52334 .45263 L .52354 .45251 L p F P
0 g
s
.739 .76 .87 r
.65965 .32799 m .73977 .28173 L .71239 .25303 L p F P
0 g
s
.739 .76 .87 r
.71239 .25303 m .64181 .31049 L .65965 .32799 L p F P
0 g
s
.873 .75 .725 r
.52859 .44579 m .52537 .45262 L .52553 .45276 L p F P
0 g
s
.835 .698 .713 r
.52537 .45262 m .52859 .44579 L .52771 .4453 L p F P
0 g
s
.821 .71 .743 r
.53464 .42907 m .52771 .4453 L .52859 .44579 L p F P
0 g
s
.815 .331 .009 r
.5242 .45505 m .52326 .45358 L .52345 .45371 L p F P
0 g
s
.815 .331 .009 r
.52345 .45371 m .52423 .45507 L .5242 .45505 L p F P
0 g
s
.252 0 .139 r
.52528 .4537 m .52449 .45507 L .52446 .45508 L p F P
0 g
s
0 0 0 r
.52449 .45507 m .52528 .4537 L .52547 .45357 L p F P
0 g
s
.61 .526 .734 r
.52196 .44496 m .517 .42801 L .51383 .42918 L p F P
0 g
s
.61 .526 .734 r
.51383 .42918 m .52093 .44533 L .52196 .44496 L p F P
0 g
s
.62 .558 .762 r
.49857 .39991 m .51383 .42918 L .517 .42801 L p F P
0 g
s
.732 .259 0 r
.52418 .45503 m .52313 .45343 L .52326 .45358 L p F P
0 g
s
.732 .259 0 r
.52326 .45358 m .5242 .45505 L .52418 .45503 L p F P
0 g
s
0 0 0 r
.52547 .45357 m .52452 .45505 L .52449 .45507 L p F P
0 g
s
0 0 0 r
.52452 .45505 m .52547 .45357 L .5256 .45342 L p F P
0 g
s
.788 .67 .733 r
.52771 .4453 m .53464 .42907 L .53144 .42794 L p F P
0 g
s
.777 .685 .762 r
.53464 .42907 m .54955 .39963 L .54173 .39681 L p F P
0 g
s
.777 .685 .762 r
.54173 .39681 m .53144 .42794 L .53464 .42907 L p F P
0 g
s
0 0 .492 r
.52417 .45501 m .52305 .45327 L .52313 .45343 L p F P
0 g
s
0 0 .492 r
.52313 .45343 m .52418 .45503 L .52417 .45501 L p F P
0 g
s
0 0 0 r
.5256 .45342 m .52454 .45503 L .52452 .45505 L p F P
0 g
s
.767 .903 .51 r
.52454 .45503 m .5256 .45342 L .52567 .45325 L p F P
0 g
s
.6 .494 .705 r
.52379 .45242 m .52196 .44496 L .52093 .44533 L p F P
0 g
s
.6 .494 .705 r
.52093 .44533 m .52354 .45251 L .52379 .45242 L p F P
0 g
s
0 .105 .649 r
.52416 .45498 m .52303 .4531 L .52305 .45327 L p F P
0 g
s
0 .105 .649 r
.52305 .45327 m .52417 .45501 L .52416 .45498 L p F P
0 g
s
.835 .698 .713 r
.52771 .4453 m .52515 .4525 L .52537 .45262 L p F P
0 g
s
.797 .655 .705 r
.52515 .4525 m .52771 .4453 L .52666 .44493 L p F P
0 g
s
.788 .67 .733 r
.53144 .42794 m .52666 .44493 L .52771 .4453 L p F P
0 g
s
.767 .903 .51 r
.52567 .45325 m .52455 .455 L .52454 .45503 L p F P
0 g
s
.949 .952 .655 r
.52455 .455 m .52567 .45325 L .52569 .45308 L p F P
0 g
s
.168 .238 .693 r
.52417 .45496 m .52307 .45293 L .52303 .4531 L p F P
0 g
s
.168 .238 .693 r
.52303 .4531 m .52416 .45498 L .52417 .45496 L p F P
0 g
s
.949 .952 .655 r
.52569 .45308 m .52455 .45498 L .52455 .455 L p F P
0 g
s
.969 .887 .694 r
.52455 .45498 m .52569 .45308 L .52564 .45292 L p F P
0 g
s
.336 .322 .696 r
.52418 .45493 m .52318 .45277 L .52307 .45293 L p F P
0 g
s
.336 .322 .696 r
.52307 .45293 m .52417 .45496 L .52418 .45493 L p F P
0 g
s
.645 .523 .7 r
.52406 .45237 m .52311 .44472 L .52196 .44496 L p F P
0 g
s
.645 .523 .7 r
.52196 .44496 m .52379 .45242 L .52406 .45237 L p F P
0 g
s
.651 .55 .728 r
.517 .42801 m .52196 .44496 L .52311 .44472 L p F P
0 g
s
.969 .887 .694 r
.52564 .45292 m .52455 .45495 L .52455 .45498 L p F P
0 g
s
.935 .808 .696 r
.52455 .45495 m .52564 .45292 L .52553 .45276 L p F P
0 g
s
.797 .655 .705 r
.52666 .44493 m .52491 .45242 L .52515 .4525 L p F P
0 g
s
.761 .617 .7 r
.52491 .45242 m .52666 .44493 L .52551 .44471 L p F P
0 g
s
.756 .635 .727 r
.52666 .44493 m .53144 .42794 L .52791 .42724 L p F P
0 g
s
.756 .635 .727 r
.52791 .42724 m .52551 .44471 L .52666 .44493 L p F P
0 g
s
.447 .38 .689 r
.52421 .45491 m .52334 .45263 L .52318 .45277 L p F P
0 g
s
.447 .38 .689 r
.52318 .45277 m .52418 .45493 L .52421 .45491 L p F P
0 g
s
.935 .808 .696 r
.52553 .45276 m .52453 .45493 L .52455 .45495 L p F P
0 g
s
.891 .74 .688 r
.52453 .45493 m .52553 .45276 L .52537 .45262 L p F P
0 g
s
.686 .552 .697 r
.52435 .45235 m .52431 .44464 L .52311 .44472 L p F P
0 g
s
.686 .552 .697 r
.52311 .44472 m .52406 .45237 L .52435 .45235 L p F P
0 g
s
.688 .576 .724 r
.52051 .42728 m .52311 .44472 L .52431 .44464 L p F P
0 g
s
.651 .55 .728 r
.52311 .44472 m .52051 .42728 L .517 .42801 L p F P
0 g
s
.761 .617 .7 r
.52551 .44471 m .52463 .45236 L .52491 .45242 L p F P
0 g
s
.724 .583 .697 r
.52463 .45236 m .52551 .44471 L .52431 .44464 L p F P
0 g
s
.722 .604 .724 r
.52551 .44471 m .52791 .42724 L .5242 .42702 L p F P
0 g
s
.722 .604 .724 r
.5242 .42702 m .52431 .44464 L .52551 .44471 L p F P
0 g
s
.526 .424 .681 r
.52424 .45489 m .52354 .45251 L .52334 .45263 L p F P
0 g
s
.526 .424 .681 r
.52334 .45263 m .52421 .45491 L .52424 .45489 L p F P
0 g
s
.891 .74 .688 r
.52537 .45262 m .52451 .45491 L .52453 .45493 L p F P
0 g
s
.847 .685 .681 r
.52451 .45491 m .52537 .45262 L .52515 .4525 L p F P
0 g
s
.724 .583 .697 r
.52431 .44464 m .52435 .45235 L .52463 .45236 L p F P
0 g
s
.688 .576 .724 r
.52431 .44464 m .5242 .42702 L .52051 .42728 L p F P
0 g
s
.588 .461 .675 r
.52427 .45488 m .52379 .45242 L .52354 .45251 L p F P
0 g
s
.588 .461 .675 r
.52354 .45251 m .52424 .45489 L .52427 .45488 L p F P
0 g
s
.847 .685 .681 r
.52515 .4525 m .52448 .45489 L .52451 .45491 L p F P
0 g
s
.805 .638 .675 r
.52448 .45489 m .52515 .4525 L .52491 .45242 L p F P
0 g
s
.656 .578 .755 r
.50631 .397 m .517 .42801 L .52051 .42728 L p F P
0 g
s
.62 .558 .762 r
.517 .42801 m .50631 .397 L .49857 .39991 L p F P
0 g
s
.639 .495 .671 r
.52431 .45487 m .52406 .45237 L .52379 .45242 L p F P
0 g
s
.639 .495 .671 r
.52379 .45242 m .52427 .45488 L .52431 .45487 L p F P
0 g
s
.749 .653 .755 r
.53144 .42794 m .54173 .39681 L .53307 .39508 L p F P
0 g
s
.749 .653 .755 r
.53307 .39508 m .52791 .42724 L .53144 .42794 L p F P
0 g
s
.805 .638 .675 r
.52491 .45242 m .52444 .45488 L .52448 .45489 L p F P
0 g
s
.765 .598 .671 r
.52444 .45488 m .52491 .45242 L .52463 .45236 L p F P
0 g
s
.683 .528 .669 r
.52436 .45487 m .52435 .45235 L .52406 .45237 L p F P
0 g
s
.683 .528 .669 r
.52406 .45237 m .52431 .45487 L .52436 .45487 L p F P
0 g
s
.765 .598 .671 r
.52463 .45236 m .5244 .45487 L .52444 .45488 L p F P
0 g
s
.725 .562 .669 r
.5244 .45487 m .52463 .45236 L .52435 .45235 L p F P
0 g
s
.725 .562 .669 r
.52435 .45235 m .52436 .45487 L .5244 .45487 L p F P
0 g
s
.713 .353 .365 r
.52435 .45542 m .5243 .4551 L .52434 .4551 L p F P
0 g
s
.713 .353 .365 r
.52434 .4551 m .52436 .45542 L .52435 .45542 L p F P
0 g
s
.647 .301 .372 r
.52436 .45542 m .52434 .4551 L .52438 .4551 L p F P
0 g
s
.647 .301 .372 r
.52438 .4551 m .52436 .45542 L .52436 .45542 L p F P
0 g
s
.571 .237 .364 r
.52436 .45542 m .52438 .4551 L .52442 .4551 L p F P
0 g
s
.774 .397 .342 r
.52435 .45542 m .52426 .45509 L .5243 .4551 L p F P
0 g
s
.774 .397 .342 r
.5243 .4551 m .52435 .45542 L .52435 .45542 L p F P
0 g
s
.571 .237 .364 r
.52442 .4551 m .52436 .45542 L .52436 .45542 L p F P
0 g
s
.476 .153 .339 r
.52436 .45542 m .52442 .4551 L .52446 .45508 L p F P
0 g
s
.832 .435 .294 r
.52435 .45542 m .52423 .45507 L .52426 .45509 L p F P
0 g
s
.832 .435 .294 r
.52426 .45509 m .52435 .45542 L .52435 .45542 L p F P
0 g
s
.476 .153 .339 r
.52446 .45508 m .52436 .45542 L .52436 .45542 L p F P
0 g
s
.343 .034 .289 r
.52436 .45542 m .52446 .45508 L .52449 .45507 L p F P
0 g
s
.879 .459 .202 r
.52435 .45541 m .5242 .45505 L .52423 .45507 L p F P
0 g
s
.879 .459 .202 r
.52423 .45507 m .52435 .45542 L .52435 .45541 L p F P
0 g
s
.343 .034 .289 r
.52449 .45507 m .52437 .45542 L .52436 .45542 L p F P
0 g
s
.139 0 .191 r
.52437 .45542 m .52449 .45507 L .52452 .45505 L p F P
0 g
s
.87 .441 .025 r
.52435 .45541 m .52418 .45503 L .5242 .45505 L p F P
0 g
s
.87 .441 .025 r
.5242 .45505 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.739 .619 .725 r
.5238 .46627 m .52265 .48383 L .51901 .48338 L p F P
0 g
s
.705 .59 .724 r
.52265 .48383 m .5238 .46627 L .52501 .46626 L p F P
0 g
s
.705 .59 .724 r
.52501 .46626 m .52637 .48381 L .52265 .48383 L p F P
0 g
s
.139 0 .191 r
.52452 .45505 m .52437 .45541 L .52437 .45542 L p F P
0 g
s
0 0 .006 r
.52437 .45541 m .52452 .45505 L .52454 .45503 L p F P
0 g
s
.67 .563 .726 r
.52637 .48381 m .52501 .46626 L .5262 .4661 L p F P
0 g
s
.67 .563 .726 r
.5262 .4661 m .53 .48332 L .52637 .48381 L p F P
0 g
s
.68 .314 0 r
.52435 .45541 m .52417 .45501 L .52418 .45503 L p F P
0 g
s
.68 .314 0 r
.52418 .45503 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
0 0 .006 r
.52454 .45503 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
0 0 0 r
.52437 .45541 m .52454 .45503 L .52455 .455 L p F P
0 g
s
0 0 .508 r
.52435 .45541 m .52416 .45498 L .52417 .45501 L p F P
0 g
s
0 0 .508 r
.52417 .45501 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
0 0 0 r
.52455 .455 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.932 .91 .521 r
.52437 .45541 m .52455 .455 L .52455 .45498 L p F P
0 g
s
.059 .121 .614 r
.52435 .45541 m .52417 .45496 L .52416 .45498 L p F P
0 g
s
.059 .121 .614 r
.52416 .45498 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.932 .91 .521 r
.52455 .45498 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.99 .876 .618 r
.52437 .45541 m .52455 .45498 L .52455 .45495 L p F P
0 g
s
.276 .245 .643 r
.52435 .45541 m .52418 .45493 L .52417 .45496 L p F P
0 g
s
.276 .245 .643 r
.52417 .45496 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.99 .876 .618 r
.52455 .45495 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.957 .798 .643 r
.52437 .45541 m .52455 .45495 L .52453 .45493 L p F P
0 g
s
.412 .325 .647 r
.52435 .45541 m .52421 .45491 L .52418 .45493 L p F P
0 g
s
.412 .325 .647 r
.52418 .45493 m .52435 .45541 L .52435 .45541 L p F P
0 g
s
.957 .798 .643 r
.52453 .45493 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.907 .727 .647 r
.52437 .45541 m .52453 .45493 L .52451 .45491 L p F P
0 g
s
.505 .382 .646 r
.52435 .4554 m .52424 .45489 L .52421 .45491 L p F P
0 g
s
.505 .382 .646 r
.52421 .45491 m .52435 .45541 L .52435 .4554 L p F P
0 g
s
.907 .727 .647 r
.52451 .45491 m .52437 .45541 L .52437 .45541 L p F P
0 g
s
.858 .669 .646 r
.52437 .45541 m .52451 .45491 L .52448 .45489 L p F P
0 g
s
.575 .427 .643 r
.52435 .4554 m .52427 .45488 L .52424 .45489 L p F P
0 g
s
.575 .427 .643 r
.52424 .45489 m .52435 .4554 L .52435 .4554 L p F P
0 g
s
.858 .669 .646 r
.52448 .45489 m .52437 .4554 L .52437 .45541 L p F P
0 g
s
.812 .62 .643 r
.52437 .4554 m .52448 .45489 L .52444 .45488 L p F P
0 g
s
.631 .466 .641 r
.52436 .4554 m .52431 .45487 L .52427 .45488 L p F P
0 g
s
.631 .466 .641 r
.52427 .45488 m .52435 .4554 L .52436 .4554 L p F P
0 g
s
.812 .62 .643 r
.52444 .45488 m .52436 .4554 L .52437 .4554 L p F P
0 g
s
.768 .578 .641 r
.52436 .4554 m .52444 .45488 L .5244 .45487 L p F P
0 g
s
.68 .503 .64 r
.52436 .4554 m .52436 .45487 L .52431 .45487 L p F P
0 g
s
.68 .503 .64 r
.52431 .45487 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.768 .578 .641 r
.5244 .45487 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.724 .54 .64 r
.52436 .4554 m .5244 .45487 L .52436 .45487 L p F P
0 g
s
.724 .54 .64 r
.52436 .45487 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.729 .41 .441 r
.52436 .45542 m .52436 .45545 L .52435 .45542 L closepath p F P
0 g
s
.668 .361 .445 r
.52436 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.599 .304 .44 r
.52436 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.788 .455 .426 r
.52435 .45542 m .52436 .45545 L .52435 .45542 L closepath p F P
0 g
s
.516 .233 .424 r
.52436 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.847 .499 .395 r
.52435 .45542 m .52436 .45545 L .52435 .45542 L closepath p F P
0 g
s
.404 .137 .392 r
.52437 .45542 m .52436 .45545 L .52436 .45542 L closepath p F P
0 g
s
.904 .54 .335 r
.52435 .45542 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.236 0 .329 r
.52437 .45541 m .52436 .45545 L .52437 .45542 L closepath p F P
0 g
s
.937 .562 .215 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
0 0 .201 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.844 .504 0 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
0 0 0 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
0 0 .325 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.871 .822 .345 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
0 0 .51 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.997 .848 .519 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.206 .156 .577 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.975 .781 .58 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.372 .263 .599 r
.52435 .45541 m .52436 .45545 L .52435 .45541 L closepath p F P
0 g
s
.921 .71 .6 r
.52437 .45541 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.481 .336 .607 r
.52435 .45541 m .52436 .45545 L .52435 .4554 L closepath p F P
0 g
s
.867 .65 .607 r
.52437 .4554 m .52436 .45545 L .52437 .45541 L closepath p F P
0 g
s
.56 .391 .609 r
.52435 .4554 m .52436 .45545 L .52435 .4554 L closepath p F P
0 g
s
.817 .6 .609 r
.52436 .4554 m .52436 .45545 L .52437 .4554 L closepath p F P
0 g
s
.622 .436 .61 r
.52435 .4554 m .52436 .45545 L .52436 .4554 L closepath p F P
0 g
s
.769 .556 .61 r
.52436 .4554 m .52436 .45545 L .52436 .4554 L closepath p F P
0 g
s
.675 .477 .61 r
.52436 .45545 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.675 .477 .61 r
.52436 .4554 m .52436 .45545 L .52436 .45545 L p F P
0 g
s
.723 .516 .61 r
.52436 .45545 m .52436 .4554 L .52436 .4554 L p F P
0 g
s
.723 .516 .61 r
.52436 .4554 m .52436 .45545 L .52436 .45545 L p F P
0 g
s
.746 .536 .61 r
.52435 .45551 m .52436 .45546 L .52436 .45546 L p F P
0 g
s
.746 .536 .61 r
.52436 .45546 m .52436 .45551 L .52435 .45551 L p F P
0 g
s
.699 .496 .61 r
.52436 .45551 m .52436 .45546 L .52436 .45546 L p F P
0 g
s
.699 .496 .61 r
.52436 .45546 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.649 .457 .61 r
.52436 .45551 m .52436 .45546 L .52436 .45546 L p F P
0 g
s
.793 .577 .609 r
.52436 .45546 m .52435 .45551 L .52435 .45551 L closepath p F P
0 g
s
.649 .457 .61 r
.52436 .45546 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.841 .624 .608 r
.52436 .45546 m .52435 .45551 L .52435 .45551 L closepath p F P
0 g
s
.592 .414 .609 r
.52436 .45546 m .52436 .45551 L .52436 .45551 L closepath p F P
0 g
s
.893 .678 .604 r
.52436 .45546 m .52435 .45551 L .52435 .4555 L closepath p F P
0 g
s
.523 .365 .608 r
.52436 .45546 m .52437 .45551 L .52436 .45551 L closepath p F P
0 g
s
.949 .744 .593 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.432 .303 .604 r
.52436 .45546 m .52437 .4555 L .52437 .45551 L closepath p F P
0 g
s
.994 .817 .558 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.299 .216 .591 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.966 .857 .452 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.086 .08 .553 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.698 .721 .201 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
0 0 .438 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
0 0 .095 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.696 .411 0 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.116 0 .276 r
.52436 .45546 m .52435 .4555 L .52435 .4555 L closepath p F P
0 g
s
.917 .55 .114 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.33 .073 .366 r
.52436 .45546 m .52435 .4555 L .52435 .45549 L closepath p F P
0 g
s
.927 .556 .286 r
.52436 .45546 m .52437 .4555 L .52437 .4555 L closepath p F P
0 g
s
.465 .189 .411 r
.52436 .45546 m .52435 .45549 L .52435 .45549 L closepath p F P
0 g
s
.876 .52 .37 r
.52436 .45546 m .52437 .45549 L .52437 .4555 L closepath p F P
0 g
s
.56 .271 .434 r
.52436 .45546 m .52435 .45549 L .52436 .45549 L closepath p F P
0 g
s
.817 .477 .413 r
.52436 .45546 m .52436 .45549 L .52437 .45549 L closepath p F P
0 g
s
.635 .334 .444 r
.52436 .45546 m .52436 .45549 L .52436 .45549 L closepath p F P
0 g
s
.758 .433 .435 r
.52436 .45546 m .52436 .45549 L .52436 .45549 L closepath p F P
0 g
s
.699 .386 .444 r
.52436 .45546 m .52436 .45549 L .52436 .45549 L closepath p F P
0 g
s
.746 .558 .641 r
.5243 .45603 m .52435 .45551 L .52436 .45551 L p F P
0 g
s
.746 .558 .641 r
.52436 .45551 m .52434 .45604 L .5243 .45603 L p F P
0 g
s
.702 .521 .64 r
.52434 .45604 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.702 .521 .64 r
.52436 .45551 m .52438 .45604 L .52434 .45604 L p F P
0 g
s
.656 .485 .641 r
.52438 .45604 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.789 .598 .642 r
.52426 .45602 m .52435 .45551 L .52435 .45551 L p F P
0 g
s
.789 .598 .642 r
.52435 .45551 m .5243 .45603 L .52426 .45602 L p F P
0 g
s
.656 .485 .641 r
.52436 .45551 m .52442 .45603 L .52438 .45604 L p F P
0 g
s
.604 .447 .642 r
.52442 .45603 m .52436 .45551 L .52436 .45551 L p F P
0 g
s
.834 .643 .644 r
.52423 .45601 m .52435 .45551 L .52435 .45551 L p F P
0 g
s
.834 .643 .644 r
.52435 .45551 m .52426 .45602 L .52423 .45601 L p F P
0 g
s
.604 .447 .642 r
.52436 .45551 m .52446 .45602 L .52442 .45603 L p F P
0 g
s
.542 .405 .645 r
.52446 .45602 m .52436 .45551 L .52437 .45551 L p F P
0 g
s
.882 .696 .647 r
.5242 .45599 m .52435 .4555 L .52435 .45551 L p F P
0 g
s
.882 .696 .647 r
.52435 .45551 m .52423 .45601 L .5242 .45599 L p F P
0 g
s
.542 .405 .645 r
.52437 .45551 m .52449 .45601 L .52446 .45602 L p F P
0 g
s
.462 .355 .647 r
.52449 .45601 m .52437 .45551 L .52437 .4555 L p F P
0 g
s
.932 .761 .647 r
.52418 .45597 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.932 .761 .647 r
.52435 .4555 m .5242 .45599 L .52418 .45597 L p F P
0 g
s
.462 .355 .647 r
.52437 .4555 m .52452 .45599 L .52449 .45601 L p F P
0 g
s
.351 .289 .646 r
.52452 .45599 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.978 .837 .635 r
.52417 .45594 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.978 .837 .635 r
.52435 .4555 m .52418 .45597 L .52417 .45594 L p F P
0 g
s
.351 .289 .646 r
.52437 .4555 m .52454 .45597 L .52452 .45599 L p F P
0 g
s
.181 .19 .633 r
.52454 .45597 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.981 .905 .584 r
.52416 .45592 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.981 .905 .584 r
.52435 .4555 m .52417 .45594 L .52416 .45592 L p F P
0 g
s
.181 .19 .633 r
.52437 .4555 m .52455 .45594 L .52454 .45597 L p F P
0 g
s
0 .032 .576 r
.52455 .45594 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.82 .865 .419 r
.52417 .45589 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
.82 .865 .419 r
.52435 .4555 m .52416 .45592 L .52417 .45589 L p F P
0 g
s
0 .032 .576 r
.52437 .4555 m .52455 .45592 L .52455 .45594 L p F P
0 g
s
0 0 .4 r
.52455 .45592 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
0 0 0 r
.52418 .45587 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
0 0 0 r
.52435 .4555 m .52417 .45589 L .52418 .45587 L p F P
0 g
s
0 0 .4 r
.52437 .4555 m .52455 .45589 L .52455 .45592 L p F P
0 g
s
.807 .396 0 r
.52455 .45589 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
0 0 .113 r
.52421 .45585 m .52435 .4555 L .52435 .4555 L p F P
0 g
s
0 0 .113 r
.52435 .4555 m .52418 .45587 L .52421 .45585 L p F P
0 g
s
.887 .459 .127 r
.52453 .45587 m .52437 .4555 L .52437 .4555 L p F P
0 g
s
.807 .396 0 r
.52437 .4555 m .52453 .45587 L .52455 .45589 L p F P
0 g
s
.253 0 .248 r
.52424 .45583 m .52435 .45549 L .52435 .4555 L p F P
0 g
s
.253 0 .248 r
.52435 .4555 m .52421 .45585 L .52424 .45583 L p F P
0 g
s
.887 .459 .127 r
.52437 .4555 m .52451 .45585 L .52453 .45587 L p F P
0 g
s
.859 .449 .255 r
.52451 .45585 m .52437 .4555 L .52437 .45549 L p F P
0 g
s
.416 .099 .318 r
.52427 .45582 m .52435 .45549 L .52435 .45549 L p F P
0 g
s
.416 .099 .318 r
.52435 .45549 m .52424 .45583 L .52427 .45582 L p F P
0 g
s
.859 .449 .255 r
.52437 .45549 m .52448 .45583 L .52451 .45585 L p F P
0 g
s
.804 .417 .322 r
.52448 .45583 m .52437 .45549 L .52436 .45549 L p F P
0 g
s
.527 .198 .354 r
.52431 .45581 m .52436 .45549 L .52435 .45549 L p F P
0 g
s
.527 .198 .354 r
.52435 .45549 m .52427 .45582 L .52431 .45581 L p F P
0 g
s
.804 .417 .322 r
.52436 .45549 m .52444 .45582 L .52448 .45583 L p F P
0 g
s
.744 .376 .356 r
.52444 .45582 m .52436 .45549 L .52436 .45549 L p F P
0 g
s
.611 .271 .37 r
.52436 .45581 m .52436 .45549 L .52436 .45549 L p F P
0 g
s
.611 .271 .37 r
.52436 .45549 m .52431 .45581 L .52436 .45581 L p F P
0 g
s
.744 .376 .356 r
.52436 .45549 m .5244 .45581 L .52444 .45582 L p F P
0 g
s
.681 .328 .37 r
.5244 .45581 m .52436 .45549 L .52436 .45549 L p F P
0 g
s
.681 .328 .37 r
.52436 .45549 m .52436 .45581 L .5244 .45581 L p F P
0 g
s
.689 .6 .752 r
.51492 .39518 m .52051 .42728 L .5242 .42702 L p F P
0 g
s
.656 .578 .755 r
.52051 .42728 m .51492 .39518 L .50631 .397 L p F P
0 g
s
.745 .58 .67 r
.52394 .45853 m .5243 .45603 L .52434 .45604 L p F P
0 g
s
.745 .58 .67 r
.52434 .45604 m .52423 .45856 L .52394 .45853 L p F P
0 g
s
.704 .545 .669 r
.52423 .45856 m .52434 .45604 L .52438 .45604 L p F P
0 g
s
.772 .652 .73 r
.52262 .46612 m .51901 .48338 L .51561 .48249 L p F P
0 g
s
.739 .619 .725 r
.51901 .48338 m .52262 .46612 L .5238 .46627 L p F P
0 g
s
.704 .545 .669 r
.52438 .45604 m .52451 .45856 L .52423 .45856 L p F P
0 g
s
.662 .512 .67 r
.52451 .45856 m .52438 .45604 L .52442 .45603 L p F P
0 g
s
.785 .617 .673 r
.52368 .45846 m .52426 .45602 L .5243 .45603 L p F P
0 g
s
.785 .617 .673 r
.5243 .45603 m .52394 .45853 L .52368 .45846 L p F P
0 g
s
.662 .512 .67 r
.52442 .45603 m .5248 .45852 L .52451 .45856 L p F P
0 g
s
.614 .479 .673 r
.5248 .45852 m .52442 .45603 L .52446 .45602 L p F P
0 g
s
.719 .625 .752 r
.52791 .42724 m .53307 .39508 L .52398 .39452 L p F P
0 g
s
.719 .625 .752 r
.52398 .39452 m .5242 .42702 L .52791 .42724 L p F P
0 g
s
.826 .66 .678 r
.52345 .45835 m .52423 .45601 L .52426 .45602 L p F P
0 g
s
.826 .66 .678 r
.52426 .45602 m .52368 .45846 L .52345 .45835 L p F P
0 g
s
.614 .479 .673 r
.52446 .45602 m .52506 .45845 L .5248 .45852 L p F P
0 g
s
.559 .443 .678 r
.52506 .45845 m .52446 .45602 L .52449 .45601 L p F P
0 g
s
.869 .711 .685 r
.52326 .45823 m .5242 .45599 L .52423 .45601 L p F P
0 g
s
.869 .711 .685 r
.52423 .45601 m .52345 .45835 L .52326 .45823 L p F P
0 g
s
.559 .443 .678 r
.52449 .45601 m .52528 .45834 L .52506 .45845 L p F P
0 g
s
.489 .403 .685 r
.52528 .45834 m .52449 .45601 L .52452 .45599 L p F P
0 g
s
.913 .773 .692 r
.52313 .45808 m .52418 .45597 L .5242 .45599 L p F P
0 g
s
.913 .773 .692 r
.5242 .45599 m .52326 .45823 L .52313 .45808 L p F P
0 g
s
.489 .403 .685 r
.52452 .45599 m .52547 .45821 L .52528 .45834 L p F P
0 g
s
.396 .353 .693 r
.52547 .45821 m .52452 .45599 L .52454 .45597 L p F P
0 g
s
.631 .538 .73 r
.53 .48332 m .5262 .4661 L .52729 .4658 L p F P
0 g
s
.631 .538 .73 r
.52729 .4658 m .53337 .4824 L .53 .48332 L p F P
0 g
s
.955 .847 .697 r
.52305 .45791 m .52417 .45594 L .52418 .45597 L p F P
0 g
s
.955 .847 .697 r
.52418 .45597 m .52313 .45808 L .52305 .45791 L p F P
0 g
s
.396 .353 .693 r
.52454 .45597 m .5256 .45806 L .52547 .45821 L p F P
0 g
s
.261 .285 .697 r
.5256 .45806 m .52454 .45597 L .52455 .45594 L p F P
0 g
s
.971 .925 .683 r
.52303 .45774 m .52416 .45592 L .52417 .45594 L p F P
0 g
s
.971 .925 .683 r
.52417 .45594 m .52305 .45791 L .52303 .45774 L p F P
0 g
s
.261 .285 .697 r
.52455 .45594 m .52568 .4579 L .5256 .45806 L p F P
0 g
s
.05 .18 .68 r
.52568 .4579 m .52455 .45594 L .52455 .45592 L p F P
0 g
s
.887 .951 .601 r
.52307 .45757 m .52417 .45589 L .52416 .45592 L p F P
0 g
s
.887 .951 .601 r
.52416 .45592 m .52303 .45774 L .52307 .45757 L p F P
0 g
s
.05 .18 .68 r
.52455 .45592 m .52569 .45773 L .52568 .4579 L p F P
0 g
s
0 .014 .589 r
.52569 .45773 m .52455 .45592 L .52455 .45589 L p F P
0 g
s
0 0 0 r
.52318 .45742 m .52418 .45587 L .52417 .45589 L p F P
0 g
s
0 0 0 r
.52417 .45589 m .52307 .45757 L .52318 .45742 L p F P
0 g
s
0 .014 .589 r
.52455 .45589 m .52564 .45756 L .52569 .45773 L p F P
0 g
s
.618 .183 0 r
.52564 .45756 m .52455 .45589 L .52453 .45587 L p F P
0 g
s
0 0 0 r
.52334 .45727 m .52421 .45585 L .52418 .45587 L p F P
0 g
s
0 0 0 r
.52418 .45587 m .52318 .45742 L .52334 .45727 L p F P
0 g
s
.793 .307 0 r
.52553 .4574 m .52453 .45587 L .52451 .45585 L p F P
0 g
s
.618 .183 0 r
.52453 .45587 m .52553 .4574 L .52564 .45756 L p F P
0 g
s
.14 0 .078 r
.52354 .45716 m .52424 .45583 L .52421 .45585 L p F P
0 g
s
.14 0 .078 r
.52421 .45585 m .52334 .45727 L .52354 .45716 L p F P
0 g
s
.793 .307 0 r
.52451 .45585 m .52537 .45726 L .52553 .4574 L p F P
0 g
s
.812 .339 .089 r
.52537 .45726 m .52451 .45585 L .52448 .45583 L p F P
0 g
s
.341 0 .184 r
.52379 .45707 m .52427 .45582 L .52424 .45583 L p F P
0 g
s
.341 0 .184 r
.52424 .45583 m .52354 .45716 L .52379 .45707 L p F P
0 g
s
.812 .339 .089 r
.52448 .45583 m .52516 .45715 L .52537 .45726 L p F P
0 g
s
.772 .326 .19 r
.52516 .45715 m .52448 .45583 L .52444 .45582 L p F P
0 g
s
.475 .096 .24 r
.52406 .45701 m .52431 .45581 L .52427 .45582 L p F P
0 g
s
.475 .096 .24 r
.52427 .45582 m .52379 .45707 L .52406 .45701 L p F P
0 g
s
.772 .326 .19 r
.52444 .45582 m .52491 .45706 L .52516 .45715 L p F P
0 g
s
.715 .293 .243 r
.52491 .45706 m .52444 .45582 L .5244 .45581 L p F P
0 g
s
.572 .182 .264 r
.52435 .45699 m .52436 .45581 L .52431 .45581 L p F P
0 g
s
.572 .182 .264 r
.52431 .45581 m .52406 .45701 L .52435 .45699 L p F P
0 g
s
.715 .293 .243 r
.5244 .45581 m .52463 .45701 L .52491 .45706 L p F P
0 g
s
.649 .245 .265 r
.52463 .45701 m .5244 .45581 L .52436 .45581 L p F P
0 g
s
.689 .6 .752 r
.5242 .42702 m .52398 .39452 L .51492 .39518 L p F P
0 g
s
.649 .245 .265 r
.52436 .45581 m .52435 .45699 L .52463 .45701 L p F P
0 g
s
.63 .591 .791 r
.47116 .35531 m .49857 .39991 L .50631 .397 L p F P
0 g
s
.597 .577 .802 r
.49857 .39991 m .47116 .35531 L .45792 .36342 L p F P
0 g
s
.743 .6 .698 r
.52262 .46612 m .52394 .45853 L .52423 .45856 L p F P
0 g
s
.743 .6 .698 r
.52423 .45856 m .5238 .46627 L .52262 .46612 L p F P
0 g
s
.705 .568 .697 r
.5238 .46627 m .52423 .45856 L .52451 .45856 L p F P
0 g
s
.705 .568 .697 r
.52451 .45856 m .52501 .46626 L .5238 .46627 L p F P
0 g
s
.666 .538 .698 r
.52501 .46626 m .52451 .45856 L .5248 .45852 L p F P
0 g
s
.779 .635 .702 r
.52151 .46583 m .52368 .45846 L .52394 .45853 L p F P
0 g
s
.779 .635 .702 r
.52394 .45853 m .52262 .46612 L .52151 .46583 L p F P
0 g
s
.666 .538 .698 r
.5248 .45852 m .5262 .4661 L .52501 .46626 L p F P
0 g
s
.623 .509 .702 r
.5262 .4661 m .5248 .45852 L .52506 .45845 L p F P
0 g
s
.816 .676 .709 r
.52054 .4654 m .52345 .45835 L .52368 .45846 L p F P
0 g
s
.816 .676 .709 r
.52368 .45846 m .52151 .46583 L .52054 .4654 L p F P
0 g
s
.623 .509 .702 r
.52506 .45845 m .52729 .4658 L .5262 .4661 L p F P
0 g
s
.574 .479 .709 r
.52729 .4658 m .52506 .45845 L .52528 .45834 L p F P
0 g
s
.854 .723 .719 r
.51974 .46486 m .52326 .45823 L .52345 .45835 L p F P
0 g
s
.854 .723 .719 r
.52345 .45835 m .52054 .4654 L .51974 .46486 L p F P
0 g
s
.574 .479 .709 r
.52528 .45834 m .52825 .46536 L .52729 .4658 L p F P
0 g
s
.514 .447 .719 r
.52825 .46536 m .52528 .45834 L .52547 .45821 L p F P
0 g
s
.763 .699 .79 r
.54955 .39963 m .57634 .35473 L .56027 .34875 L p F P
0 g
s
.763 .699 .79 r
.56027 .34875 m .54173 .39681 L .54955 .39963 L p F P
0 g
s
.892 .78 .732 r
.51916 .46423 m .52313 .45808 L .52326 .45823 L p F P
0 g
s
.892 .78 .732 r
.52326 .45823 m .51974 .46486 L .51916 .46423 L p F P
0 g
s
.514 .447 .719 r
.52547 .45821 m .52903 .46481 L .52825 .46536 L p F P
0 g
s
.436 .411 .733 r
.52903 .46481 m .52547 .45821 L .5256 .45806 L p F P
0 g
s
.772 .652 .73 r
.51561 .48249 m .52151 .46583 L .52262 .46612 L p F P
0 g
s
.614 .617 .831 r
.4052 .31184 m .45792 .36342 L .47116 .35531 L p F P
0 g
s
.927 .849 .746 r
.51883 .46355 m .52305 .45791 L .52313 .45808 L p F P
0 g
s
.927 .849 .746 r
.52313 .45808 m .51916 .46423 L .51883 .46355 L p F P
0 g
s
.436 .411 .733 r
.5256 .45806 m .52959 .46418 L .52903 .46481 L p F P
0 g
s
.329 .365 .747 r
.52959 .46418 m .5256 .45806 L .52568 .4579 L p F P
0 g
s
.797 .749 .809 r
.45312 .54389 m .48962 .5056 L .49566 .50956 L p F P
0 g
s
.818 .742 .78 r
.51262 .48119 m .49566 .50956 L .48962 .5056 L p F P
0 g
s
.791 .703 .767 r
.49566 .50956 m .51262 .48119 L .51561 .48249 L p F P
0 g
s
.804 .69 .738 r
.52151 .46583 m .51561 .48249 L .51262 .48119 L p F P
0 g
s
.946 .926 .755 r
.51875 .46283 m .52303 .45774 L .52305 .45791 L p F P
0 g
s
.946 .926 .755 r
.52305 .45791 m .51883 .46355 L .51875 .46283 L p F P
0 g
s
.329 .365 .747 r
.52568 .4579 m .52991 .46349 L .52959 .46418 L p F P
0 g
s
.172 .3 .754 r
.52991 .46349 m .52568 .4579 L .52569 .45773 L p F P
0 g
s
.587 .514 .739 r
.53337 .4824 m .52729 .4658 L .52825 .46536 L p F P
0 g
s
.587 .514 .739 r
.52825 .46536 m .53632 .48107 L .53337 .4824 L p F P
0 g
s
.804 .69 .738 r
.51262 .48119 m .52054 .4654 L .52151 .46583 L p F P
0 g
s
.906 .983 .73 r
.51893 .46213 m .52307 .45757 L .52303 .45774 L p F P
0 g
s
.906 .983 .73 r
.52303 .45774 m .51875 .46283 L .51893 .46213 L p F P
0 g
s
.172 .3 .754 r
.52569 .45773 m .52997 .46278 L .52991 .46349 L p F P
0 g
s
0 .2 .726 r
.52997 .46278 m .52569 .45773 L .52564 .45756 L p F P
0 g
s
.557 .53 .781 r
.55361 .50926 m .53632 .48107 L .53872 .4794 L p F P
0 g
s
.557 .53 .781 r
.53872 .4794 m .55953 .50524 L .55361 .50926 L p F P
0 g
s
.681 .777 .923 r
.17902 .60344 m .2804 .5863 L .29903 .614 L p F P
0 g
s
.744 .801 .898 r
.38092 .57487 m .29903 .614 L .2804 .5863 L p F P
0 g
s
.721 .936 .615 r
.51937 .46146 m .52318 .45742 L .52307 .45757 L p F P
0 g
s
.554 .895 .656 r
.51103 .46731 m .51898 .46162 L p .51937 .46146 L F P
0 g
s
.554 .895 .656 r
.51898 .46162 m .52004 .46086 L .51937 .46146 L p F P
0 g
s
.721 .936 .615 r
.52307 .45757 m .51964 .46135 L p .51937 .46146 L F P
0 g
s
.721 .936 .615 r
.51964 .46135 m .51893 .46213 L .51937 .46146 L p F P
0 g
s
0 .2 .726 r
.52564 .45756 m .52976 .46207 L .52997 .46278 L p F P
0 g
s
0 .055 .6 r
.52976 .46207 m .52564 .45756 L .52553 .4574 L p F P
0 g
s
.837 .733 .75 r
.51017 .47955 m .51974 .46486 L .52054 .4654 L p F P
0 g
s
.837 .733 .75 r
.52054 .4654 m .51262 .48119 L .51017 .47955 L p F P
0 g
s
0 0 0 r
.52004 .46086 m .52334 .45727 L .52318 .45742 L p F P
0 g
s
.788 .995 .779 r
.50896 .46914 m .51937 .46146 L .51893 .46213 L p F P
0 g
s
.554 .895 .656 r
.51937 .46146 m .51099 .46764 L p .51103 .46731 L F P
0 g
s
.554 .895 .656 r
.51099 .46764 m .50896 .46914 L .51103 .46731 L p F P
0 g
s
.454 .874 .751 r
.49802 .47199 m .51108 .46682 L p .51103 .46731 L F P
0 g
s
0 0 0 r
.52002 .46077 m .51937 .46146 L .52004 .46086 L p F P
0 g
s
0 0 0 r
.52004 .46086 m .51279 .46605 L p .51372 .46577 L F P
0 g
s
0 0 0 r
.51279 .46605 m .51103 .46731 L .51372 .46577 L p F P
0 g
s
.454 .874 .751 r
.51108 .46682 m .51372 .46577 L .51103 .46731 L p F P
0 g
s
.893 .979 .815 r
.50763 .47119 m .51893 .46213 L .51875 .46283 L p F P
0 g
s
.788 .995 .779 r
.51893 .46213 m .50763 .47119 L .50896 .46914 L p F P
0 g
s
0 0 0 r
.50592 .46913 m .51507 .46538 L p .51372 .46577 L F P
0 g
s
.913 .915 .806 r
.50707 .47336 m .51875 .46283 L .51883 .46355 L p F P
0 g
s
.893 .979 .815 r
.51875 .46283 m .50707 .47336 L .50763 .47119 L p F P
0 g
s
0 0 0 r
.51507 .46538 m .51692 .46462 L .51372 .46577 L p F P
0 g
s
0 0 0 r
.51372 .46577 m .52007 .461 L p .52004 .46086 L F P
0 g
s
0 0 0 r
.52007 .461 m .52092 .46037 L .52004 .46086 L p F P
0 g
s
0 0 0 r
.52318 .45742 m .52002 .46077 L p .52004 .46086 L F P
0 g
s
0 .169 .643 r
.5293 .46141 m .52861 .46082 L p .52956 .46152 L F P
0 g
s
0 .169 .643 r
.53962 .46898 m .5293 .46141 L p .52956 .46152 L F P
0 g
s
0 .055 .6 r
.5293 .46141 m .52976 .46207 L p .52906 .4613 L F P
0 g
s
0 .055 .6 r
.52553 .4574 m .5293 .46141 L p .52906 .4613 L F P
0 g
s
.612 .088 0 r
.5293 .46141 m .52553 .4574 L .52537 .45726 L p F P
0 g
s
.762 .737 .83 r
.58982 .36269 m .64181 .31049 L .61795 .29575 L p F P
0 g
s
.762 .737 .83 r
.61795 .29575 m .57634 .35473 L .58982 .36269 L p F P
0 g
s
.536 .489 .751 r
.53632 .48107 m .52825 .46536 L .52903 .46481 L p F P
0 g
s
0 0 0 r
.52092 .46037 m .52354 .45716 L .52334 .45727 L p F P
0 g
s
0 0 0 r
.52334 .45727 m .52004 .46086 L .52092 .46037 L p F P
0 g
s
.499 0 0 r
.52861 .46082 m .52772 .46033 L p .52857 .46092 L F P
0 g
s
0 .27 .773 r
.54102 .47101 m .52976 .46207 L .5293 .46141 L p F P
0 g
s
0 .27 .773 r
.5293 .46141 m .53962 .46898 L .54102 .47101 L p F P
0 g
s
0 .169 .643 r
.5375 .46717 m .53962 .46898 L p .5376 .46748 L F P
0 g
s
0 .169 .643 r
.52861 .46082 m .5375 .46717 L p .5376 .46748 L F P
0 g
s
.499 0 0 r
.5375 .46717 m .52861 .46082 L p .52857 .46092 L F P
0 g
s
.499 0 0 r
.53476 .46566 m .5375 .46717 L p .53571 .46591 L F P
0 g
s
.499 0 0 r
.52772 .46033 m .53476 .46566 L p .53571 .46591 L F P
0 g
s
.273 .399 .808 r
.54145 .47536 m .52991 .46349 L .52997 .46278 L p F P
0 g
s
.273 .399 .808 r
.52997 .46278 m .54164 .47317 L .54145 .47536 L p F P
0 g
s
.11 .347 .815 r
.54164 .47317 m .52997 .46278 L .52976 .46207 L p F P
0 g
s
.11 .347 .815 r
.52976 .46207 m .54102 .47101 L .54164 .47317 L p F P
0 g
s
.28 0 0 r
.53476 .46566 m .53153 .46454 L p .53374 .46539 L F P
0 g
s
0 .349 .742 r
.5375 .46717 m .53476 .46566 L p .53739 .46682 L F P
0 g
s
0 .349 .742 r
.55012 .47172 m .55687 .47542 L p .55267 .47357 L F P
0 g
s
0 .349 .742 r
.53476 .46566 m .55012 .47172 L p .55267 .47357 L F P
0 g
s
.28 0 0 r
.55012 .47172 m .53476 .46566 L p .53374 .46539 L F P
0 g
s
0 .349 .742 r
.55687 .47542 m .5375 .46717 L p .53739 .46682 L F P
0 g
s
.28 0 0 r
.54213 .46894 m .55012 .47172 L p .54658 .47035 L F P
0 g
s
.28 0 0 r
.53153 .46454 m .54213 .46894 L p .54658 .47035 L F P
0 g
s
.388 .435 .788 r
.52991 .46349 m .54145 .47536 L .54046 .47747 L p F P
0 g
s
0 .396 .836 r
.56205 .47988 m .53962 .46898 L .5375 .46717 L p F P
0 g
s
0 .396 .836 r
.5375 .46717 m .55687 .47542 L .56205 .47988 L p F P
0 g
s
.472 .464 .767 r
.53872 .4794 m .52903 .46481 L .52959 .46418 L p F P
0 g
s
.472 .464 .767 r
.52959 .46418 m .54046 .47747 L .53872 .4794 L p F P
0 g
s
.388 .435 .788 r
.54046 .47747 m .52959 .46418 L .52991 .46349 L p F P
0 g
s
.296 0 0 r
.53328 .46724 m .54213 .46894 L p .53943 .46797 L F P
0 g
s
.296 0 0 r
.52795 .46385 m .53328 .46724 L p .53943 .46797 L F P
0 g
s
.536 .489 .751 r
.52903 .46481 m .53872 .4794 L .53632 .48107 L p F P
0 g
s
.25 0 0 r
.52421 .46363 m .52399 .4667 L .53328 .46724 L p F P
0 g
s
.073 .629 .809 r
.53328 .46724 m .52399 .4667 L p .52678 .46647 L F P
0 g
s
.296 0 0 r
.54213 .46894 m .53153 .46454 L .52795 .46385 L p F P
0 g
s
.25 0 0 r
.53328 .46724 m .52795 .46385 L .52421 .46363 L p F P
0 g
s
.073 .629 .809 r
.54309 .46513 m .53328 .46724 L p .52678 .46647 L F P
0 g
s
.039 .586 .836 r
.54213 .46894 m .53328 .46724 L p .53742 .46746 L F P
0 g
s
.039 .586 .836 r
.56164 .4687 m .54213 .46894 L p .53742 .46746 L F P
0 g
s
.054 .565 .879 r
.55012 .47172 m .54213 .46894 L p .54743 .46976 L F P
0 g
s
.054 .565 .879 r
.57831 .47451 m .55012 .47172 L p .54743 .46976 L F P
0 g
s
.612 .088 0 r
.52861 .46082 m .5293 .46141 L p .52866 .46073 L F P
0 g
s
.612 .088 0 r
.52537 .45726 m .52861 .46082 L p .52866 .46073 L F P
0 g
s
.706 .167 0 r
.52861 .46082 m .52537 .45726 L .52516 .45715 L p F P
0 g
s
.223 0 0 r
.52195 .45999 m .52379 .45707 L .52354 .45716 L p F P
0 g
s
.223 0 0 r
.52354 .45716 m .52092 .46037 L .52195 .45999 L p F P
0 g
s
.706 .167 0 r
.52516 .45715 m .52772 .46033 L .52861 .46082 L p F P
0 g
s
.702 .185 0 r
.52772 .46033 m .52516 .45715 L .52491 .45706 L p F P
0 g
s
.388 0 .07 r
.5231 .45976 m .52406 .45701 L .52379 .45707 L p F P
0 g
s
.388 0 .07 r
.52379 .45707 m .52195 .45999 L .5231 .45976 L p F P
0 g
s
.702 .185 0 r
.52491 .45706 m .52668 .45997 L .52772 .46033 L p F P
0 g
s
.656 .166 .075 r
.52668 .45997 m .52491 .45706 L .52463 .45701 L p F P
0 g
s
.503 .05 .107 r
.52431 .45967 m .52435 .45699 L .52406 .45701 L p F P
0 g
s
.503 .05 .107 r
.52406 .45701 m .5231 .45976 L .52431 .45967 L p F P
0 g
s
.656 .166 .075 r
.52463 .45701 m .52552 .45974 L .52668 .45997 L p F P
0 g
s
.59 .121 .109 r
.52552 .45974 m .52463 .45701 L .52435 .45699 L p F P
0 g
s
.59 .121 .109 r
.52435 .45699 m .52431 .45967 L .52552 .45974 L p F P
0 g
s
.869 .785 .766 r
.50838 .47764 m .51916 .46423 L .51974 .46486 L p F P
0 g
s
.869 .785 .766 r
.51974 .46486 m .51017 .47955 L .50838 .47764 L p F P
0 g
s
.818 .742 .78 r
.48962 .5056 m .51017 .47955 L .51262 .48119 L p F P
0 g
s
.783 .786 .855 r
.38092 .57487 m .44376 .5346 L .45312 .54389 L p F P
0 g
s
.816 .787 .826 r
.48962 .5056 m .45312 .54389 L .44376 .5346 L p F P
0 g
s
.897 .846 .786 r
.50733 .47554 m .51883 .46355 L .51916 .46423 L p F P
0 g
s
.897 .846 .786 r
.51916 .46423 m .50838 .47764 L .50733 .47554 L p F P
0 g
s
.66 .607 .784 r
.48705 .34916 m .50631 .397 L .51492 .39518 L p F P
0 g
s
.63 .591 .791 r
.50631 .397 m .48705 .34916 L .47116 .35531 L p F P
0 g
s
.74 .671 .783 r
.54173 .39681 m .56027 .34875 L .54238 .34507 L p F P
0 g
s
.74 .671 .783 r
.54238 .34507 m .53307 .39508 L .54173 .39681 L p F P
0 g
s
.913 .915 .806 r
.51883 .46355 m .50733 .47554 L .50707 .47336 L p F P
0 g
s
.535 .561 .828 r
.5965 .54318 m .55953 .50524 L .56384 .50057 L p F P
0 g
s
.535 .561 .828 r
.56384 .50057 m .60558 .53378 L .5965 .54318 L p F P
0 g
s
.577 .666 .899 r
.7516 .61183 m .66896 .57345 L .67932 .55538 L p F P
0 g
s
.577 .666 .899 r
.67932 .55538 m .76942 .58391 L .7516 .61183 L p F P
0 g
s
.844 .787 .797 r
.48517 .50098 m .50838 .47764 L .51017 .47955 L p F P
0 g
s
.844 .787 .797 r
.51017 .47955 m .48962 .5056 L .48517 .50098 L p F P
0 g
s
.505 .513 .799 r
.55953 .50524 m .53872 .4794 L .54046 .47747 L p F P
0 g
s
.782 .838 .894 r
.08967 .28579 m .03864 .29478 L .06622 .30965 L p F P
0 g
s
.688 .626 .78 r
.50483 .34528 m .51492 .39518 L .52398 .39452 L p F P
0 g
s
.66 .607 .784 r
.51492 .39518 m .50483 .34528 L .48705 .34916 L p F P
0 g
s
.715 .647 .78 r
.53307 .39508 m .54238 .34507 L .52358 .34389 L p F P
0 g
s
.715 .647 .78 r
.52358 .34389 m .52398 .39452 L .53307 .39508 L p F P
0 g
s
.816 .787 .826 r
.44376 .5346 m .48517 .50098 L .48962 .5056 L p F P
0 g
s
.505 .513 .799 r
.54046 .47747 m .56384 .50057 L .55953 .50524 L p F P
0 g
s
.688 .626 .78 r
.52398 .39452 m .52358 .34389 L .50483 .34528 L p F P
0 g
s
.865 .84 .819 r
.48252 .49589 m .50733 .47554 L .50838 .47764 L p F P
0 g
s
.865 .84 .819 r
.50838 .47764 m .48517 .50098 L .48252 .49589 L p F P
0 g
s
.44 .497 .821 r
.56384 .50057 m .54046 .47747 L .54145 .47536 L p F P
0 g
s
.037 0 0 r
.51692 .46462 m .52195 .45999 L .52092 .46037 L p F P
0 g
s
.037 0 0 r
.52092 .46037 m .51372 .46577 L .51692 .46462 L p F P
0 g
s
.551 0 0 r
.53476 .46566 m .52772 .46033 L .52668 .45997 L p F P
0 g
s
.238 0 0 r
.52047 .46389 m .5231 .45976 L .52195 .45999 L p F P
0 g
s
.238 0 0 r
.52195 .45999 m .51692 .46462 L .52047 .46389 L p F P
0 g
s
.551 0 0 r
.52668 .45997 m .53153 .46454 L .53476 .46566 L p F P
0 g
s
.533 0 0 r
.53153 .46454 m .52668 .45997 L .52552 .45974 L p F P
0 g
s
.377 0 0 r
.52421 .46363 m .52431 .45967 L .5231 .45976 L p F P
0 g
s
.377 0 0 r
.5231 .45976 m .52047 .46389 L .52421 .46363 L p F P
0 g
s
.533 0 0 r
.52552 .45974 m .52795 .46385 L .53153 .46454 L p F P
0 g
s
.473 0 0 r
.52795 .46385 m .52552 .45974 L .52431 .45967 L p F P
0 g
s
.473 0 0 r
.52431 .45967 m .52421 .46363 L .52795 .46385 L p F P
0 g
s
.875 .898 .845 r
.48182 .49058 m .50707 .47336 L .50733 .47554 L p F P
0 g
s
.875 .898 .845 r
.50733 .47554 m .48252 .49589 L .48182 .49058 L p F P
0 g
s
.44 .497 .821 r
.54145 .47536 m .56634 .49546 L .56384 .50057 L p F P
0 g
s
.358 .48 .847 r
.56634 .49546 m .54145 .47536 L .54164 .47317 L p F P
0 g
s
.64 .627 .821 r
.42862 .29684 m .47116 .35531 L .48705 .34916 L p F P
0 g
s
.614 .617 .831 r
.47116 .35531 m .42862 .29684 L .4052 .31184 L p F P
0 g
s
.746 .712 .82 r
.57634 .35473 m .61795 .29575 L .58917 .28461 L p F P
0 g
s
.746 .712 .82 r
.58917 .28461 m .56027 .34875 L .57634 .35473 L p F P
0 g
s
.83 .83 .848 r
.43804 .52431 m .48252 .49589 L .48517 .50098 L p F P
0 g
s
.83 .83 .848 r
.48517 .50098 m .44376 .5346 L .43804 .52431 L p F P
0 g
s
.488 .554 .85 r
.60558 .53378 m .56384 .50057 L .56634 .49546 L p F P
0 g
s
.863 .955 .868 r
.4831 .48529 m .50763 .47119 L .50707 .47336 L p F P
0 g
s
.863 .955 .868 r
.50707 .47336 m .48182 .49058 L .4831 .48529 L p F P
0 g
s
.615 .66 .871 r
.4052 .31184 m .3337 .25526 L .30719 .28424 L p F P
0 g
s
.648 .715 .897 r
.21153 .24626 m .30719 .28424 L .3337 .25526 L p F P
0 g
s
.358 .48 .847 r
.54164 .47317 m .56689 .49014 L .56634 .49546 L p F P
0 g
s
.25 .461 .87 r
.56689 .49014 m .54164 .47317 L .54102 .47101 L p F P
0 g
s
.744 .801 .898 r
.2804 .5863 m .37002 .55692 L .38092 .57487 L p F P
0 g
s
.791 .818 .874 r
.44376 .5346 m .38092 .57487 L .37002 .55692 L p F P
0 g
s
.532 .609 .875 r
.66896 .57345 m .60558 .53378 L .61099 .52343 L p F P
0 g
s
.532 .609 .875 r
.61099 .52343 m .67932 .55538 L .66896 .57345 L p F P
0 g
s
.803 .992 .875 r
.48634 .48027 m .50896 .46914 L .50763 .47119 L p F P
0 g
s
.803 .992 .875 r
.50763 .47119 m .4831 .48529 L .48634 .48027 L p F P
0 g
s
.791 .818 .874 r
.37002 .55692 m .43804 .52431 L .44376 .5346 L p F P
0 g
s
.25 .461 .87 r
.54102 .47101 m .56544 .48487 L .56689 .49014 L p F P
0 g
s
.111 .434 .874 r
.56544 .48487 m .54102 .47101 L .53962 .46898 L p F P
0 g
s
.69 .749 .897 r
.73977 .28173 m .83484 .24257 L .79715 .2001 L p F P
0 g
s
.69 .749 .897 r
.79715 .2001 m .71239 .25303 L .73977 .28173 L p F P
0 g
s
.784 .909 .927 r
.97084 .59613 m .96877 .59682 L .96945 .59492 L closepath p F P
0 g
s
.633 .662 .861 r
.3337 .25526 m .4052 .31184 L .42862 .29684 L p F P
0 g
s
.488 .554 .85 r
.56634 .49546 m .61099 .52343 L .60558 .53378 L p F P
0 g
s
.689 .808 .938 r
.96877 .59682 m .87145 .60008 L .88399 .55782 L p F P
0 g
s
.689 .808 .938 r
.96945 .59492 m .96877 .59682 L p .88399 .55782 L F P
0 g
s
.731 .742 .86 r
.64181 .31049 m .71239 .25303 L .67488 .22862 L p F P
0 g
s
.731 .742 .86 r
.67488 .22862 m .61795 .29575 L .64181 .31049 L p F P
0 g
s
.664 .638 .815 r
.45705 .28538 m .48705 .34916 L .50483 .34528 L p F P
0 g
s
.64 .627 .821 r
.48705 .34916 m .45705 .28538 L .42862 .29684 L p F P
0 g
s
.668 .974 .841 r
.49139 .47577 m .51103 .46731 L .50896 .46914 L p F P
0 g
s
.668 .974 .841 r
.50896 .46914 m .48634 .48027 L .49139 .47577 L p F P
0 g
s
.697 .78 .916 r
.1052 .2445 m .08967 .28579 L p .21153 .24626 L F P
0 g
s
.769 .861 .918 r
.08967 .28579 m .1052 .2445 L .03173 .29169 L p F P
0 g
s
.769 .861 .918 r
.03173 .29169 m .03864 .29478 L .08967 .28579 L p F P
0 g
s
.111 .434 .874 r
.53962 .46898 m .56205 .47988 L .56544 .48487 L p F P
0 g
s
.727 .69 .814 r
.56027 .34875 m .58917 .28461 L .55695 .27774 L p F P
0 g
s
.727 .69 .814 r
.55695 .27774 m .54238 .34507 L .56027 .34875 L p F P
0 g
s
.835 .876 .873 r
.4363 .5135 m .48182 .49058 L .48252 .49589 L p F P
0 g
s
.835 .876 .873 r
.48252 .49589 m .43804 .52431 L .4363 .5135 L p F P
0 g
s
.689 .808 .938 r
.88399 .55782 m .93355 .55039 L .96945 .59492 L p F P
0 g
s
.431 .55 .875 r
.61099 .52343 m .56634 .49546 L .56689 .49014 L p F P
0 g
s
.454 .874 .751 r
.51103 .46731 m .49139 .47577 L .49802 .47199 L p F P
0 g
s
0 0 0 r
.51372 .46577 m .50126 .47071 L p .50592 .46913 L F P
0 g
s
0 0 0 r
.51692 .46462 m .50592 .46913 L .51472 .46734 L p F P
0 g
s
.286 .787 .839 r
.50412 .46533 m .51249 .46692 L p .50592 .46913 L F P
0 g
s
.286 .787 .839 r
.51249 .46692 m .51472 .46734 L .50592 .46913 L p F P
0 g
s
0 0 0 r
.50126 .47071 m .49802 .47199 L .50592 .46913 L p F P
0 g
s
.686 .653 .811 r
.48906 .27813 m .50483 .34528 L .52358 .34389 L p F P
0 g
s
.664 .638 .815 r
.50483 .34528 m .48906 .27813 L .45705 .28538 L p F P
0 g
s
.708 .67 .811 r
.54238 .34507 m .55695 .27774 L .52296 .27553 L p F P
0 g
s
.708 .67 .811 r
.52296 .27553 m .52358 .34389 L .54238 .34507 L p F P
0 g
s
0 0 0 r
.51472 .46734 m .52047 .46389 L .51692 .46462 L p F P
0 g
s
.686 .653 .811 r
.52358 .34389 m .52296 .27553 L .48906 .27813 L p F P
0 g
s
.587 .725 .939 r
.17902 .60344 m .14733 .60268 L .11308 .57172 L p F P
0 g
s
.151 0 0 r
.52399 .4667 m .52421 .46363 L .52047 .46389 L p F P
0 g
s
.151 0 0 r
.52047 .46389 m .51472 .46734 L .52399 .4667 L p F P
0 g
s
.824 .921 .9 r
.43868 .50266 m .4831 .48529 L .48182 .49058 L p F P
0 g
s
.824 .921 .9 r
.48182 .49058 m .4363 .5135 L .43868 .50266 L p F P
0 g
s
.431 .55 .875 r
.56689 .49014 m .61241 .5126 L .61099 .52343 L p F P
0 g
s
.363 .549 .902 r
.61241 .5126 m .56689 .49014 L .56544 .48487 L p F P
0 g
s
.791 .85 .895 r
.36611 .53786 m .4363 .5135 L .43804 .52431 L p F P
0 g
s
.791 .85 .895 r
.43804 .52431 m .37002 .55692 L .36611 .53786 L p F P
0 g
s
.496 .612 .897 r
.67932 .55538 m .61099 .52343 L .61241 .5126 L p F P
0 g
s
.587 .725 .939 r
.11308 .57172 m .09 .55086 L p .17902 .60344 L F P
0 g
s
.587 .725 .939 r
.09 .55086 m .1652 .56139 L .17902 .60344 L p F P
0 g
s
.679 .782 .928 r
.2804 .5863 m .17902 .60344 L .1652 .56139 L p F P
0 g
s
.788 .957 .923 r
.44515 .49231 m .48634 .48027 L .4831 .48529 L p F P
0 g
s
.788 .957 .923 r
.4831 .48529 m .43868 .50266 L .44515 .49231 L p F P
0 g
s
.363 .549 .902 r
.56544 .48487 m .60969 .50178 L .61241 .5126 L p F P
0 g
s
.283 .551 .925 r
.60969 .50178 m .56544 .48487 L .56205 .47988 L p F P
0 g
s
.65 .667 .854 r
.37044 .23043 m .42862 .29684 L .45705 .28538 L p F P
0 g
s
.633 .662 .861 r
.42862 .29684 m .37044 .23043 L .3337 .25526 L p F P
0 g
s
.721 .725 .853 r
.61795 .29575 m .67488 .22862 L .62897 .21002 L p F P
0 g
s
.721 .725 .853 r
.62897 .21002 m .58917 .28461 L .61795 .29575 L p F P
0 g
s
.618 .734 .929 r
.87145 .60008 m .76942 .58391 L .77635 .554 L p F P
0 g
s
.618 .734 .929 r
.77635 .554 m .88399 .55782 L .87145 .60008 L p F P
0 g
s
.741 .821 .913 r
.27255 .55652 m .36611 .53786 L .37002 .55692 L p F P
0 g
s
.741 .821 .913 r
.37002 .55692 m .2804 .5863 L .27255 .55652 L p F P
0 g
s
.712 .97 .933 r
.45548 .48296 m .49139 .47577 L .48634 .48027 L p F P
0 g
s
.712 .97 .933 r
.48634 .48027 m .44515 .49231 L .45548 .48296 L p F P
0 g
s
.195 .554 .933 r
.6029 .49149 m .56205 .47988 L .55687 .47542 L p F P
0 g
s
.283 .551 .925 r
.56205 .47988 m .6029 .49149 L .60969 .50178 L p F P
0 g
s
.557 .672 .915 r
.76942 .58391 m .67932 .55538 L .68265 .53627 L p F P
0 g
s
.496 .612 .897 r
.61241 .5126 m .68265 .53627 L .67932 .55538 L p F P
0 g
s
.679 .782 .928 r
.1652 .56139 m .27255 .55652 L .2804 .5863 L p F P
0 g
s
.557 .672 .915 r
.68265 .53627 m .77635 .554 L .76942 .58391 L p F P
0 g
s
.781 .882 .919 r
.36961 .51856 m .43868 .50266 L .4363 .5135 L p F P
0 g
s
.781 .882 .919 r
.4363 .5135 m .36611 .53786 L .36961 .51856 L p F P
0 g
s
.648 .715 .897 r
.3337 .25526 m .24791 .20342 L .21153 .24626 L p F P
0 g
s
.689 .783 .923 r
.13596 .2302 m .21153 .24626 L .24791 .20342 L p F P
0 g
s
.697 .78 .916 r
.21153 .24626 m .13596 .2302 L .1052 .2445 L p F P
0 g
s
.456 .62 .921 r
.68265 .53627 m .61241 .5126 L .60969 .50178 L p F P
0 g
s
.592 .944 .919 r
.4692 .47508 m .49802 .47199 L .49139 .47577 L p F P
0 g
s
.592 .944 .919 r
.49139 .47577 m .45548 .48296 L .4692 .47508 L p F P
0 g
s
.195 .554 .933 r
.55687 .47542 m .59228 .48224 L .6029 .49149 L p F P
0 g
s
.112 .557 .917 r
.59228 .48224 m .55687 .47542 L .55012 .47172 L p F P
0 g
s
.654 .716 .894 r
.24791 .20342 m .3337 .25526 L .37044 .23043 L p F P
0 g
s
.666 .675 .849 r
.41575 .2113 m .45705 .28538 L .48906 .27813 L p F P
0 g
s
.65 .667 .854 r
.45705 .28538 m .41575 .2113 L .37044 .23043 L p F P
0 g
s
.616 .725 .924 r
.83484 .24257 m .84591 .24007 L .84112 .23289 L p F P
0 g
s
.616 .725 .924 r
.84112 .23289 m .81451 .19294 L p .83484 .24257 L F P
0 g
s
.616 .725 .924 r
.81451 .19294 m .79715 .2001 L .83484 .24257 L p F P
0 g
s
.71 .71 .848 r
.58917 .28461 m .62897 .21002 L .57707 .19847 L p F P
0 g
s
.71 .71 .848 r
.57707 .19847 m .55695 .27774 L .58917 .28461 L p F P
0 g
s
.688 .743 .893 r
.71239 .25303 m .79715 .2001 L .74396 .16354 L p F P
0 g
s
.688 .743 .893 r
.74396 .16354 m .67488 .22862 L .71239 .25303 L p F P
0 g
s
.44 .877 .882 r
.48568 .4691 m .50592 .46913 L .49802 .47199 L p F P
0 g
s
.44 .877 .882 r
.49802 .47199 m .4692 .47508 L .48568 .4691 L p F P
0 g
s
.112 .557 .917 r
.55012 .47172 m .57831 .47451 L .59228 .48224 L p F P
0 g
s
.286 .787 .839 r
.50592 .46913 m .48568 .4691 L .50412 .46533 L p F P
0 g
s
.054 .565 .879 r
.54213 .46894 m .56164 .4687 L .57831 .47451 L p F P
0 g
s
.682 .684 .846 r
.46727 .19913 m .48906 .27813 L .52296 .27553 L p F P
0 g
s
.666 .675 .849 r
.48906 .27813 m .46727 .19913 L .41575 .2113 L p F P
0 g
s
.158 .698 .81 r
.52358 .46398 m .52399 .4667 L .51472 .46734 L p F P
0 g
s
.158 .698 .81 r
.51472 .46734 m .50412 .46533 L .52358 .46398 L p F P
0 g
s
.039 .586 .836 r
.53328 .46724 m .54309 .46513 L .56164 .4687 L p F P
0 g
s
.696 .696 .846 r
.55695 .27774 m .57707 .19847 L .52211 .19475 L p F P
0 g
s
.696 .696 .846 r
.52211 .19475 m .52296 .27553 L .55695 .27774 L p F P
0 g
s
.073 .629 .809 r
.52399 .4667 m .52358 .46398 L .54309 .46513 L p F P
0 g
s
.756 .908 .943 r
.38061 .49995 m .44515 .49231 L .43868 .50266 L p F P
0 g
s
.756 .908 .943 r
.43868 .50266 m .36961 .51856 L .38061 .49995 L p F P
0 g
s
.682 .684 .846 r
.52296 .27553 m .52211 .19475 L .46727 .19913 L p F P
0 g
s
.456 .62 .921 r
.60969 .50178 m .67854 .51699 L .68265 .53627 L p F P
0 g
s
.416 .633 .945 r
.67854 .51699 m .60969 .50178 L .6029 .49149 L p F P
0 g
s
.732 .838 .93 r
.27645 .52594 m .36961 .51856 L .36611 .53786 L p F P
0 g
s
.732 .838 .93 r
.36611 .53786 m .27255 .55652 L .27645 .52594 L p F P
0 g
s
.538 .681 .931 r
.77635 .554 m .68265 .53627 L .67854 .51699 L p F P
0 g
s
.713 .923 .963 r
.39879 .48297 m .45548 .48296 L .44515 .49231 L p F P
0 g
s
.713 .923 .963 r
.44515 .49231 m .38061 .49995 L .39879 .48297 L p F P
0 g
s
.416 .633 .945 r
.6029 .49149 m .66695 .49847 L .67854 .51699 L p F P
0 g
s
.376 .651 .964 r
.66695 .49847 m .6029 .49149 L .59228 .48224 L p F P
0 g
s
.66 .717 .891 r
.29992 .16627 m .37044 .23043 L .41575 .2113 L p F P
0 g
s
.654 .716 .894 r
.37044 .23043 m .29992 .16627 L .24791 .20342 L p F P
0 g
s
.685 .737 .891 r
.67488 .22862 m .74396 .16354 L .67764 .13541 L p F P
0 g
s
.685 .737 .891 r
.67764 .13541 m .62897 .21002 L .67488 .22862 L p F P
0 g
s
.689 .783 .923 r
.16695 .21644 m .13596 .2302 L p .24791 .20342 L F P
0 g
s
.675 .787 .934 r
.16799 .51756 m .27645 .52594 L .27255 .55652 L p F P
0 g
s
.675 .787 .934 r
.27255 .55652 m .1652 .56139 L .16799 .51756 L p F P
0 g
s
.651 .922 .976 r
.42343 .46857 m .4692 .47508 L .45548 .48296 L p F P
0 g
s
.651 .922 .976 r
.45548 .48296 m .39879 .48297 L .42343 .46857 L p F P
0 g
s
.614 .738 .934 r
.88399 .55782 m .77635 .554 L .77147 .52342 L p F P
0 g
s
.538 .681 .931 r
.67854 .51699 m .77147 .52342 L .77635 .554 L p F P
0 g
s
.376 .651 .964 r
.59228 .48224 m .64821 .48168 L .66695 .49847 L p F P
0 g
s
.344 .675 .977 r
.64821 .48168 m .59228 .48224 L .57831 .47451 L p F P
0 g
s
.597 .72 .93 r
.1652 .56139 m .09 .55086 L .06143 .5239 L p F P
0 g
s
.717 .852 .946 r
.29255 .49605 m .38061 .49995 L .36961 .51856 L p F P
0 g
s
.717 .852 .946 r
.36961 .51856 m .27645 .52594 L .29255 .49605 L p F P
0 g
s
.597 .72 .93 r
.06148 .48943 m .16799 .51756 L .1652 .56139 L p F P
0 g
s
.597 .72 .93 r
.06143 .5239 m .06148 .48943 L p .1652 .56139 L F P
0 g
s
.689 .783 .923 r
.24791 .20342 m .22061 .19263 L .16695 .21644 L p F P
0 g
s
.521 .694 .948 r
.77147 .52342 m .67854 .51699 L .66695 .49847 L p F P
0 g
s
.679 .784 .93 r
.22061 .19263 m .24791 .20342 L .29992 .16627 L p F P
0 g
s
.694 .799 .93 r
.91185 .52229 m .93355 .55039 L p .8798 .51393 L F P
0 g
s
.694 .799 .93 r
.93355 .55039 m .88399 .55782 L .8798 .51393 L p F P
0 g
s
.573 .902 .981 r
.45338 .45755 m .48568 .4691 L .4692 .47508 L p F P
0 g
s
.573 .902 .981 r
.4692 .47508 m .42343 .46857 L .45338 .45755 L p F P
0 g
s
.614 .738 .934 r
.77147 .52342 m .8798 .51393 L .88399 .55782 L p F P
0 g
s
.344 .675 .977 r
.57831 .47451 m .62309 .46752 L .64821 .48168 L p F P
0 g
s
.326 .703 .981 r
.62309 .46752 m .57831 .47451 L .56164 .4687 L p F P
0 g
s
.617 .734 .93 r
.79715 .2001 m .81451 .19294 L .80281 .17593 L p F P
0 g
s
.617 .734 .93 r
.80281 .17593 m .77826 .14024 L p .79715 .2001 L F P
0 g
s
.617 .734 .93 r
.77826 .14024 m .74396 .16354 L .79715 .2001 L p F P
0 g
s
.665 .719 .889 r
.36529 .13735 m .41575 .2113 L .46727 .19913 L p F P
0 g
s
.66 .717 .891 r
.41575 .2113 m .36529 .13735 L .29992 .16627 L p F P
0 g
s
.681 .732 .889 r
.62897 .21002 m .67764 .13541 L .60181 .11781 L p F P
0 g
s
.681 .732 .889 r
.60181 .11781 m .57707 .19847 L .62897 .21002 L p F P
0 g
s
.49 .867 .98 r
.48715 .45058 m .50412 .46533 L .48568 .4691 L p F P
0 g
s
.49 .867 .98 r
.48568 .4691 m .45338 .45755 L .48715 .45058 L p F P
0 g
s
.326 .703 .981 r
.56164 .4687 m .59277 .45681 L .62309 .46752 L p F P
0 g
s
.33 .737 .98 r
.59277 .45681 m .56164 .4687 L .54309 .46513 L p F P
0 g
s
.415 .822 .978 r
.52292 .44808 m .52358 .46398 L .50412 .46533 L p F P
0 g
s
.415 .822 .978 r
.50412 .46533 m .48715 .45058 L .52292 .44808 L p F P
0 g
s
.33 .737 .98 r
.54309 .46513 m .55878 .4502 L .59277 .45681 L p F P
0 g
s
.36 .778 .978 r
.55878 .4502 m .54309 .46513 L .52358 .46398 L p F P
0 g
s
.36 .778 .978 r
.52358 .46398 m .52292 .44808 L .55878 .4502 L p F P
0 g
s
.671 .723 .888 r
.44052 .11882 m .46727 .19913 L .52211 .19475 L p F P
0 g
s
.665 .719 .889 r
.46727 .19913 m .44052 .11882 L .36529 .13735 L p F P
0 g
s
.679 .784 .93 r
.28287 .16645 m .22061 .19263 L p .29992 .16627 L F P
0 g
s
.676 .727 .888 r
.57707 .19847 m .60181 .11781 L .52106 .11213 L p F P
0 g
s
.676 .727 .888 r
.52106 .11213 m .52211 .19475 L .57707 .19847 L p F P
0 g
s
.694 .861 .962 r
.32065 .46845 m .39879 .48297 L .38061 .49995 L p F P
0 g
s
.694 .861 .962 r
.38061 .49995 m .29255 .49605 L .32065 .46845 L p F P
0 g
s
.671 .723 .888 r
.52211 .19475 m .52106 .11213 L .44052 .11882 L p F P
0 g
s
.462 .604 .906 r
.01275 .46256 m .06148 .48943 L .06143 .5239 L closepath p F P
0 g
s
.521 .694 .948 r
.66695 .49847 m .75439 .49366 L .77147 .52342 L p F P
0 g
s
.508 .711 .963 r
.75439 .49366 m .66695 .49847 L .64821 .48168 L p F P
0 g
s
.669 .791 .939 r
.18856 .47406 m .29255 .49605 L .27645 .52594 L p F P
0 g
s
.669 .791 .939 r
.27645 .52594 m .16799 .51756 L .18856 .47406 L p F P
0 g
s
.611 .744 .94 r
.8798 .51393 m .77147 .52342 L .75439 .49366 L p F P
0 g
s
.668 .783 .935 r
.29341 .16202 m .29992 .16627 L .36529 .13735 L p F P
0 g
s
.679 .784 .93 r
.29992 .16627 m .29341 .16202 L .28287 .16645 L p F P
0 g
s
.694 .799 .93 r
.8798 .51393 m .90091 .50813 L .91185 .52229 L p F P
0 g
s
.664 .863 .975 r
.35978 .44476 m .42343 .46857 L .39879 .48297 L p F P
0 g
s
.664 .863 .975 r
.39879 .48297 m .32065 .46845 L .35978 .44476 L p F P
0 g
s
.621 .745 .935 r
.74396 .16354 m .77826 .14024 L .73303 .07645 L p F P
0 g
s
.621 .745 .935 r
.73303 .07645 m .72983 .07504 L p .74396 .16354 L F P
0 g
s
.621 .745 .935 r
.72983 .07504 m .67764 .13541 L .74396 .16354 L p F P
0 g
s
.508 .711 .963 r
.64821 .48168 m .72536 .46633 L .75439 .49366 L p F P
0 g
s
.5 .731 .976 r
.72536 .46633 m .64821 .48168 L .62309 .46752 L p F P
0 g
s
.668 .783 .935 r
.35829 .13636 m .29341 .16202 L p .36529 .13735 L F P
0 g
s
.608 .716 .922 r
.09756 .4447 m .10934 .44159 L p .16799 .51756 L F P
0 g
s
.608 .716 .922 r
.10934 .44159 m .18856 .47406 L .16799 .51756 L p F P
0 g
s
.608 .716 .922 r
.16799 .51756 m .06148 .48943 L p .09756 .4447 L F P
0 g
s
.697 .788 .921 r
.90091 .50813 m .8798 .51393 L .85778 .47055 L p F P
0 g
s
.611 .744 .94 r
.75439 .49366 m .85778 .47055 L .8798 .51393 L p F P
0 g
s
.629 .857 .985 r
.40816 .42649 m .45338 .45755 L .42343 .46857 L p F P
0 g
s
.629 .857 .985 r
.42343 .46857 m .35978 .44476 L .40816 .42649 L p F P
0 g
s
.697 .788 .921 r
.87444 .47238 m .90091 .50813 L p .85778 .47055 L F P
0 g
s
.5 .731 .976 r
.62309 .46752 m .68541 .44303 L .72536 .46633 L p F P
0 g
s
.501 .754 .986 r
.68541 .44303 m .62309 .46752 L .59277 .45681 L p F P
0 g
s
.512 .607 .884 r
.01275 .46256 m .00636 .45372 L .04256 .45183 L p F P
0 g
s
.512 .607 .884 r
.06148 .48943 m .01275 .46256 L p .04256 .45183 L F P
0 g
s
.512 .607 .884 r
.04256 .45183 m .0774 .45001 L .06148 .48943 L p F P
0 g
s
.608 .716 .922 r
.06148 .48943 m .0774 .45001 L .09756 .4447 L p F P
0 g
s
.662 .793 .944 r
.22714 .43328 m .32065 .46845 L .29255 .49605 L p F P
0 g
s
.662 .793 .944 r
.29255 .49605 m .18856 .47406 L .22714 .43328 L p F P
0 g
s
.609 .75 .945 r
.85778 .47055 m .75439 .49366 L .72536 .46633 L p F P
0 g
s
.656 .779 .939 r
.36278 .13458 m .36529 .13735 L .44052 .11882 L p F P
0 g
s
.668 .783 .935 r
.36529 .13735 m .36278 .13458 L .35829 .13636 L p F P
0 g
s
.627 .755 .939 r
.67764 .13541 m .72983 .07504 L .62848 .0507 L p F P
0 g
s
.627 .755 .939 r
.62848 .0507 m .60181 .11781 L .67764 .13541 L p F P
0 g
s
.593 .844 .992 r
.46328 .41484 m .48715 .45058 L .45338 .45755 L p F P
0 g
s
.593 .844 .992 r
.45338 .45755 m .40816 .42649 L .46328 .41484 L p F P
0 g
s
.656 .779 .939 r
.42154 .11279 m .36278 .13458 L p .44052 .11882 L F P
0 g
s
.501 .754 .986 r
.59277 .45681 m .63638 .42526 L .68541 .44303 L p F P
0 g
s
.511 .778 .993 r
.63638 .42526 m .59277 .45681 L .55878 .4502 L p F P
0 g
s
.558 .825 .996 r
.52199 .41065 m .52292 .44808 L .48715 .45058 L p F P
0 g
s
.558 .825 .996 r
.48715 .45058 m .46328 .41484 L .52199 .41065 L p F P
0 g
s
.511 .778 .993 r
.55878 .4502 m .58085 .41421 L .63638 .42526 L p F P
0 g
s
.53 .803 .996 r
.58085 .41421 m .55878 .4502 L .52292 .44808 L p F P
0 g
s
.53 .803 .996 r
.52292 .44808 m .52199 .41065 L .58085 .41421 L p F P
0 g
s
.645 .773 .941 r
.43565 .10756 m .44052 .11882 L .52106 .11213 L p F P
0 g
s
.656 .779 .939 r
.44052 .11882 m .43565 .10756 L .42154 .11279 L p F P
0 g
s
.635 .764 .941 r
.60181 .11781 m .62848 .0507 L p .5485 .06898 L F P
0 g
s
.635 .764 .941 r
.5485 .06898 m .5205 .0781 L p .60181 .11781 L F P
0 g
s
.635 .764 .941 r
.5205 .0781 m .52106 .11213 L .60181 .11781 L p F P
0 g
s
.645 .773 .941 r
.52106 .11213 m .5205 .0781 L .48286 .09117 L p F P
0 g
s
.645 .773 .941 r
.48286 .09117 m .43565 .10756 L p .52106 .11213 L F P
0 g
s
.654 .793 .949 r
.28273 .39781 m .35978 .44476 L .32065 .46845 L p F P
0 g
s
.654 .793 .949 r
.32065 .46845 m .22714 .43328 L .28273 .39781 L p F P
0 g
s
.609 .75 .945 r
.72536 .46633 m .81778 .43012 L .85778 .47055 L p F P
0 g
s
.609 .757 .949 r
.81778 .43012 m .72536 .46633 L .68541 .44303 L p F P
0 g
s
.697 .788 .921 r
.85778 .47055 m .86943 .46562 L .87444 .47238 L p F P
0 g
s
.619 .715 .915 r
.16133 .42664 m .19835 .416 L p .18856 .47406 L F P
0 g
s
.619 .715 .915 r
.19835 .416 m .22714 .43328 L .18856 .47406 L p F P
0 g
s
.619 .715 .915 r
.18856 .47406 m .10934 .44159 L .16133 .42664 L p F P
0 g
s
.696 .777 .914 r
.86943 .46562 m .85778 .47055 L .81778 .43012 L p F P
0 g
s
.696 .777 .914 r
.84375 .42953 m .86943 .46562 L p .81778 .43012 L F P
0 g
s
.645 .791 .952 r
.35295 .37014 m .40816 .42649 L .35978 .44476 L p F P
0 g
s
.645 .791 .952 r
.35978 .44476 m .28273 .39781 L .35295 .37014 L p F P
0 g
s
.609 .757 .949 r
.68541 .44303 m .76089 .3952 L .81778 .43012 L p F P
0 g
s
.611 .764 .952 r
.76089 .3952 m .68541 .44303 L .63638 .42526 L p F P
0 g
s
.462 .723 .982 r
.73108 .07422 m .72983 .07504 L .73303 .07645 L closepath p F P
0 g
s
.637 .788 .955 r
.43397 .35238 m .46328 .41484 L .40816 .42649 L p F P
0 g
s
.637 .788 .955 r
.40816 .42649 m .35295 .37014 L .43397 .35238 L p F P
0 g
s
.635 .764 .941 r
.62848 .0507 m .60897 .04928 L .5485 .06898 L p F P
0 g
s
.475 .76 .993 r
.72983 .07504 m .73108 .07422 L p .68406 .03888 L F P
0 g
s
.475 .76 .993 r
.68406 .03888 m .63216 .04511 L p .72983 .07504 L F P
0 g
s
.475 .76 .993 r
.63216 .04511 m .62848 .0507 L .72983 .07504 L p F P
0 g
s
.611 .764 .952 r
.63638 .42526 m .68965 .36828 L .76089 .3952 L p F P
0 g
s
.616 .771 .955 r
.68965 .36828 m .63638 .42526 L .58085 .41421 L p F P
0 g
s
.475 .76 .993 r
.73108 .07422 m .69484 .03759 L .68406 .03888 L p F P
0 g
s
.631 .716 .908 r
.22169 .40869 m .27584 .39171 L p .22714 .43328 L F P
0 g
s
.631 .716 .908 r
.27584 .39171 m .28273 .39781 L .22714 .43328 L p F P
0 g
s
.631 .716 .908 r
.22714 .43328 m .19835 .416 L .22169 .40869 L p F P
0 g
s
.696 .777 .914 r
.81778 .43012 m .8361 .41878 L .84375 .42953 L p F P
0 g
s
.693 .766 .908 r
.8361 .41878 m .81778 .43012 L .76089 .3952 L p F P
0 g
s
.629 .784 .956 r
.52085 .34595 m .52199 .41065 L .46328 .41484 L p F P
0 g
s
.629 .784 .956 r
.46328 .41484 m .43397 .35238 L .52085 .34595 L p F P
0 g
s
.616 .771 .955 r
.58085 .41421 m .60796 .3514 L .68965 .36828 L p F P
0 g
s
.621 .778 .956 r
.60796 .3514 m .58085 .41421 L .52199 .41065 L p F P
0 g
s
.621 .778 .956 r
.52199 .41065 m .52085 .34595 L .60796 .3514 L p F P
0 g
s
.693 .766 .908 r
.81432 .38704 m .8361 .41878 L p .76089 .3952 L F P
0 g
s
.505 .799 .998 r
.62848 .0507 m .63216 .04511 L .62033 .04724 L p F P
0 g
s
.505 .799 .998 r
.62033 .04724 m .60897 .04928 L .62848 .0507 L p F P
0 g
s
.642 .719 .903 r
.2838 .38901 m .35028 .36638 L p .28273 .39781 L F P
0 g
s
.642 .719 .903 r
.35028 .36638 m .35295 .37014 L .28273 .39781 L p F P
0 g
s
.642 .719 .903 r
.28273 .39781 m .27584 .39171 L .2838 .38901 L p F P
0 g
s
.693 .766 .908 r
.76089 .3952 m .79715 .36202 L .81432 .38704 L p F P
0 g
s
.688 .756 .903 r
.79715 .36202 m .76089 .3952 L .68965 .36828 L p F P
0 g
s
.688 .756 .903 r
.78297 .34071 m .79715 .36202 L p .68965 .36828 L F P
0 g
s
.653 .723 .9 r
.35571 .36438 m .4288 .33754 L p .35295 .37014 L F P
0 g
s
.653 .723 .9 r
.4288 .33754 m .43397 .35238 L .35295 .37014 L p F P
0 g
s
.653 .723 .9 r
.35295 .37014 m .35028 .36638 L .35571 .36438 L p F P
0 g
s
.688 .756 .903 r
.68965 .36828 m .74478 .28707 L p .78297 .34071 L F P
0 g
s
.681 .746 .9 r
.74478 .28707 m .68965 .36828 L .60796 .3514 L p F P
0 g
s
.688 .756 .903 r
.74478 .28707 m .7482 .28844 L .78297 .34071 L p F P
0 g
s
.664 .729 .898 r
.45696 .32648 m .52026 .30163 L p .43397 .35238 L F P
0 g
s
.664 .729 .898 r
.52026 .30163 m .52085 .34595 L .43397 .35238 L p F P
0 g
s
.664 .729 .898 r
.43397 .35238 m .4288 .33754 L .45696 .32648 L p F P
0 g
s
.681 .746 .9 r
.60796 .3514 m .63617 .26352 L .74478 .28707 L p F P
0 g
s
.673 .737 .898 r
.63617 .26352 m .60796 .3514 L .52085 .34595 L p F P
0 g
s
.673 .737 .898 r
.52085 .34595 m .52026 .30163 L .61524 .26215 L p F P
0 g
s
.673 .737 .898 r
.61524 .26215 m .63617 .26352 L p .52085 .34595 L F P
0 g
s
.75 .734 .838 r
.74705 .28639 m .7482 .28844 L .74478 .28707 L p F P
0 g
s
.75 .734 .838 r
.74478 .28707 m .746 .28453 L .74705 .28639 L p F P
0 g
s
.729 .708 .83 r
.746 .28453 m .74478 .28707 L .63617 .26352 L p F P
0 g
s
.729 .708 .83 r
.71585 .22725 m .746 .28453 L p .63617 .26352 L F P
0 g
s
.729 .708 .83 r
.63617 .26352 m .63976 .24806 L .70485 .20636 L p F P
0 g
s
.729 .708 .83 r
.70485 .20636 m .71585 .22725 L p .63617 .26352 L F P
0 g
s
.706 .685 .827 r
.63976 .24806 m .63617 .26352 L .61524 .26215 L closepath p F P
0 g
s
.25 Mabswid
.69261 0 m
.96891 .42283 L
s
.96891 .42283 m
1 .65135 L
s
1 .65135 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.03735 .25586 m
0 .49429 L
s
0 .49429 m
.70741 .24962 L
s
.70741 .24962 m
.69261 0 L
s
.69261 0 m
.03735 .25586 L
s
.03735 .25586 m
.69261 0 L
s
.0586 .24756 m
.06335 .25207 L
s
[(-0.1)] .0491 .23855 1 .94801 Mshowa
.19822 .19305 m
.20275 .19777 L
s
[(-0.05)] .18916 .18359 .95807 1 Mshowa
.34573 .13545 m
.35 .14041 L
s
[(0)] .33719 .12553 .8613 1 Mshowa
.50183 .0745 m
.5058 .0797 L
s
[(0.05)] .49388 .06409 .76453 1 Mshowa
.66728 .00989 m
.67092 .01534 L
s
[(0.1)] .66001 -0.001 .66776 1 Mshowa
.125 Mabswid
.08593 .23689 m
.08875 .23962 L
s
.11354 .22611 m
.11634 .22886 L
s
.14146 .21521 m
.14423 .21799 L
s
.16969 .20419 m
.17243 .207 L
s
.22707 .18178 m
.22976 .18464 L
s
.25624 .17039 m
.2589 .17328 L
s
.28574 .15887 m
.28836 .16179 L
s
.31557 .14723 m
.31816 .15017 L
s
.37624 .12353 m
.37877 .12654 L
s
.4071 .11148 m
.40959 .11452 L
s
.43831 .0993 m
.44077 .10236 L
s
.46989 .08697 m
.47231 .09006 L
s
.53414 .06188 m
.53649 .06503 L
s
.56684 .04911 m
.56915 .05229 L
s
.59992 .03619 m
.60219 .0394 L
s
.6334 .02312 m
.63563 .02636 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00/03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00H0oono07@00000000000000000B02LgomO0?ooo`00/03oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00P0oooo00<0okmd04RLg`3oool0H03oool00:l0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM018W=l0oooo0600oooo002_0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo203oool00`3o_g@0B9cO0?ooo`1P0?ooo`00/03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00<0W4Qd0;noM018W=l0H@3oool00;00oooo00@0omnL04P000000000M;oo203oool00`3o_g@0
000004RLg`1Q0?ooo`00dP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080
oooo00H0oono07@00000000000000000B02Lgolm0?ooo`00dP3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00P0oooo00<0okmd04RLg`3oool0?P3oool00<D0oooo0P00000:0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`0n0?ooo`00``3oool2000000030?ooo`000000
000000<0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00L0oooo00<0okmd04RLg`3oool0?P3oool00<00oooo0`0000030?ooo`8000002P3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0?`3oool00;h0oooo0`0000050?oo
o`030000003oool0000000T0oooo00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`0o
0?ooo`00^`3oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
05D0oooo002h0?ooo`<000002`3oool010000000oooo0?ooo`00001F0?ooo`00]P3oool2000000h0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00/`3oool300000080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo00210?ooo`040<AO
50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?oo
o`040<AO50000000000001AOa1X0oooo0P00000D0?ooo`050000003oool0oooo0?ooo`000000E03o
ool00840oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0705leG`3oool0oooo05lD=@2?ool0
olAO01@DG`020?ooo`0305lD501Oa?l0oooo01D0oooo0`00000F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0D@3oool00800oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`0C0?ooo`8000000P3o
ool00`000000oooo0?ooo`0;0?ooo`X000000`3oool00`000000oooo0000001B0?ooo`00P03oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oooo
08le0080000000<003F?0?ooo`3oool0403oool3000000X0oooo2000000907W2oP800000103oool0
0`000000oooo0?ooo`1@0?ooo`00P@3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0oooo00P0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa80oooo0P0000070?ooo`L00000401i`_h00`000000
NL;n000000040?ooo`030000003oool0oooo04l0oooo00210?ooo`040?o4G`0D0000000003F?o`P0
oooo00@0olAO01@000000000=Hoo0P3oool0102?=@00000000000000=Hl=0?ooo`<0000000<0oooo
0000003oool00`3oool3000000@0X/?`1@00000>07W2oP040000001i`_h0NL;n000000@0oooo00<0
00000?ooo`3oool0CP3oool00:80oooo0P0000060?ooo`<000002@2R`o000`000000X<7`0:31l004
000000X0NL;n00D0000007W2oP1i`_h0NL;n000000030?ooo`030000003oool0oooo04h0oooo002O
0?ooo`<000001@3oool3000000/0X/?`00<000000:31l02P`O001@2P`O04000000H0NL;n00<00000
07W2oP1i`_h00P1i`_h01@000000oooo0?ooo`3oool0000004l0oooo002L0?ooo`@00000103oool3
000000h0X/?`00<000000:31l02P`O002@2P`O0400000080NL;n00<0000007W2oP1i`_h00`1i`_h0
1@000000oooo0000003oool0000004h0oooo002J0?ooo`8000001@3oool300000100X/?`00<00000
0:31l02P`O003P2P`O04000000D0NL;n00@000000?ooo`3oool00000CP3oool009L0oooo0`000005
0?ooo`8000004`2R`o000`000000X<7`0:31l00@0:31l0030000002P`O00000000<000000P1i`_h0
10000000oooo0?ooo`00001=0?ooo`00U@3oool3000000D0oooo0P00000E0:;3l0030000002P`O00
X<7`0100X<7`00<000000:31l02P`O000`2P`O04000000030?ooo`000000oooo04`0oooo002B0?oo
o`<000000`3oool00`000000oooo00000002000001H0X/?`00<000000:31l02P`O004@2P`O000`00
0000X<7`0:31l0040:31l0060000002N_^l0W[k_0000003oool00000C03oool00900oooo0P000005
0?ooo`<0000000<0YLG`0000002R`o005P2R`o000`000000X<7`0:31l00A0:31l0030000002P`O00
X<7`00<0X<7`00H0000009jnk`2N_^l0W[k_0000003oool2000004/0oooo002=0?ooo`<00000103o
ool3000000@0YLG`00<000000:;3l02R`o005@2R`o000`000000X<7`0:31l00A0:31l0030000002P
`O00X<7`0080X<7`00<0000009jnk`2N_^l00`2N_^l00`000000oooo0000001;0?ooo`00J@3oool0
1034Ga@000000000000DGl@N0?ooo`8000000P3oool00`000000oooo00000002000000L0YLG`00<0
00000:;3l02R`o00502R`o000`000000X<7`0:31l00B0:31l0030000002P`O00X<7`0080X<7`00<0
000009jnk`2N_^l0102N_^l00`000000oooo0000001:0?ooo`00J@3oool01@1O=El0oooo0?ooo`1O
53D0Sooo01X0oooo0`0000030?ooo`<000002P2UaO000`000000X/?`0:;3l00D0:;3l0030000002P
`O00X<7`01<0X<7`00@000000:31l02P`O0000001`2N_^l010000000oooo0?ooo`0000190?ooo`00
J03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaP0oooo0P0000030?ooo`<000003P2UaO000`00
0000X/?`0:;3l00B0:;3l0030000002P`O00X<7`01@0X<7`00<000000:31l00000002@2N_^l00`00
0000oooo000000190?ooo`00J03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaD0oooo0`000002
0?ooo`<000004@2UaO000`000000X/?`0:;3l00B0:;3l0030000002P`O00X<7`01@0X<7`0P00000;
09jnk`030000003oool0000004P0oooo001Y0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04P3oool3
00000080oooo0`00000D0:G5l0030000002R`o00X/?`0180X/?`00<000000:31l02P`O00502P`O00
0`000000W[k_09jnk`0:09jnk`040000003oool00000000000`0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia800000000
0000B9cO9@3oool006T0oooo00@0olAO01@000000000=Hoo4@3oool200000080oooo0`0000020:O7
l0030000002UaO00YLG`00h0YLG`3P00000:0:;3l0030000002P`O00X<7`01@0X<7`0P00000=09jn
k`030000003oool0000000`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0
oooo09a8M02oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo02<0oooo001k0?ooo`<000000P3o
ool2000000D0YlO`00<000000:G5l02UaO00102UaO0:000000@0ZkWS00<000000:fjh`2]^^<01`2]
^^<<000001@0X<7`00<0000009jnk`0000003P2N_^l00`000000oooo0000000:0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00<0_gA8
09cOo`3oool08`3oool007T0oooo0P0000020?ooo`<00000202Wao06000000h0ZkWS00<000000:fj
h`2]^^<04@2]^^<00`000000[[_S00000003000000l0X<7`00@0000009jnk`2N_^l000003`2N_^l0
0`000000oooo000000030?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000003
001d_`3oool0oooo02<0oooo001f0?ooo`<000000P3oool2000000H0YlO`0`0000020:Zhh`030000
002[^N<0ZkWS0140ZkWS00<000000:fjh`2]^^<0402]^^<00`000000[[_S0:jkh`040:jkh`<00000
302P`O0010000000W[k_09jnk`00000?09jnk`030000003oool0000000X0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`0809a8B02Lgol0oono07@0M02oool0oooo0;mdB02LgolW0?ooo`00M03o
ool200000080oooo0`0000030:O7l0<00000202Z^><00`000000ZkWS0:^ih`0@0:^ih`030000002]
^^<0[K[S0100[K[S00<000000:jkh`2^^n<01`2^^n<4000000L0X<7`00D0000009jnk`2N_^l0W[k_
0000000@09jnk`030000003oool0000000T0oooo00@0omnL04P000000000M;oo203oool0103ogi`0
B0000000001d_ol20?ooo`040;md000000000000001d_bD0oooo001a0?ooo`<000000P3oool20000
00030:O7l0000000000000800000302Z^><00`000000ZkWS0:^ih`0@0:^ih`030000002]^^<0[K[S
0100[K[S00<000000:jkh`2^^n<02`2^^n<400000080X<7`00<0000009jnk`2N_^l00P2N_^l00`00
0000W[k_09jnk`0?09jnk`030000003oool0000004<0oooo001_0?ooo`80000000<0oooo00000000
00001000000A0:Zhh`030000002[^N<0ZkWS0100ZkWS00<000000:fjh`2]^^<03`2]^^<00`000000
[[_S0:jkh`0@0:jkh`<00000102N_^l00`000000W[k_09jnk`0?09jnk`030000003oool0000004<0
oooo001/0?ooo`<0000000<0oooo0000000000000P0000020:Rgi0030000002Z^><0Z[SS0100Z[SS
00<000000:^ih`2[^N<0402[^N<00`000000[K[S0:fjh`0?0:fjh`030000002^^n<0[[_S0100[[_S
00<000000:nli02__>@00P00000209jnk`030000002N_^l0W[k_0100W[k_00<000000?ooo`000000
@P3oool006X0oooo0P0000000`3oool0000000000003000000@0Z;OT00<000000:Zhh`2Z^><04@2Z
^><00`000000ZkWS0:^ih`0?0:^ih`030000002]^^<0[K[S00l0[K[S00<000000:jkh`2^^n<0402^
^n<00`000000[kcT0:nli0020:nli0<000004@2N_^l01@000000WK_^0000003oool000000440oooo
001W0?ooo`H0000000<0ZlS_0000000000001`2X]n@00`000000Z[SS0:Zhh`0@0:Zhh`030000002[
^N<0ZkWS00l0ZkWS00<000000:fjh`2]^^<03P2]^^<00`000000[[_S0:jkh`0@0:jkh`030000002_
_>@0[kcT00D0[kcT0`00000=09jnk`8000000`2M^nh200000440oooo000c0?ooo`040<AO50000000
000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa1/0oooo0`000000103oool000000000002[b>l3000000X0Z;OT00<000000:Zh
h`2Z^><03`2Z^><00`000000ZkWS0:^ih`0?0:^ih`030000002]^^<0[K[S00h0[K[S00<000000:jk
h`2^^n<03`2^^n<00`000000[kcT0:nli0060:nli0030000002__>@0[kcT008000002P2N_^l00`00
0000WK_^09fkkP0309fkkP<00000@03oool003<0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?oo
o`0705leG`3oool0oooo05lD=@2?ool0olAO01@DG`020?ooo`0305lD501Oa?l0oooo01L0oooo0P00
00001@3oool00000000000000000ZlS_008000003@2X]n@00`000000Z[SS0:Zhh`0@0:Zhh`030000
002[^N<0ZkWS00h0ZkWS00<000000:fjh`2]^^<03@2]^^<00`000000[[_S0:jkh`0@0:jkh`030000
002__>@0[kcT00L0[kcT00@000000:nli02__>@0[kcT0`00000609jnk`030000002M^nh0WK_^00D0
WK_^00<000000?ooo`000000?`3oool00380oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo103oool00`2?=A@0GlCo0?ooo`0D0?ooo`H000000P2[
b>l200000100Z;OT00<000000:Zhh`2Z^><03`2Z^><00`000000ZkWS0:^ih`0>0:^ih`030000002]
^^<0[K[S00d0[K[S00<000000:jkh`2^^n<03`2^^n<00`000000[kcT0:nli0080:nli0030000002_
_>@0[kcT00@0[kcT0P00000209jnk`8000002@2M^nh2000003l0oooo000/0?ooo`030?n?=@000000
00000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`050?ooo`080?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0oooo0180oooo0P0000020?ooo`80
000000@0[LS^00000000000000004P2X]n@00`000000Z[SS0:Zhh`0?0:Zhh`030000002[^N<0ZkWS
00h0ZkWS00<000000:fjh`2]^^<03@2]^^<00`000000[[_S0:jkh`0>0:jkh`030000002__>@0[kcT
00T0[kcT00<000000:nli02__>@01P2__>@2000000`0WK_^0P00000n0?ooo`00<`3oool01@1O51@0
GlCo0?ooS`0e03D0Sooo00L0oooo00P0Ga@D05o4o`3oohl0=@0e08ooo`3oool0ScDD05o4oa<0oooo
0`0000020?ooo`8000000`2]b>h00`000000YkOT0000000C0:Rgi0030000002Z^><0Z[SS00l0Z[SS
00<000000:^ih`2[^N<03@2[^N<00`000000[K[S0:fjh`0<0:fjh`030000002^^n<0[[_S00l0[[_S
00<000000:nli02__>@02@2__>@00`000000[kcT0:nli0060:nli0040000002`_^@00000000000X0
WK_^00<000000?ooo`000000?@3oool003<0oooo00@0olAO01@000000000=Hoo203oool0103oa5l0
50000000000eSol20?ooo`0408le000000000000000eS`l0oooo0`0000020?ooo`8000000`2]b>h2
000000<0YkOT00<000000:Rgi02X]n@04@2X]n@00`000000Z[SS0:Zhh`0>0:Zhh`030000002[^N<0
ZkWS00d0ZkWS00<000000:fjh`2]^^<0302]^^<00`000000[[_S0:jkh`0>0:jkh`030000002__>@0
[kcT00X0[kcT00<000000:nli02__>@01@2__>@00`000000/;kT0;2ni0020;2ni0030000002M^nh0
WK_^00P0WK_^0P00000m0?ooo`00E@3oool300000080oooo0`0000040:g8kP030000002W]n@0YkOT
00@0YkOT00<000000:Rgi02X]n@0402X]n@00`000000Z[SS0:Zhh`0>0:Zhh`030000002[^N<0ZkWS
00d0ZkWS00<000000:fjh`2]^^<0302]^^<00`000000[[_S0:jkh`0=0:jkh`030000002__>@0[kcT
00/0[kcT00<000000:nli02__>@0102__>@00`000000/;kT0;2ni0040;2ni08000002@2M^nh20000
03`0oooo001C0?ooo`8000000`3oool2000000H0[LS^00<000000:Ngi02W]n@01P2W]n@00`000000
Z;OT0:Rgi00@0:Rgi0030000002Z^><0Z[SS00d0Z[SS00<000000:^ih`2[^N<03@2[^N<00`000000
[K[S0:fjh`0;0:fjh`030000002^^n<0[[_S00h0[[_S00<000000:nli02__>@02`2__>@00`000000
[kcT0:nli0030:nli0030000002`_^@0/;kT00L0/;kT00<0000009fkkP2M^nh01P2M^nh00`000000
oooo0000000k0?ooo`00D03oool4000000040?ooo`0000000000000000H0[LS^0P00000:0:Ngi003
0000002X]n@0Z;OT0100Z;OT00<000000:Zhh`2Z^><03@2Z^><00`000000ZkWS0:^ih`0<0:^ih`03
0000002]^^<0[K[S00/0[K[S00<000000:jkh`2^^n<03@2^^n<00`000000[kcT0:nli00<0:nli003
0000002__>@0[kcT0080[kcT00<000000;2ni02`_^@02@2`_^@00`000000WK_^09fkkP0609fkkP80
0000>`3oool004h0oooo0P0000030?ooo`800000202]b>h00`000000YkOT0:Ngi00;0:Ngi0030000
002X]n@0Z;OT00l0Z;OT00<000000:Zhh`2Z^><03@2Z^><00`000000ZkWS0:^ih`0<0:^ih`030000
002]^^<0[K[S00/0[K[S00<000000:jkh`2^^n<0302^^n<00`000000[kcT0:nli00=0:nli0050000
002__>@0[kcT0:nli00000003@2`_^@2000000H0WK_^00<000000?ooo`000000>P3oool004/0oooo
0`0000020?ooo`<000002@2]b>h00`000000YkOT0:Ngi00=0:Ngi0030000002X]n@0Z;OT00l0Z;OT
00<000000:Zhh`2Z^><0302Z^><00`000000ZkWS0:^ih`0<0:^ih`030000002]^^<0[K[S00X0[K[S
00<000000:jkh`2^^n<03@2^^n<00`000000[kcT0:nli00=0:nli0040000002__>@0[kcT00000100
/;kT00<0000009fkkP2M^nh0102M^nh3000003T0oooo00180?ooo`<0000000<0oooo000000000000
0P0000030;38k08000001@2]b>h200000140YkOT0P00000?0:Rgi0030000002Z^><0Z[SS00d0Z[SS
00<000000:^ih`2[^N<01@2[^N<F000000`0[[_S00<000000:nli02__>@03P2__>@300000180/;kT
0P00000209fkkP80000000<0WKW/000000000000>@3oool004H0oooo0P0000040?ooo`8000001`2`
b>`200000080[LS^00<000000:Ngi02W]n@04`2W]n@00`000000Z;OT0:Rgi00=0:Rgi0030000002Z
^><0Z[SS00X0Z[SS2P0000060:j_f0030000002b/]P0/[;H00X0/[;H00<000000;Fef@2e]MT01000
00070:jkh`030000002__>@0[kcT00l0[kcT00<000000;2ni02`_^@0502`_^@2000000<0WKW/00<0
00000?ooo`000000>03oool004<0oooo0`0000040?ooo`8000002`2`b>`2000001L0YkOT00<00000
0:Rgi02X]n@03@2X]n@00`000000Z[SS0:Zhh`050:Zhh`@000000P2Z[=T00`000000[ZoH0:j_f00;
0:j_f0030000002b/]P0/[;H00T0/[;H00<000000;Fef@2e]MT01@2e]MT4000000<0[[_S00<00000
0:nli02__>@03P2__>@2000001@0/;kT0P0000000`2`_nD0000009fik00309fik0030000003oool0
000003L0oooo000E0?ooo`040=nLB0000000000004RLg`80oooo00<0oon?03D0000055l00P3oool0
1P3oohl0=@00000000000000000D05o4oa/0oooo0P0000020?ooo`030000003oool0oooo00800000
3@2`b>`010000000YKOU00000000000F0:Ngi0030000002X]n@0Z;OT00`0Z;OT00@000000:Zhh`2Z
^><0Z[SS100000070:Z/f@030000002^[mP0[ZoH00X0[ZoH00<000000;:bf02b/]P02@2b/]P00`00
0000]KGI0;Fef@090;Fef@@000003`2__>@00`000000^[GD0000000B0;2ni0800000102`_nD00`00
0000WKW/09fik00209fik0800000=`3oool001D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?oo
o`030?n?=@0DGl@0oooo01T0oooo0`0000050?ooo`8000003P2`b>`00`000000YKOU0:Fgi@020:Fg
i@8000005@2W]n@00`000000Z;OT0:Rgi00;0:Rgi0@000002`2Z[=T00`000000[ZoH0:j_f00:0:j_
f0030000002b/]P0/[;H00T0/[;H00<000000;Fef@2e]MT02P2e]MT00`000000^;WJ0;RifP020000
00`0[kcT00<000000;Zee02j]M@00P00000@0;2ni0030000002`_nD0/;oU00D0/;oU00L0000009fi
k02M^N`0WKW/0000003oool0000000H0oooo00@0gia8000000000000B9cO;03oool001@0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?n?=@0DGl@0oooo01L0oooo0`0000040?ooo`<0
00003`2`b>`00`000000YKOU0:Fgi@050:Fgi@030000002W]n@0YkOT01<0YkOT00<000000:Rgi02X
]n@01`2X]n@300000080YZ[J00<000000:Z/f@2Z[=T02P2Z[=T00`000000[ZoH0:j_f00:0:j_f003
0000002b/]P0/[;H00T0/[;H00<000000;Fef@2e]MT02P2e]MT00`000000^;WJ0;RifP020;RifP80
0000202__>@2000000<0^[GD0P00000>0;2ni08000002@2`_nD010000000WKW/09fik02M^N`20000
00H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0[0?ooo`003P3oool00`3o_g@00000000000020000
000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01`3oool00`3oScD055o40?ooo`0D0?oo
o`<000001@3oool200000140/<S/00<000000:Fgi@2U]nD01`2U]nD2000001@0YkOT00<000000:Rg
i02X]n@0102X]n@2000000D0YZ[J00<000000:Z/f@2Z[=T02`2Z[=T00`000000[ZoH0:j_f0090:j_
f0030000002b/]P0/[;H00P0/[;H00<000000;Fef@2e]MT02P2e]MT00`000000^;WJ0;RifP050;Ri
fP<00000102__>@00`000000^[GD0;Zee0040;Zee0800000302`_^@00`000000/;oU0;2oi@090;2o
i@030000002M^N`0WKW/0080WKW/0P0000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo:`3o
ool001D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0305lD=@2?ScD055o40180oooo0`00
00050?ooo`<000004P2`b>`00`000000YKOU0:Fgi@0:0:Fgi@030000002W]n@0YkOT0180YkOT00<0
00000:Rgi02X]n@00`0000080:JZfP030000002Z[=T0ZZcI00X0ZZcI00<000000:j_f02^[mP02@2^
[mP00`000000/[;H0;:bf0080;:bf0030000002e]MT0]KGI00X0]KGI00<000000;RifP2h^MX0202h
^MX2000000030:nli0000000^[GD00H0^[GD0P00000:0;2ni08000003@2`_nD00`000000WKW/09fi
k00209fik08000000`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOob/0oooo000E0?ooo`040?oO
W0180000000007Boo`P0oooo00<0ohle0000000DGl@0403oool4000000@0oooo0`00000D0;38k003
0000002U]nD0YKOU00/0YKOU0P00000C0:Ngi08000002`2VZ]X00`000000ZZcI0:Z/f@0:0:Z/f@03
0000002^[mP0[ZoH00T0[ZoH00<000000;:bf02b/]P0202b/]P00`000000]KGI0;Fef@090;Fef@03
0000002h^MX0^;WJ00X0^;WJ0P0000080;Zee0030000002j]M@0000000L0/;kT0P00000@0;2oi@04
0000002M^N`0WKW/09fik0800000103oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02/0oooo000b0?oo
o`8000001P3oool2000000<0//OZ1@00000>0;38k0030000002U]nD0YKOU00h0YKOU0P00000@0:Ng
i0030000002RZM`0000000`0YZ[J00<000000:Z/f@2Z[=T02P2Z[=T00`000000[ZoH0:j_f0080:j_
f0030000002b/]P0/[;H00P0/[;H00<000000;Fef@2e]MT02@2e]MT00`000000^;WJ0;RifP090;Ri
fP030000002j]M@0^[GD00P0^[GD00<000000;Zee00000001P2`_^@00`000000/;oU0;2oi@0A0;2o
i@040000002M^N`0WKW/09fik08000000`3oool0103ogi`0B0000000001d_ol/0?ooo`00;`3oool3
000000H0oooo0P00000:0;;7jP@000002@2`b>`00`000000YKOU0:Fgi@0A0:Fgi@030000002W]n@0
YkOT00/0YkOT0P0000030::Yg0030000002VZ]X0YZ[J00X0YZ[J00<000000:Z/f@2Z[=T02@2Z[=T0
0`000000[ZoH0:j_f0080:j_f0030000002b/]P0/[;H00L0/[;H00<000000;Fef@2e]MT02@2e]MT0
0`000000^;WJ0;RifP080;RifP8000002`2j]M@010000000^[GD0;Zee00000030;2ni08000005@2`
_nD01P000000WKW/09fik0000000oooo00000380oooo000/0?ooo`<0000000<0oooo0000003oool0
103oool200000100//OZ1@0000030;38k0030000002U]nD0YKOU01<0YKOU0P00000:0:Ngi0030000
002RZM`0XZWL00@0XZWL00<000000:JZfP2VZ]X02@2VZ]X00`000000ZZcI0:Z/f@090:Z/f@030000
002^[mP0[ZoH00P0[ZoH00<000000;:bf02b/]P01`2b/]P00`000000]KGI0;Fef@090;Fef@030000
002h^MX0^;WJ00L0^;WJ00<000000;Zee02j]M@02`2j]M@010000000^[GD0;Zee00000020;2ni003
0000002`_nD0/;oU01D0/;oU1P00000b0?ooo`00:P3oool2000000P0oooo0P00000G0;;7jP<00000
602U]nD00`000000YkOT0:Ngi0060:Ngi0030000002RZM`0XZWL00H0XZWL00<000000:JZfP2VZ]X0
2@2VZ]X00`000000ZZcI0:Z/f@080:Z/f@030000002^[mP0[ZoH00P0[ZoH00<000000;:bf02b/]P0
1`2b/]P00`000000]KGI0;Fef@080;Fef@030000002h^MX0^;WJ00H0^;WJ0P00000>0;Zee0040000
002j]M@0^[GD0;Zee08000005P2`_nD2000000030;31iP000000WKOZ0080WKOZ0P00000a0?ooo`00
9`3oool3000000P0oooo0`00000J0;;7jP040000002T]nH00000000001H0YKOU0P0000040:Ngi080
00002@2RZM`00`000000YZ[J0:JZfP090:JZfP030000002Z[=T0ZZcI00T0ZZcI00<000000:j_f02^
[mP01`2^[mP00`000000/[;H0;:bf0070;:bf0030000002e]MT0]KGI00P0]KGI00<000000;RifP2h
^MX01@2h^MX00`000000^[GD0;Zee00=0;Zee08000000`2j]M@00`000000/;oU0;2oi@0C0;2oi@80
0000102``NH01P000000WKOZ09fgjP000000oooo00000300oooo000U0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`0300000034g>/0000001X0//OZ00<000000:BgiP2T]nH00P2T]nH20000
01H0YKOU0P0000000`2W]n@000000::Yg00;0::Yg0030000002VZ]X0YZ[J00T0YZ[J00<000000:Z/
f@2Z[=T0202Z[=T00`000000[ZoH0:j_f0070:j_f0030000002b/]P0/[;H00H0/[;H00<000000;Fe
f@2e]MT0202e]MT00`000000^;WJ0;RifP040;RifP<00000302j]M@300000080^[GD00D000000;Ze
e02j]M@0^[GD0000000A0;2oi@<000001P2``NH010000000WKOZ09fgjP2M]nX200000300oooo000S
0?ooo`8000002P3oool200000080a=c[00<000000;;7jP2banX0602banX00`000000Y;OV0:BgiP04
0:BgiP<000005@2U]nD00`000000XZWL0::Yg00<0::Yg0030000002VZ]X0YZ[J00T0YZ[J00<00000
0:Z/f@2Z[=T01`2Z[=T00`000000[ZoH0:j_f0070:j_f0030000002b/]P0/[;H00H0/[;H00<00000
0;Fef@2e]MT0202e]MT00`000000^;WJ0;RifP020;RifP80000000<0]:oC0000002j]M@02@2j]M@3
000000D0^[GD00D000000;Zee02j]M@0^[GD0000000?0;2oi@8000002P2``NH010000000WKOZ09fg
jP2M]nX2000002l0oooo000S0?ooo`<00000203oool01@000000a=c[0<CLj`34g>/0000001X0//OZ
00<000000:BgiP2T]nH0202T]nH200000180YKOU00<0000009fXgP0000003P2RZM`00`000000YZ[J
0:JZfP080:JZfP030000002Z[=T0ZZcI00P0ZZcI00<000000:j_f02^[mP01P2^[mP00`000000/[;H
0;:bf0060;:bf0030000002e]MT0]KGI00L0]KGI00<000000;RifP2h^MX0100000020;B_d`030000
002j]M@0^[GD00D0^[GD0`0000090;Zee0050000002j]M@0^[GD0;Zee0000000302`_nD2000000`0
/<7V00L0000009fgjP2M]nX0WKOZ0000003oool0000002h0oooo000S0?ooo`<000001P3oool20000
00@0a=c[00<000000;;7jP2banX0602banX00`000000Y;OV0:BgiP0:0:BgiP8000003`2U]nD01000
0000WJSN09fXgP2MZ=h2000000d0XZWL00<000000:JZfP2VZ]X0202VZ]X00`000000ZZcI0:Z/f@07
0:Z/f@030000002^[mP0[ZoH00H0[ZoH00<000000;:bf02b/]P01P2b/]P00`000000]KGI0;Fef@07
0;Fef@<00000102/_>D3000000D0^[GD0P00000=0;Zee0040000002j]M@0^[GD000000X0/;oU0P00
000?0;31iP040000002M]nX0WKOZ09fgjP800000;P3oool000T0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@0gia800000000
04P0W=oo0`3oool010000000oooo0?ooo`0000040?ooo`0300000034g>/0a=c[00@0a=c[00<00000
0;;7jP2banX05`2banX00`000000Y;OV0:BgiP0=0:BgiP800000302U]nD00`000000WJSN09fXgP04
09fXgP030000002RZM`0XZWL00/0XZWL00<000000:JZfP2VZ]X0202VZ]X00`000000ZZcI0:Z/f@06
0:Z/f@030000002^[mP0[ZoH00H0[ZoH00<000000;:bf02b/]P01@2b/]P00`000000]KGI0;Fef@07
0;Fef@800000202/_>D00`000000[[kV0:jniP0300000100^[GD00@000000;Zee02j]M@000001P2`
_nD300000140/<7V00<0000009fgjP2M]nX00P2M]nX2000002d0oooo00090?ooo`0509adW03oool0
oooo09a8M02oool01`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<0okmd04RLg`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000H0a=c[00<000000;;7jP2b
anX0602banX00`000000Y;OV0:BgiP0?0:BgiP<00000202U]nD00`000000WJSN09fXgP0609fXgP03
0000002RZM`0XZWL00/0XZWL00<000000:JZfP2VZ]X01`2VZ]X00`000000ZZcI0:Z/f@070:Z/f@03
0000002^[mP0[ZoH00D0[ZoH00<000000;:bf02b/]P01@2b/]P00`000000]KGI0;Fef@040;Fef@<0
00002@2/_>D4000000H0[[kV0P00000;0;Zee0040000002j]M@0^[GD000000@0/;oU0P00000E0;31
iP040000002M]nX0WKOZ09fgjP<00000;03oool000P0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0002000000040000B02Lgol0oooo
0?ooo`<000000`3oool00`000000a=c[0<CLj`060<CLj`030000002banX0//OZ01P0//OZ00<00000
0:BgiP2T]nH04P2T]nH2000000D0YKOU00<0000009fXgP2MZ=h0202MZ=h2000000`0XZWL00<00000
0:JZfP2VZ]X01`2VZ]X00`000000ZZcI0:Z/f@050:Z/fA<000000`2e]MT2000000X0[;cU0`00000>
0:jniP<000001P2j]M@01@000000^[GD0;Zee0000000/;oU008000005`2``NH00`000000WKOZ09fg
jP0209fgjP800000;03oool00080oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00D0oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md001d
_ol0okmd04RLg`030?ooo`040000003oool0oooo0?ooo`8000002034g>/00`000000//OZ0;;7jP0H
0;;7jP030000002T]nH0Y;OV01D0Y;OV0P0000020:Fgi@030000002MZ=h0WJSN00/0WJSN00<00000
0::Yg02RZM`02@2RZM`00`000000YZ[J0:JZfP070:JZfP040000002Z[=T0ZZcI0:Z/f@@0000000<0
ZJ?@0000002_Yll01P2_Yll00`000000]J_?0;F[c`050;F[c`030000002j/=000000008000002@2/
_>D300000080[;cU00<000000:jniP2^_^H04@2^_^H300000080^[GD00@000000;Zee00000000000
6P2``NH00`000000WKOZ09fgjP0209fgjP800000:`3oool000T0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0:09a8B02Lgol0oono07@0M02oool0oooo0?oo_`1d04P0W9ad04RLg`<0oooo00@0
00000?ooo`3oool000002034g>/9000001@0//OZ00<000000:BgiP2T]nH05`2T]nH2000000l0WJSN
00<000000::Yg02RZM`02@2RZM`00`000000YZ[J0:JZfP060:JZfP@000001@2YXm000`000000[jO?
0:nWc`050:nWc`030000002eZll0]J_?00D0]J_?0P0000090:bli@<00000102/_>D00`000000[[kV
0:jniP0H0:jniP@000006@2``NH010000000WKOZ09fgjP2M]nX4000002X0oooo00090?ooo`040?oO
W0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0`3oool00`3ogi`0B00004RLg`030?oo
o`<000000`34g>/600000080b=KT00<000000;?6j02ca^P0102ca^P=000000H0//OZ00<000000:Bg
iP2T]nH06@2T]nH3000000h0WJSN00<000000::Yg02RZM`02@2RZM`00`000000YZ[J0:JZfP030:JZ
fP80000000<0Xj3B0000002YXm001`2YXm000`000000[jO?0:nWc`040:nWc`030000002eZll0]J_?
00<0]J_?0P0000080:bli@<000001`2/_>D00`000000[[kV0:jniP0H0:jniP80000000<0/<7W0000
002``NH05`2``NH500000080W[GX0P00000Z0?ooo`008P3oool6000000P0b=KT00<000000;?6j02c
a^P04@2ca^P9000001P0Y;OV00@0000009RYhP2HZN80V:WR0P00000=09fXgP8000002P2RZM`00`00
0000YZ[J0:JZfP02000000@0Xj3B00<000000:VSd02YXm001@2YXm000`000000[jO?0:nWc`040:nW
c`030000002eZll0]J_?00<000001`2/_>D3000000X0[;cU00<000000:jniP2^_^H06@2^_^H01000
0000/<7W0;31i`00000C0;31iP@000000P2``^L00`000000W[GX09jej00309jej0800000:@3oool0
0240oooo00@000000?ooo`3oool0oooo0P0000090<SFi0030000002ca^P0/lKX01L0/lKX00<00000
0:>hi`2S^>L01000000D0:BgiP030000002HZN80V:WR00<0V:WR0P00000=09fXgP030000002RZM`0
XZWL00P0XZWL0P0000060:>PdP030000002YXm00ZJ?@00D0ZJ?@00<000000:nWc`2_Yll0102_Yll3
000000L0[;cU0`00000<0:bli@030000002^_^H0[[kV01T0[[kV00D000000;31i`000000/<7W0000
000?0;31iP@000001P2``^L00`000000W[GX09jej00309jej0030000003oool0000002P0oooo000Q
0?ooo`030000003oool0000000<0oooo0P0000070<SFi0030000002ca^P0/lKX01L0/lKX00<00000
0:>hi`2S^>L0102S^>L4000000l0Y;OV00<0000009RYhP2HZN801P2HZN82000000`0WJSN00<00000
0::Yg02RZM`01@2RZM`20000000309fMe0000000Xj3B00H0Xj3B00<000000:VSd02YXm00102YXm00
0`000000[jO?0:nWc`020:nWc`<000001`2/_>D2000000l0[;cU00<000000:jniP2^_^H0602^_^H0
10000000/<7W0;31i`0000020;31i`030000002``NH0/<7V00P0/<7V1000000:0;32i`030000002N
]NP0W[GX00@0W[GX0P00000X0?ooo`008@3oool2000000H0oooo0P0000050<SFi0030000002ca^P0
/lKX01L0/lKX00<000000:>hi`2S^>L0202S^>L4000000/0Y;OV00<0000009RYhP2HZN80202HZN80
0`000000WJSN09fXgP0:09fXgP800000102RZM`01@000000WIgD09fMe02MWM@0000000L0Xj3B00<0
00000:VSd02YXm001@2YXm001P000000[jO?000000000000ZK[U000000D0[;cU0`00000A0:bli@03
0000002^_^H0[[kV01P0[[kV00D000000;31i`2``NL0/<7W000000020;31i`030000002``NH0/<7V
00<0/<7V1000000>0;32i`030000002N]NP0W[GX00@0W[GX00<000000?ooo`0000009`3oool00240
oooo00<000000?ooo`3oool01`3oool00`000000b=KT0<SFi0020<SFi0030000002ca^P0/lKX01L0
/lKX00<000000:>hi`2S^>L0302S^>L4000000L0Y;OV00<0000009RYhP2HZN802@2HZN82000000`0
WJSN00@000000::Yg000000000001@2MWM@00`000000Xj3B0:>PdP050:>PdP030000002YXm00ZJ?@
00<0ZJ?@0`0000030:Vji@030000002/_>D0[;cU00<000004`2/_>D00`000000[[kV0:jniP0H0:jn
iP030000002``NL0/<7W00<0/<7W00@000000;31i`000000/<7V1000000B0;32i`030000002N]NP0
W[GX00D0W[GX0`0000060?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`X0oooo000Q0?ooo`030000
003oool0000000P0oooo0P0000020<SFi0030000002ca^P0/lKX01L0/lKX00<000000:>hi`2S^>L0
402S^>L400000080Y;OV00<0000009RYhP2HZN80302HZN82000000/0WJSN00<0000009fMe02MWM@0
1P2MWM@00`000000Xj3B0:>PdP040:>PdP040000002YXm00ZJ?@0:VSd08000001P2Y^^D3000001H0
[;cU00<000000:jniP2^_^H05`2^_^H00`000000/<7W0;31i`050;31i`030000002``NL0000001L0
/<;W00<0000009jej02N]NP0102N]NP00`000000oooo000000060?ooo`0509adW03oool0oooo09a8
M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2LB4P0W=oo0?oo
o`080?ooo`008@3oool2000000/0oooo0`00000H0;?6j0030000002S^>L0XkSW01D0XkSW0`00000@
09RYhP800000202MZ=h00`000000UYcH0000000809fMe0030000002SX=80Xj3B00<0Xj3B10000005
0:Vji@@00000602/_>D00`000000[[kV0:jniP0G0:jniP030000002``NL0/<7W00D0/<7W00@00000
0;31i`2``NL000005P2``^L00`000000W[GX09jej00509jej0030000003oool0000000@0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool0
0`2oM4P0W=oo0?ooo`080?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000/lKX0;?6j00F0;?6j0030000002S^>L0XkSW01L0XkSW
00@0000009BZi@00000000003`2HZN82000000@0WJSN0P00000309JLf0030000002MWM@0WIgD00D0
WIgD00<000000:>PdP2SX=800P2SX=82000000D0ZK[U0`0000030:Vji@030000002/_>D0[;cU01D0
[;cU00<000000:jniP2^_^H05`2^_^H00`000000/<7W0;31i`070;31i`040000002``NL0/<7W0000
01D0/<;W00<0000009jej02N]NP01P2N]NP00`000000oooo000000030?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00
M;l0oooo0?ooo`080?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00T0W7BL0?oo
o`3oool0W4Qd0;ooo`3oool0W4P00000M02oool0103oool00`000000oooo0?ooo`0>0?ooo`030000
002ca^P0/lKX01D0/lKX00<000000:>hi`2S^>L05`2S^>L010000000U:[U09BZi@2DZ^D3000000h0
V:WR0P0000000`2MZ=h0000009JLf00509JLf0030000002MWM@0WIgD00D0WIgD100000040:Vji@<0
00001`2Y^^D00`000000[;cU0:bli@0D0:bli@030000002^_^H0[[kV01H0[[kV00<000000;31i`2`
`NL02@2``NL00`000000/<7W0000000E0;32i`030000002N]NP0W[GX00L0W[GX0P0000040?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo
303oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool00`3o_g@0000007Boo`030?ooo`800000403oool2000001D0/lKX00<00000
0:>hi`2S^>L05`2S^>L00`000000U:[U09BZi@0409BZi@<000003@2HZN800`000000UYcH09JLf006
09JLf0030000002MWM@0WIgD00<0WIgD0P0000040:Vji@<000002P2Y^^D00`000000[;cU0:bli@0D
0:bli@030000002^_^H0[[kV01H0[[kV00<000000;31i`2``NL02P2``NL00`000000/<7W0000000D
0;32i`030000002N]NP0W[GX00L0W[GX0`0000030?ooo`040?oOW0180000000007Boo`P0oooo00@0
omnL04P000000000M;oo0P3oool0102oM000000000000000M;l:0?ooo`0000<0okmd000000000000
0P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol30?ooo`030?oo_`2o_ol0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000/lKX0;?6j00B0;?6j0030000002S^>L0XkSW01H0XkSW00<0000009BZi@2DZ^D0202DZ^D20000
00/0V:WR0`00000709JLf0030000002MWM@0WIgD008000000`2Y^^D3000000d0ZK[U00<000000:bl
i@2/_>D04`2/_>D00`000000[[kV0:jniP0F0:jniP030000002``NL0/<7W00/0/<7W00@000000;31
i`2``NL000003`2``^L:000000D0W[GX00<000000?ooo`0000008P3oool000L0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0
M02oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000002ca^P0/lKX00d0/lKX2@00000D0:>h
i`030000002DZ^D0U:[U00X0U:[U0`00000709RYhP050000002>Vm`0SY_L08jKg00000001P2FW=P3
000000<0ZK[U0P00000@0:Vji@030000002/_>D0[;cU01<0[;cU00<000000:jniP2^_^H05@2^_^H0
0`000000/<7W0;31i`0=0;31i`030000002``NL0000000L0/<;W200000040:o3j@030000002P/nH0
X;?V00<0X;?V2000000R0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000
000007Boo`80oooo00@0gia8000000000000B9cO0`3oool2000001@0oooo00<000000;?6j02ca^P0
0`2ca^P9000000@0]<CV00<000000::hj@2R^>T00P2R^>T8000000`0XkSW00<0000009BZi@2DZ^D0
3@2DZ^D3000000@0V:WR00<0000008jKg02>Vm`00P2>Vm`01@000000UYcH09JLf02FW=P000000080
YkWV00<000000:Vji@0000000P00000B0:Vji@030000002/_>D0[;cU01<0[;cU00<000000:jniP2^
_^H05@2^_^H00`000000/<7W0;31i`0>0;31i`030000002``NL0000000H000002`2_`nT00`000000
X;?V0:2ciP0:0:2ciP030000003oool000000240oooo000P0?ooo`030000003oool0oooo01@0oooo
1@00000>0;C4iP030000002R^>T0X[SY00T0X[SY200000040:>hi`030000002DZ^D0U:[U0100U:[U
0P0000000`2HZN80000008jKg00508jKg08000000`2W^NH300000100ZK[U4000000:0:bli@030000
002^_^H0[[kV01D0[[kV00<000000;31i`2``NL0402``NL00`000000/<7W0000000@0:o3j@030000
002P/nH0X;?V00/0X;?V0`00000P0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000002d
a>H0]<CV00l0]<CV00<000000::hj@2R^>T04@2R^>T700000180U:[U0P00000408jKg0040000002W
^NH0YkWV0:NiiP<000000P2W^NH00`000000ZK[U0:Vji@030:Vji@/000001@2Qb?@00`000000W/Od
09k7m00809k7m0`000005@2^_^H00`000000/<7W0;31i`0A0;31i`030000002``NL000000100[l?Y
00<000000:2ciP2P/nH02`2P/nH00`000000oooo0000000P0?ooo`007`3oool00`000000oooo0?oo
o`0G0?ooo`8000003`2da>H00`000000X[SY0::hj@0E0::hj@030000002@[>T0T:cY00@000003`2D
Z^D400000080YkWV0`0000030:NiiPP00000402Qb?@00`000000W/Od09k7m00B09k7m0030000002M
aO@0000000<000004@2^_^H00`000000/<7W0;31i`0B0;31i`030000002``NL0000000l0[l?Y00<0
00000:2ciP2P/nH0302P/nH00`000000oooo0000000O0?ooo`007`3oool2000001X0oooo00<00000
0;C4iP2da>H0302da>H00`000000X[SY0::hj@0E0::hj@030000002@[>T0T:cY00@0T:cY1000000:
09BZi@<0000000D0YkWV00000000000000000:NiiP0500000080XlWd00<000000:78m02Qb?@04`2Q
b?@00`000000W/Od09k7m00A09k7m0030000002MaO@0WLGd00@0WLGd1000000<0:jniP030000002`
`NL0/<7W01@0/<7W0P00000>0:o3j@030000002P/nH0X;?V00d0X;?V00<000000?ooo`0000007`3o
ool001l0oooo00<000000?ooo`3oool06P3oool00`000000]<CV0;C4iP0<0;C4iP030000002R^>T0
X[SY01@0X[SY00<00000092/j@2@[>T0202@[>T4000000@0U:[U0P0000000`2W^NH0000000000005
000000P0XlWd00<000000:78m02Qb?@04P2Qb?@00`000000W/Od09k7m00A09k7m0030000002MaO@0
WLGd00P0WLGd100000070:jniP030000002``NL0/<7W01D0/<7W00<000000;31i`0000003@2_`nT0
0`000000X;?V0:2ciP0>0:2ciP030000003oool0000001h0oooo000O0?ooo`030000003oool0oooo
01/0oooo0P00000<0;C4iP030000002R^>T0X[SY01D0X[SY00<00000092/j@2@[>T02P2@[>T:0000
00d0XlWd00<000000:78m02Qb?@04P2Qb?@00`000000W/Od09k7m00@09k7m0030000002MaO@0WLGd
00d0WLGd100000030:jniP030000002``NL0/<7W01H0/<7W00<000000;74j0000000302_`nT00`00
0000X;?V0:2ciP0?0:2ciP030000003oool0000001d0oooo000O0?ooo`<000007@3oool00`000000
]<CV0;C4iP090;C4iP030000002R^>T0X[SY01D0X[SY00<00000092/j@2@[>T0202@[>T00`000000
Y;SW0:Bhi`04000001<0XlWd00<000000:78m02Qb?@04@2Qb?@00`000000W/Od09k7m00@09k7m003
0000002MaO@0WLGd0140WLGd1000000G0;31i`040000002aa>P00000000000`0[l?Y00<000000:2c
iP2P/nH03`2P/nH00`000000oooo0000000M0?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`03
0000002da>H0]<CV00P0]<CV00<000000::hj@2R^>T05@2R^>T00`000000T:cY092/j@05092/j@80
00000P2T^>L5000001@0XlWd00<000000:78m02Qb?@04@2Qb?@00`000000W/Od09k7m00?09k7m003
0000002MaO@0WLGd01<0WLGd00<0000009c3l`2L`o<00`00000C0;31i`040000002aa>P0/LCX0;74
j08000002P2_`nT00`000000X;?V0:2ciP0A0:2ciP030000003oool0000001`0oooo000G0?ooo`04
0=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool0803oool00`000000]<CV0;C4iP080;C4
iP030000002R^>T0X[SY00T0X[SY3`0000001@2@[>T00000000000000000Y;SW00@00000102Ub_<0
0`000000XlWd0:?9m00B0:?9m0030000002Qb?@0XLSd0100XLSd00<0000009k7m02Nao@03`2Nao@0
0`000000WLGd09g5m00B09g5m0030000002L`o<0W<?c00@0W<?c0`00000>0;31i`800000102aa>P0
0`000000/LCX0000000<00000140X;?V00@000000?ooo`3oool000006`3oool001L0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`020?ooo`8000008P3oool2000000L0]<CV3@00000<0:6jjP040000002<
[nd0000000000080Y;SW0`0000080:G:l`030000002SbO@0XlWd0140XlWd00<000000:78m02Qb?@0
402Qb?@00`000000W/Od09k7m00>09k7m0030000002MaO@0WLGd0180WLGd00<0000009c3l`2L`o<0
202L`o<3000000X0/<7W00<000000;74j02aa>P01@2aa>P2000000P0[lCZ00@000000:6bi02Q/^@0
XK;T1000000>0:2ciP<000006`3oool001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?oo
o`030000003oool0oooo02<0oooo00<000000;C4iP2da>H0100000020;G2i0030000002Q^^X0XK[Z
01<0XK[Z0`000000102T^>L0000000000000000<0:G:l`030000002SbO@0XlWd0140XlWd00<00000
0:78m02Qb?@03`2Qb?@00`000000W/Od09k7m00>09k7m0030000002MaO@0WLGd0140WLGd00<00000
09c3l`2L`o<0302L`o<3000000H0/<7W00<000000;74j02aa>P01`2aa>P2000000L0[lCZ00<00000
0:6bi02Q/^@01@2Q/^@5000000X0X;?V00<000000?ooo`0000006P3oool001H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol20?ooo`030000003oool0oooo02@0oooo0P0000060;G2i0030000002Q
^^X0XK[Z00h0XK[Z1@000000102T^>L0000000000000000@0:G:l`030000002SbO@0XlWd0100XlWd
00<000000:78m02Qb?@03`2Qb?@00`000000W/Od09k7m00>09k7m0030000002MaO@0WLGd0100WLGd
00<0000009c3l`2L`o<0402L`o<300000080/<7W00<000000;74j02aa>P02@2aa>P2000000D0[lCZ
00<000000:6bi02Q/^@02`2Q/^@5000000H0X;?V00<000000?ooo`0000006@3oool001L0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo02D0oooo00<000000;G2i02e`^@0
1@2e`^@00`000000XK[Z0:6jjP0:0:6jjP<0000000<0XKOX0000002T^>L00`00000D0:G:l`030000
002SbO@0XlWd0100XlWd00<000000:78m02Qb?@03P2Qb?@00`000000W/Od09k7m00=09k7m0030000
002MaO@0WLGd0100WLGd00<0000009c3l`2L`o<0502L`o<2000000`0/LCX0P0000050:o4jP030000
002Q/^@0XK;T0100XK;T100000020:2ciP030000003oool0000000L0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo0@3oool0
01L0oooo00@0omnL04P000000000M;oo0`3oool2000002L0oooo00<000000;G2i02e`^@01@2e`^@0
0`000000XK[Z0:6jjP070:6jjP8000000`2Q]nP4000001L0YL[c00<000000:?9m02SbO@03`2SbO@0
0`000000XLSd0:78m00>0:78m0030000002Nao@0W/Od00d0W/Od00<0000009g5m02MaO@03`2MaO@0
0`000000W<?c09c3l`0D09c3l`80000000<0Vl7b0000000000002`2aa>P2000000<0[lCZ00<00000
0:6bi02Q/^@05@2Q/^@6000000H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018
W=l0oooo0080oooo000N0?ooo`030000003oool0oooo02L0oooo00<000000;G2i02e`^@0102e`^@0
0`000000XK[Z0:6jjP040:6jjP<000000P2Q]nP5000000030:O;lP000000000001L0YL[c00<00000
0:?9m02SbO@03`2SbO@00`000000XLSd0:78m00=0:78m0030000002Nao@0W/Od00`0W/Od00<00000
09g5m02MaO@0402MaO@00`000000W<?c09c3l`0C09c3l`030000002K`O80Vl7b00<0Vl7b00<00000
0;74j02aa>P02@2aa>P200000080[lCZ00<000000:6bi02Q/^@05P2Q/^@00`000000TI_J00000002
0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M018W=l0oooo0080oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000;G2i02e`^@0102e
`^@00`000000XK[Z0:6jjP03000000<0XKOX0P0000020:6gj0030000002Wbo80Yl_b00<0Yl_b0P00
000F0:G:l`030000002SbO@0XlWd00h0XlWd00<000000:78m02Qb?@03@2Qb?@00`000000W/Od09k7
m00<09k7m0030000002MaO@0WLGd00l0WLGd00<0000009c3l`2L`o<04P2L`o<2000000L0Vl7b0P00
00090;74j0040000002aa>P00000000001T0XK;T00H00000096KfP2AVmX000000?ooo`0000040?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`007@3oool2
000002/0oooo00<000000;G2i02e`^@00`2e`^@3000000<0XKOX0`0000020:6gj0800000202Wbo80
0`000000YL[c0:G:l`0D0:G:l`030000002SbO@0XlWd00h0XlWd00<000000:78m02Qb?@01@2Qb?@>
000000L0W/Od00<0000009g5m02MaO@03`2MaO@00`000000W<?c09c3l`0A09c3l`8000002`2K`O80
0`000000/LCX0;74j0070;74j0<00000602Q/^@01@000000TI_J096KfP2AVmX000000080oooo00<0
00000?ooo`3oool00P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0
0`3oool001d0oooo00<000000?ooo`3oool0:`3oool00`000000]L;T00000002000000<0XKOX0`00
00040:6gj0030000002Wbo80Yl_b00T0Yl_b0P00000E0:G:l`030000002SbO@0XlWd00/0XlWd2P00
000708kCoP0300000027cOh0Qlgn00@0Qlgn2P00000>09g5m0030000002L`o<0W<?c0140W<?c00<0
000009_1lP2K`O80302K`O82000000P0/LCX0P00000H0:6bi0030000002AVmX0TI_J0080TI_J00@0
00000?ooo`00000000000`3oool0103ogi`0B0000000001d_ol80?ooo`030?noM0000000B9cO00<0
oooo000M0?ooo`030000003oool0oooo02T0oooo100000030:6gj0<000001P2Q]nP00`000000Yl_b
0:O;lP0<0:O;lP800000502Ub_<00`000000XlWd0:?9m0060:?9m0@000000`2Gf?d00`000000S]?n
08kCoP0;08kCoP0300000027cOh0Qlgn00X0Qlgn00@0000008;7oP22aoh0P/On1000000909g5m003
0000002L`o<0W<?c0100W<?c0P00000A09_1lP8000001`2aa>P2000001H0XK;T00<00000096KfP2A
VmX00`2AVmX2000000030?ooo`000000oooo01@0oooo000M0?ooo`030000003oool0oooo02D0oooo
1000000309jgjP@000001`2Q]nP200000140Yl_b00<000000:G:l`2Ub_<04P2Ub_<010000000XlWd
0:?9m02SbO@4000000L0UmSm00<0000008kCoP2>doh02`2>doh00`000000Qlgn08O=oP0:08O=oP03
00000022aoh0P/On00D0P/On1@00000309g5m0030000002L`o<0W<?c0100W<?c00<0000009_1lP2K
`O804`2K`O800`000000/LCX0;74j0030;74j080000000<0//KY0000002Q/^@04`2Q/^@00`000000
TI_J096KfP05096KfP040000003oool00000000001@0oooo000M0?ooo`8000008P3oool4000000D0
W[OZ0`0000000`2N]nX00000000000060:6gj0030000002Wbo80Yl_b0180Yl_b0P00000B0:G:l`@0
0000302Gf?d00`000000S]?n08kCoP0:08kCoP0300000027cOh0Qlgn00T0Qlgn00<0000008;7oP22
aoh02`22aoh400000100W<?c0P00000G09_1lP80000000<0/LCX0000000000000P2ba^T2000001@0
XK;T00<00000096KfP2AVmX01@2AVmX2000000030?ooo`000000oooo01<0oooo00030?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018W=l0oooo
0?noM0<0000000D0001d0;ooo`3oool0oooo0000000Q0?ooo`<000001P2N]nX3000000H0W[OZ0P00
00020:6gj08000005`2Wbo82000000h0YL[c0P0000020:7Ko08000003@2Gf?d00`000000S]?n08kC
oP0908kCoP0300000027cOh0Qlgn00T0Qlgn00<0000008;7oP22aoh02`22aoh200000080P<7l0`00
000;09c3l`8000006`2K`O800`000000//KY0;;6j@030;;6j@@00000402Q/^@00`000000TI_J096K
fP07096KfP030000003oool0000001@0oooo00030?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`040?ooo`030000003oool0oooo
01/0oooo1000000609jgjP<000002`2N]nX3000001X0Yl_b00<000000:G:l`2Ub_<02@2Ub_<20000
00H0XM_l00<0000009OHo@2Gf?d02P2Gf?d00`000000S]?n08kCoP0908kCoP0300000027cOh0Qlgn
00P0Qlgn00<0000008;7oP22aoh02`22aoh00`000000P<7l0831o0050831o0<000001`2L`o<00`00
0000Vl7b09_1lP0H09_1lP8000000P2K_o400`000000//KY0;;6j@030;;6j@80000000@0Xk;R0000
000000000000302Q/^@00`000000TI_J096KfP08096KfP030000003oool0000001@0oooo00020?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80
oooo00<0okmd0000001d_ol00`3oool2000001T0oooo0`00000709jgjP<000003P2N]nX00`000000
ZL_a0:W;l@02000001T0Yl_b0P0000060:G:l`<000002@2Qfo`00`000000UmSm09OHo@0:09OHo@03
0000002>doh0S]?n00P0S]?n00<0000008O=oP27cOh02027cOh00`000000P/On08;7oP0:08;7oP03
00000020`O`0P<7l00T0P<7l0`00000209c3l`800000602K`O83000000D0Vkoa00<000000;;6j@2b
a^T00P2ba^T2000000@0Xk;R0`0000090:6bi0030000002AVmX0TI_J00T0TI_J00<000000?ooo`00
00004`3oool00080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo0`3oool00`3ookl0_koo0?ooo`020?ooo`030000003oool0oooo01D0oooo0`00
000809jgjP800000402N]nX00`000000ZL_a0:W;l@030:W;l@<00000602Wbo8200000080YL[c0P00
000=0:7Ko08000002`2Gf?d00`000000S]?n08kCoP0708kCoP0300000027cOh0Qlgn00L0Qlgn00<0
000008;7oP22aoh02@22aoh2000000l0P<7l0P00000H09_1lP8000002@2K_o400`000000//KY0;;6
j@020;;6j@8000001P2S/^83000000D0XK;T00<00000096KfP2AVmX02P2AVmX00`000000oooo0000
000C0?ooo`000`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d
0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo0140oooo10000003
09^gk08000000`2N]nX300000140W[OZ00<000000:W;l@2Ybo401`2Ybo42000001P0Yl_b0P00000A
0:7Ko0030000002Gf?d0UmSm00P0UmSm00<0000008kCoP2>doh00`2>doh9000000D0Qlgn00<00000
08;7oP22aoh02022aoh00`000000P<7l0831o00=0831o08000000P1o^oT2000001<0Vl7b0`00000<
09^ol@030000002ba^T0//KY0080//KY0P0000080:>bhP<000000P2Q/^@00`000000TI_J096KfP0:
096KfP030000003oool0000001<0oooo00030?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL
04P000000000M;oo0P3oool0103OW4P0000000000018W=l30?ooo`030000003oool0oooo0080oooo
3`00000909^gk0<000004`2N]nX00`000000ZL_a0:W;l@0:0:W;l@<000004`2Wbo8200000080ZMci
0P00000@0:7Ko0030000002Gf?d0UmSm00L0UmSm1P00000406[BnP030000001LaoX0G<Oj0080G<Oj
1P00000908;7oP0300000020`O`0P<7l00/0P<7l0`00000607nkn@8000003P2K`O8300000100Vkoa
00@000000;;6j@2ba^T0//KY0P00000;0:>bhP8000003P2AVmX2000001<0oooo000L0?ooo`D00000
3023Vn800`000000VkO/09^gk00609^gk0<000000`2K]n`200000100W[OZ00<000000:W;l@2Ybo40
3P2Ybo43000000h0Yl_b0P0000060:WLn@<000003P2Qfo`2000000<0UmSm1000000207gMnP030000
001Zd_X0J];j00D0J];j00<0000005c7nP1LaoX01@1LaoX00`000000E;cj05BlnP04000000<0P/On
0P00000<0831o08000002`1o^oT00`000000Vl7b09_1lP0909_1lP800000502K_o4010000000//KY
0;;6j@2ba^T2000000T0Xk;R0P0000000`2GVmH00000096KfP0<096KfP8000004`3oool001/0oooo
0P00000?08>KhP030000002K]n`0VkO/00@0VkO/0`00000809^gk0<00000302N]nX00`000000ZL_a
0:W;l@0B0:W;l@8000002`2Wbo800`000000ZMci0:WLn@090:WLn@8000003@2Qfo`4000000L0OMgj
00<0000006[BnP1Zd_X0101Zd_X00`000000G<Oj05c7nP0405c7nP030000001D_?X0E;cj00D0E;cj
1000000:0831o0<000003P1o^oT2000000H0Vl7b0`00000G09^ol@040000002ba^T0//KY0;;6j@80
00001`2S/^8D000001<0oooo000K0?ooo`030000003oool0000000h0Pi_R00@0000009^gk02K]n`0
VkO/0`00000>09^gk08000002@2N]nX00`000000ZL_a0:W;l@0E0:W;l@<000001P2Wbo82000000h0
ZMci0`0000080:7Ko08000000`2Bi_/2000000L0OMgj00@0000006[BnP1Zd_X0J];j1@00000305c7
nP030000001D_?X0E;cj00D0E;cj0P00000305>cn`@000001020`O`2000001<0Ok_i0P00000209_1
lP8000006`2K_o401@000000//KY0;;6j@2ba^T000000080Xk;R1000000D0?ooo`030000003oool0
oooo0140oooo000K0?ooo`80000000<0oooo0000000000002`23Vn800`000000VkO/000000020000
01<0VkO/0`00000509jgjP030000002Ybo40ZL_a01T0ZL_a0P0000020:O;lP8000004`2Yg?T20000
00<0XM_l0`00000709;Vn`<00000101mgOX7000000804Z7?1@00000405BlnP8000002@1C/o/40000
01L0Ok_i0P00000N09^ol@030000002ba^T0//KY00<000006@3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool010000000oooo0?ooo`3oool3000000P0Pi_R0`00000I09^gk08000000P2N]nX00`00
0000ZL_a0:W;l@0L0:W;l@D00000502Yg?T7000000T0T^Kk2@000000103=/;`0000000000029OL09
000000D0Dk?k1P00000305R/nP8000003`1o^oT5000000<0P[Kf00<0000009^ol@2K_o406`2K_o44
000000030;;9j`000000oooo01T0oooo00<000000?ooo`3oool0403oool001/0oooo00D000000?oo
o`3oool0oooo0000000207JJi`0300000023Vn80Pi_R0080Pi_R0`0000000`23Vn80000009^gk00K
09^gk0@000007@2Ybo400`000000/Mcf0;7LmP020;7LmPH000003@2Yg?T2000000H0Y^ci5`000000
0`1SKlT000000000000:000000/0F:cj00<0000007nkn@1o^oT0201o^oT4000000T0P[Kf00<00000
09^ol@2K_o405P2K_o44000000<0W;k`00@000000;;9j`2bbN/000006@3oool00`000000oooo0?oo
o`0@0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001fV^L0MY[W00@000000`23Vn80
0`000000VkO/09^gk00L09^gk0030000002[b_00Zl[`00D000005`2Ybo400`000000/Mcf0;7LmP09
0;7LmPH000001@2Yg?T2000000`0Y^ci400000001@2[T;T0000008Um`0000000L7oB0080000000<0
76oO0000000000000`0000000`0LS^X000000000000<05R/nP8000000`1o^oT5000000h0P[Kf00<0
000009^ol@2K_o404@2K_o44000000L0W;k`00D000000;;9j`2bbN/0//W[0000000H0?ooo`030000
003oool0oooo0100oooo000J0?ooo`<00000103oool6000000<0Pi_R00<0000009^gk02K]n`06`2K
]n`00`000000Zl[`0:_:l0060:_:l0D00000402Ybo4200000180/Mcf500000000`2fn>h000000000
000?0000000308j7a`000000L7oB00@0000000@0B8g/000000000000<Hg^4`00000D08:fmP800000
3@2K_o44000000`0W;k`00<000000;;9j`2bbN/00P00000G0?ooo`030000003oool0oooo0100oooo
000J0?ooo`030000003oool0oooo0080oooo1000000407JJi`<000007P2K]n`00`000000Zl[`0:_:
l00;0:_:l0H000002@2Ybo400`000000/Mcf0;7LmP0D0;7LmP030000002fk?H0]^cf00/0]^cf1@00
00020<Wdk0H0000000<0f<W<0000003:/l@02@000000101`Om8000000000000oM]h200000080B8g/
0P0000000`0aSNh000000000000<062VmP0300000022]_H0P[Kf01D0P[Kf00<0000009^ol@2K_o40
1P2K_o4400000100W;k`00@000000;;9j`2bbN/0//W[0P00000F0?ooo`030000003oool0oooo0100
oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103OW4P0
000000000018W=l30?ooo`040=nLB0000000001809cOo`80oooo00<000000?ooo`0000000P000004
0?ooo`030000001fV^L0MY[W00<0MY[W0P00000L09^gk0030000002[b_00Zl[`0180Zl[`1@000003
0:W;l@030000002ag?H0/Mcf01@0/Mcf00<000000;K/mP2fk?H0202fk?H5000000<0bOC/0`000000
1P3BjnH000000000003Mem4000000=S9c0@0000000L0^j?000000000000000000:>A`P000000SXO7
008000000P1`Om800`1KN]P0000000000003000000<0B8g/1@000009062VmP8000005P22]_H01000
0000Vkoa09^ol@2K_o44000001D0W;k`00D000000;;9j`2bbN/0//W[0000000F0?ooo`030000003o
ool0oooo0100oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`030?ooo`030?noM018W=l0oooo0080oooo0P0000070?ooo`030000001fV^L0MY[W00<0
MY[W00<0000009RhkP0000000`00000H09^gk0030000002[b_00Zl[`01L0Zl[`3@00000<0;7LmP04
0000002fk?H0]^cf0;K/mPP000000P31j?4010000000bOC/0<Wdk039m>`200000080d^_V0`000002
0=gGd@<0000000@0b[?4000000000000^j?00P0000001`2/U/000000000000000000SXO70863c000
00000P1`Om801@000000KXcO000000000000G8cV008000000`18SN`00`000000JZ;a06ZRl@080000
00<0H:Kf00<0000008:fmP22]_H02P22]_H=000001T0W;k`00<000000;;9j`2bbN/00P2bbN/00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00001P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07@00080000000<0001809cOo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000001fV^L0MY[W0080MY[W00<0000009RhkP2H
^>h00`2H^>h4000001<0VkO/00<000000:_:l02[b_006@2[b_000`000000]m[b0;OJlP090;OJlQ00
00002P31j?4400000080d^_V1@000000103Mem4000000000003A_LL20000000<0<>[`P0000000000
0;BL`0000000[9K00000002STL80VHc40000002>QlL0PH?<0P000000101lSMT000000000001^S=l2
0000000505b<iP000000000004R=k00000002P1ZX_4@000000/0QK7b00<0000009bnl02L__006@2L
__0010000000//W[0;;9j`2bbN/2000001D0oooo00<000000?ooo`3oool03`3oool000060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool02`3ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@007Bo
o`3o_g@0B9cO00D0oooo0P0000070?ooo`050000001fV^L0MY[W07JJi`0000002@2H^>h4000000l0
VkO/00<000000:_:l02[b_006@2[b_000`000000]m[b0;OJlP0C0;OJlP0300000031j?40`NSa00X0
`NSa100000030=;[iP80000000<0eN3O0000003De=T00P3De=T01`000000f<W<000000000000b[?4
00000033Zl800P0000020;BL`0090:bF`0000000Xi720000002IS<@0SXO700000021Pl`0000000<0
O8gI00<0000006j<g`1^S=l00P00000205b<iP@00000301ZX_400`000000QK7b08FalP0C08FalP03
0000002L__00W;k`01T0W;k`00<000000;;9j`2bbN/00P2bbN/2000001@0oooo00<000000?ooo`3o
ool03`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool02P2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`3ookl0M01809bLM018W=l70?ooo`030000003oool0oooo00D0oooo00@0000007JJi`1f
V^L000003@2H^>h4000000X0VkO/00<000000:_:l02[b_006@2[b_000`000000]m[b0;OJlP0D0;OJ
lP0300000031j?40`NSa00H0`NSa100000020<OQj`030000003BjnH0d^_V0080000000<0eN3O0000
000000000P3De=T2000000050=39d`000000dKg70000003:/l@00P0000001P2kXl0000000;BL`02d
W<00[9K000000080Xi7200D0VHc40000002>QlL0000008R?d`0200000080O8gI0P00000206j<g`80
000000@0G8cV0000001dW^/0M9k[1000000806ZRl@0300000025/O80QK7b01@0QK7b00<0000009bn
l02L__006@2L__000`000000//W[0;;9j`020;;9j`8000004`3oool00`000000oooo0?ooo`0?0?oo
o`0000D0oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`<0oooo00<0omnL
04P00018W=l0203oool00`000000oooo0?ooo`050?ooo`030000001fV^L000000140V;S^10000006
09^gk0030000002[b_00Zl[`01T0Zl[`00<000000;OJlP2gf_804`2gf_800`000000`NSa0<7Xl@03
0<7Xl@@000001P37hN/3000000030=GPg`000000000000<0e=CI00`000000=39d`3@bM<000000<bo
c`000000b[?400000033Zl8000000;^S`00000020;BL`080[9K00P2STL830000000509>Bc`000000
R8oC08R?d`0000000`1lSMT010000000KXcO06j<g`1^S=l3000000D0M9k[1000000506ZRl@030000
0025/O80QK7b01<0QK7b00<0000009bnl02L__006@2L__000`000000//W[0;;9j`03000000030;7<
kP000000oooo0140oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0103o
ool00`000000MY[W0000000E09RhkP@0000000<0VkO/0000002[b_006P2[b_000`000000]m[b0;OJ
lP0D0;OJlP0300000031j?40000000<000002@37hN/200000080eN3O00<000000=CDf@3De=T00P3D
e=T01`000000d<WC0=39d`000000c;o?00000036]l/03@00000209bEc0030000002CT/l000000080
R8oC00<0000007b=f@1lSMT00P1lSMT01@000000KXcO06j<g`000000OYcU00<000001P1dW^/40000
000306ZRl@000000QK7b01D0QK7b00<0000009bnl02L__004`2L__08000000<0/Lc^0P00000B0?oo
o`030000003oool0oooo00l0oooo000Q0?ooo`8000001@3oool2000001T0V;S^2000000E0:_:l003
0000002gf_80]m[b00h0]m[b2000000:0<OQj`<0000000@0b]WU00000000000000000`3De=T20000
0080d<WC00@000000<boc`3<_ll000000P36]l/01@000000`:o90000002jZ<P000000080/j?700<0
00000:bMb00000000P2UVLT00`000000W9G<0000000209>Bc`0300000028Sm<0R8oC008000000`1l
SMT00`000000KXcO0000000407jLi@<000001`1dW^/>000000X0QK7b00<0000009bnl02L__001@2L
__0>000000H0WKc_00<000000;7<kP2ac>h00`2ac>h200000140oooo00<000000?ooo`3oool03`3o
ool002<0oooo00<000000?ooo`3oool00`3oool00`000000V;S^09RhkP0H09RhkP030000002/bNl0
[<W_00@0[<W_3P0000060:_:l0030000002gf_80]m[b00<0]m[b300000050;_FkP0300000037hN/0
an7[00L0an7[0`0000030<[Ii@800000103De=T01@000000d<WC0=39d`3@bM<000000080c;o?00H0
00000<Jgb`36]l/000000<2_b@0000020;ZXb0060000002cXlL0/j?70000002/WLP000000P2UVLT0
10000000W9G<09bEc000000209>Bc`0500000028Sm<0R8oC08R?d`000000101lSMT2000000H0OYcU
0`00000607BNj`0300000029[^h0RJk^00T0RJk^4P00000D09flk`030000002ac>h0/Lc^00@0/Lc^
0P00000A0?ooo`030000003oool0oooo00h0oooo000T0?ooo`030000003oool0oooo00<0oooo00<0
000009RhkP2H^>h05`2H^>h00`000000[<W_0:c9k`0B0:c9k``000004@2ke^h00`000000an7[0<OQ
j`040<OQj`<00000103:fND2000000030<[Ag`000000e=CI0080e=CI00D000000=39d`3@bM<0d<WC
000000020<boc`0700000036]l/0a[O;0<Jgb`000000`:o9000000020;ZXb0040000002cXlL0/j?7
00000080[9g800@000000:FIb@2UVLT000000P2LUL`010000000Ti;?09>Bc`00000308R?d`060000
001lSMT0O8gI07b=f@000000R9_O0P00000707jLi@<000000`1dW^/00`000000RJk^08V^kP0D08V^
kP030000002M_>l0WKc_01P0WKc_00<000000;7<kP2ac>h0102ac>h00`000000/Lc^0000000@0?oo
o`030000003oool0oooo00h0oooo000U0?ooo`030000003oool0oooo00<0oooo00<0000009RhkP2H
^>h05P2H^>h00`000000[<W_0:c9k`0H0:c9k`030000002ke^h0^mK^01<0^mK^00<000000<OQj`37
hN/00P37hN/3000000D0b]WU0P0000040<[Ag`<000000`3@bM<010000000c;o?0<boc`0000030<Jg
b`0400000030[lT0`:o900000080^ZS800@000000;>Sa`2cXlL000000P2/WLP010000000YIW90:FI
b@00000209bEc0050000002CT/l0Ti;?09>Bc`0000000`28Sm<00`000000O8gI0000000408RKg`80
0000201nW>D200000080M9k[00<0000008V^kP29[^h04`29[^h00`000000WKc_09flk`0H09flk`03
0000002ac>h0/Lc^00D0/Lc^0P00000@0?ooo`030000003oool0oooo00h0oooo000V0?ooo`800000
103oool00`000000V;S^09RhkP0E09RhkP030000002/bNl0[<W_01P0[<W_00<000000;_FkP2ke^h0
4`2ke^h00`000000an7[00000002000000H0b]WU0P0000060<[Ag`030000003@bM<0d<WC0080d<WC
00D000000<boc`3<_ll0c;o?000000030<Jgb`0400000030[lT0`:o900000080^ZS800@000000;>S
a`2cXlL000000P2/WLP01@000000YIW90:FIb@2UVLT000000080W9G<00D0000009>Bc`2CT/l0Ti;?
0000000408R?d`0300000028Vml0R9_O00@0R9_O0P00000907jLi@@000004`29[^h00`000000WKc_
09flk`0H09flk`030000002ac>h0/Lc^00H0/Lc^0P00000?0?ooo`030000003oool0oooo00h0oooo
000X0?ooo`030000003oool0oooo0080oooo0P00000E09RhkP030000002/bNl0[<W_01P0[<W_00<0
00000;_FkP2ke^h04@2ke^h4000000L0b]WU0P0000060<[Ag`80000000D0b<WJ000000000000d<WC
000000030<boc`0500000036]l/0a[O;0<Jgb`0000000P30[lT010000000^ZS80;ZXb00000030;>S
a`040000002/WLP0[9g8000000<0YIW900D0000009bEc02LUL`0W9G<0000000309>Bc`0500000028
Sm<000000000002@W=/00P00000608RKg`800000201nW>D00`000000SZcZ08j/jP04000000l0RJk^
00<0000009flk`2M_>l06@2M_>l00`000000/Lc^0;7<kP060;7<kP8000003P3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`030000002H^>h0V;S^0140V;S^00<0
00000:c9k`2/bNl0602/bNl00`000000^mK^0;_FkP0<0;_FkPH000000P2md^T00`000000b]WU0<[I
i@040<[Ii@8000001`3:dMl00`000000b<WJ0<S9fP030<S9fP050000003<_ll0c;o?0<boc`000000
1036]l/010000000`:o90<2_b@0000020;ZXb0030000002cXlL0/j?70080/j?700@000000:bMb02/
WLP000000`2UVLT010000000W9G<09bEc02LUL`409>Bc`030000002@W=/0T9cK00<0T9cK00<00000
08RKg`28Vml01@28Vml2000000H0OYcU00<0000008j/jP2>[>X0102>[>X5000000/0RJk^00<00000
09flk`2M_>l0602M_>l00`000000/Lc^0;7<kP060;7<kP030000002ac>h0000000d0oooo00<00000
0?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool00`3oool00`000000V;S^09RhkP0@09Rh
kP030000002/bNl0[<W_01P0[<W_00<000000;_FkP2ke^h01P2ke^h6000000P0_M;Y00<000000<[I
i@3:fND00P3:fND2000000L0b]7O0P0000050<S9fP0600000035`MH000000000003<_ll000000`36
]l/01@000000`:o90<2_b@30[lT000000080^ZS800<000000;>Sa`2cXlL00P2cXlL010000000[9g8
0:bMb00000030:FIb@060000002LUL`0W9G<09bEc0000000Ti;?0P0000000`2HWML00000092Lf`04
092Lf`8000001`28Vml2000000<0OYcU00<0000008j/jP2>[>X02P2>[>X5000000H0RJk^00<00000
09flk`2M_>l0602M_>l00`000000/Lc^0;7<kP070;7<kP8000003@3oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`<000003`2H^>h00`000000[<W_0:c9k`0H0:c9
k`030000002ke^h0^mK^00H000003`2md^T010000000b]WU0000000000080<[Ag`0300000038bMX0
b<WJ00@0b<WJ00<000000<G1eP35`MH00P35`MH00`000000a[O;0<Jgb`020<Jgb`0500000030[lT0
`:o90<2_b@0000000P2jZ<P00`000000/j?70;>Sa`020;>Sa`040000002/WLP0[9g8000000@0YIW9
00D0000009bEc02LUL`0W9G<0000000409RMe`030000002@W=/0T9cK00@0T9cK00<0000008RKg`28
Vml01P28Vml20000000307jLi@000000SZcZ0100SZcZ1000000208V^kP030000002M_>l0WKc_01P0
WKc_00<000000;7<kP2ac>h01`2ac>h3000000`0oooo00<000000?ooo`3oool03P3oool002`0oooo
0P0000040?ooo`030000002F^O00000000D000002@2H^>h00`000000[<W_0:c9k`0B0:c9k`T00000
502md^T3000000P0b]7O0P0000050<S9fP8000001035`MH01P000000`K[C000000000000a[O;0000
00<0`:o900D000000;ZXb02jZ<P0^ZS8000000040;>Sa`040000002/WLP0[9g8000000@0YIW900H0
000009bEc0000000000009nOe000000409RMe`8000001@2@W=/2000000P0R9_O0`00000D08j/jQ00
00003@2M_>l010000000/Lc^0;7<kP2ac>h6000000040;3>l0000000/<k`000000`0oooo00<00000
0?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool00P3oool00`000000U[W`09Jil00409Ji
l0H000000`2H^>h00`000000[<W_0:c9k`040:c9k`h000001P2]b>d00`000000_M;Y0;gBj@0A0;gB
j@<000000P2ncND00`000000b]7O0<[Ag`050<[Ag`0300000038bMX0b<WJ00@0b<WJ00<000000<G1
eP35`MH00`35`MH00`000000`K[C0<6jd`020<6jd`<000000P30[lT01@000000^ZS80;ZXb02jZ<P0
000000@0/j?700@000000:bMb02/WLP0[9g80`2UVLT3000000@0WioD00<0000009RMe`2HWML00`2H
WML00`000000T9cK092Lf`04092Lf`0300000028Vml0R9_O00D0R9_O00<0000009>ZiP2CZ^H00`00
000C08j/jP030000002N^nd0W[_]00/0W[_]4@0000080;3>l0030000002`c_00000000/0oooo00<0
00000?ooo`3oool03@3oool002l0oooo00<000000?ooo`3oool00P3oool00`000000U[W`09Jil009
09Jil0X00000502]b>d00`000000_M;Y0;gBj@0?0;gBj@8000001@2ncND00`000000b]7O0<[Ag`03
0<[Ag`8000001P38bMX00`000000aL7F0<G1eP030<G1eP0300000031^]<0`K[C00<0`K[C00<00000
0;bdd@2l]=404P0000030:JRd@030000002OWm@0WioD0080WioD00<0000009RMe`2HWML00`2HWML0
0`000000T9cK092Lf`04092Lf`8000001@28Vml00`000000Tj[V09>ZiP0309>ZiP<000003`2>[>X0
0`000000W[_]09jkk@0I09jkk@030000002`c_00/<k`00X0/<k`0P00000;0?ooo`030000003oool0
oooo00d0oooo000`0?ooo`030000003oool0oooo0080oooo00<0000009Jil02F^O002`2F^O000`00
0000[LS]0:g8k@0I0:g8k@030000002md^T0_M;Y00/0_M;Y0`0000080;k=i@050000003:dMl0b]7O
0<[Ag`0000001`38bMX00`000000aL7F0<G1eP040<G1eP0300000031^]<0`K[C00<0`K[C00<00000
0;bdd@2l]=400P2l]=401@000000]jk@0;N^d02g[]00000000@0/ZW@00D000000:bUd02/YM00[:G@
000000050:JRd@030000002OWm@0WioD00<0WioD00<0000009RMe`2HWML00`2HWML00`000000T9cK
092Lf`05092Lf`0500000028Vml0R9_O08RKg`0000002@2CZ^H3000000`0SZcZ00<0000009jkk@2N
^nd0602N^nd00`000000/<k`0;3>l00<0;3>l08000002P3oool00`000000oooo0?ooo`0=0?ooo`00
<@3oool2000000<0oooo00<0000009Jil02F^O002`2F^O000`000000[LS]0:g8k@0H0:g8k@030000
002md^T0_M;Y00P0_M;Y0`00000;0;k=i@040000003:dMl00000000000L0b<WJ00<000000<G1eP35
`MH01035`MH00`000000`K[C0<6jd`030<6jd`030000002l]=40_;CA0080_;CA00<000000;N^d02g
[]000P2g[]000`000000/ZW@0;:Yd0020;:Yd0030000002/YM00[:G@0080[:G@00<000000:JRd@2V
X]400`2VX]400`000000WioD09nOe00309nOe0030000002HWML0V9gG00<0V9gG00<00000092Lf`2@
W=/01@2@W=/010000000R9_O08RKg`00000<09>ZiP@00000202>[>X00`000000W[_]09jkk@0H09jk
k@030000002`c_00/<k`00`0/<k`00<000000;3>l00000002@3oool00`000000oooo0?ooo`0=0?oo
o`00<`3oool01@000000oooo0?ooo`3oool0000000`0U[W`00<000000:g8k@2]b>d0602]b>d00`00
0000_M;Y0;gBj@050;gBj@<000003`2ncND00`000000b<WJ0<S9fP060<S9fP0300000035`MH0aL7F
00@0aL7F00<000000<6jd`31^]<00`31^]<00`000000_;CA0;bdd@030;bdd@030000002g[]00]jk@
0080]jk@00<000000;:Yd02bZM000P2bZM000`000000[:G@0:bUd0020:bUd0030000002VX]40YZ;A
00<0YZ;A00<0000009nOe02OWm@0102OWm@00`000000V9gG09RMe`0309RMe`030000002@W=/0T9cK
00H0T9cK0P00000@09>ZiP<000001@2>[>X00`000000W[_]09jkk@0H09jkk@030000002`c_00/<k`
00d0/<k`00<000000;3>l0000000203oool00`000000oooo0?ooo`0=0?ooo`00=03oool01@000000
oooo0?ooo`3oool0000000`0U[W`00<000000:g8k@2]b>d05`2]b>d00`000000_M;Y0;gBj@030;gB
j@8000003`2ncND200000080_LOR00<000000<S9fP38bMX00`38bMX2000000H0aL7F00<000000<6j
d`31^]<01031^]<00`000000_;CA0;bdd@030;bdd@030000002g[]00]jk@0080]jk@00<000000;:Y
d02bZM000P2bZM000`000000[:G@0:bUd0030:bUd0030000002VX]40YZ;A00<0YZ;A00<0000009nO
e02OWm@00`2OWm@00`000000V9gG09RMe`0409RMe`8000001@2@W=/00`000000V:WR09RYhP020000
0140Tj[V0`0000000`2>[>X0000009jkk@0I09jkk@030000002`c_00/<k`00l0/<k`00<000000;3>
l00000001`3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool01@000000oooo0?ooo`3oool00000
00/0U[W`00<000000:g8k@2]b>d0602]b>d00`000000_M;Y00000002000000l0_/gU0P0000050;g7
hP0500000038bMX0b<WJ0<S9fP0000001`35`MH00`000000`K[C0<6jd`040<6jd`030000002l]=40
_;CA00<0_;CA00<000000;N^d02g[]000`2g[]000`000000/ZW@0;:Yd0030;:Yd0030000002/YM00
[:G@0080[:G@00<000000:JRd@2VX]400`2VX]400`000000WioD09nOe00409nOe0030000002HWML0
V9gG00D0V9gG00D00000092Lf`2@W=/0T9cK0000000509RYhP8000004P2CZ^H5000001L0W[_]00<0
00000;3>l02`c_00402`c_000`000000/<k`000000070?ooo`030000003oool0oooo00`0oooo000f
0?ooo`8000000P3oool2000000T0U[W`00<000000:g8k@2]b>d05@2]b>d500000100_/gU0P000008
0;g7hP0300000038bMX0000000L0aL7F00<000000<6jd`31^]<01031^]<00`000000_;CA0;bdd@04
0;bdd@030000002g[]00]jk@00<0]jk@00<000000;:Yd02bZM000`2bZM000`000000[:G@0:bUd002
0:bUd0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@0102OWm@00`000000V9gG09RMe`05
09RMe`030000002@W=/0000000P0V:WR0`00000?09>ZiP030000002O^n`0Wk_/0080Wk_/1P00000A
09jkk@030000002`c_00/<k`0100/<k`00<000000;3>l00000001`3oool00`000000oooo0?ooo`0<
0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000T0U[W`00<000000:g8k@2]b>d03P2]b>d6
000000@0[/K/00<000000;k=i@2ncND0302ncND2000000/0_LOR00<000000<G1eP35`MH01P35`MH0
0`000000`K[C0<6jd`040<6jd`030000002l]=40_;CA00@0_;CA00<000000;N^d02g[]000`2g[]00
0`000000/ZW@0;:Yd0030;:Yd0030000002/YM00[:G@00<0[:G@00<000000:JRd@2VX]40102VX]40
0`000000WioD09nOe00409nOe0030000002HWML0V9gG00D0V9gG00<0000009RYhP2HZN802P2HZN82
000000d0Tj[V00<0000009nkk02O^n`0202O^n`7000000X0W[_]00<000000;3>l02`c_004@2`c_00
0`000000/<k`000000060?ooo`030000003oool0oooo00`0oooo000i0?ooo`050000003oool0oooo
0?ooo`000000202F^O000`000000[LS]0:g8k@080:g8k@H000002P2^a^`00`000000_/gU0;k=i@0:
0;k=i@8000002`2man82000000030;c2g`000000000000D0aL7F00<000000<6jd`31^]<01031^]<0
0`000000_;CA0;bdd@040;bdd@030000002g[]00]jk@00<0]jk@00<000000;:Yd02bZM00102bZM00
0`000000[:G@0:bUd0030:bUd0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@01@2OWm@0
0`000000V9gG09RMe`0209RMe`80000000<0WJ[O000000000000302HZN82000000X0Tj[V00<00000
09nkk02O^n`0402O^n`6000000<0W[_]00<000000;3>l02`c_002P2`c_0<000000D0oooo00<00000
0?ooo`3oool0303oool003X0oooo00D000000?ooo`3oool0oooo0000000809Jil0040000002]b>d0
[LS]0:g8k@H000004@2^a^`00`000000_/gU0;k=i@070;k=i@800000302man800`000000_<;O0;c2
g`030;c2g`8000000P35`MH00`000000`K[C0<6jd`050<6jd`030000002l]=40_;CA00@0_;CA00<0
00000;N^d02g[]000`2g[]000`000000/ZW@0;:Yd0040;:Yd0030000002/YM00[:G@00@0[:G@00<0
00000:JRd@2VX]40102VX]400`000000WioD09nOe00509nOe0040000002HWML00000000000D0WJ[O
0P00000<09RYhP<000001`2CZ^H00`000000Wk_/09nkk00F09nkk10000002P2^d?8010000000`?3b
0000000000030?ooo`030000003oool0oooo00`0oooo000k0?ooo`8000000P3oool<000001L0[/K/
00<000000;k=i@2ncND01@2ncND2000000`0_LOR0P0000080;c2g`8000001`31^]<00`000000_;CA
0;bdd@050;bdd@030000002g[]00]jk@00<0]jk@00<000000;:Yd02bZM00102bZM000`000000[:G@
0:bUd0040:bUd0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@01@2OWm@2000000T0WJ[O
00<0000009RYhP2HZN80302HZN82000000@0Tj[V00<0000009nkk02O^n`06@2O^n`00`000000[]3b
0:k@lP0D0:k@lP8000000`30l?8010000000oooo0?ooo`00000>0?ooo`00?@3oool010000000oooo
0?ooo`00000709>klP030000002^a^`0[/K/01P0[/K/00<000000;k=i@2ncND00P2ncND2000000d0
_LOR00<000000;c2g`2l`]l0202l`]l010000000^KgM0000000000040<6jd`030000002l]=40_;CA
00D0_;CA00<000000;N^d02g[]00102g[]000`000000/ZW@0;:Yd0040;:Yd0030000002/YM00[:G@
00@0[:G@00<000000:JRd@2VX]401@2VX]400`000000WioD09nOe00209nOe08000000P2RZmd00`00
0000WJ[O09fZg`0709fZg`8000003P2HZN8200000080Tj[V00<0000009nkk02O^n`06@2O^n`00`00
0000[]3b0:k@lP0D0:k@lP0300000030l?80000000<0`?3b0`00000>0?ooo`00?P3oool010000000
oooo0?ooo`00000609>klP030000002^a^`0[/K/01P0[/K/00<000000;k=i@2ncND00P00000=0;g7
hP8000002P2l`]l00`000000^KgM0;Vmg@020;Vmg@8000000P31^]<00`000000_;CA0;bdd@050;bd
d@030000002g[]00]jk@00@0]jk@00<000000;:Yd02bZM00102bZM000`000000[:G@0:bUd0050:bU
d0030000002VX]40YZ;A00@0YZ;A00<0000009nOe02OWm@00P0000050::[g@030000002MZ]l0WJ[O
00P0WJ[O00<0000009RYhP2HZN803@2HZN83000001X0Wk_/00<000000:k@lP2^d?80502^d?801@00
0000`?3b0<3`lP30l?80000000@0`?3b0P00000=0?ooo`00?`3oool010000000oooo0?ooo`000006
09>klP030000002^a^`0[/K/01L0[/K/0`00000>0;g7hP030000002l`]l0_<;O00T0_<;O00<00000
0;Vmg@2i_Md01@2i_Md3000000L0_;CA00<000000;N^d02g[]00102g[]000`000000/ZW@0;:Yd005
0;:Yd0030000002/YM00[:G@00@0[:G@00<000000:JRd@2VX]40102VX]43000000P0XZ_M00<00000
09fZg`2MZ]l0202MZ]l2000000d0V:WR00<000000:6jj`2Q^^/00`00000F09nkk0030000002^d?80
[]3b01@0[]3b00<000000<3`lP30l?800P30l?801`000000`?3b0<3`lP30l?8000000?ooo`000000
3@3oool00400oooo0P0000000`3oool000000000000509>klP030000002^a^`0[/K/01<0[/K/0`00
00020:k5j`030000002man80_LOR00X0_LOR0P00000;0;c2g`030000002i_Md0^KgM00H0^KgM00<0
00000;Nif`2g^M/0100000020;bdd@030000002g[]00]jk@00D0]jk@00<000000;:Yd02bZM001@2b
ZM000`000000[:G@0:bUd0050:bUd080YZ;A100000020:N]f`030000002RZmd0XZ_M00L0XZ_M00<0
000009fZg`2MZ]l02@2MZ]l2000000X0V:WR00<000000:6jj`2Q^^/0102Q^^/400000140Wk_/00<0
00000:k@lP2^d?80502^d?800`000000`?3b0<3`lP040<3`lP0300000030l?8000000080oooo00<0
00000?ooo`3oool02`3oool00480oooo00@000000?ooo`3oool00000102C^o800`000000[/K/0:k6
k00@0:k6k0<000001P2^aN/00`000000_LOR0;g7hP080;g7hP030000002l`]l0_<;O00X0_<;O00<0
00000;Vmg@2i_Md01`2i_Md00`000000]kWK0;Nif`040;Nif`H00000102g[]000`000000/ZW@0;:Y
d0050;:Yd0030000002/YM00[:G@0080[:G@1@0000060:N]f`030000002RZmd0XZ_M00P0XZ_M00<0
000009fZg`2MZ]l02P2MZ]l00`000000V:WR09RYhP0509RYhP8000002`2Q^^/3000000h0Wk_/00<0
00000:k@lP2^d?80502^d?800`000000`?3b0<3`lP040<3`lP8000000`3oool00`000000oooo0?oo
o`0;0?ooo`00@`3oool010000000oooo0?ooo`00000409>klP030000002^a^`0[/K/00`0[/K/0`00
000:0:k5j`8000001P2man82000000`0_<;O00<000000;Vmg@2i_Md01`2i_Md00`000000]kWK0;Ni
f`070;Nif`040000002c]MX0/kGJ0;>efQ4000000`2[[mX00`000000YjgK0:N]f`060:N]f`030000
002RZmd0XZ_M00P0XZ_M00<0000009fZg`2MZ]l02P2MZ]l2000000@0V:WR00<000000:6jj`2Q^^/0
3P2Q^^/3000000X0Wk_/00<000000:k@lP2^d?80502^d?800`000000`?3b0<3`lP030<3`lP800000
0P3oool010000000oooo0?ooo`00000=0?ooo`00A03oool010000000oooo0?ooo`00000409>klP03
0000002^a^`0[/K/00L0[/K/1000000?0:k5j`030000002man80_LOR0080_LOR00<000000;c2g`2l
`]l02P2l`]l2000000T0^KgM00<000000;Nif`2g^M/01`2g^M/00`000000/kGJ0;>efP060;>efP03
0000002_/]X0[k;J00D0[k;J00<000000:^_fP2[[mX01P2[[mX00`000000YjgK0:N]f`060:N]f`03
0000002RZmd0XZ_M00P0XZ_M0P00000<09fZg`80000000<0V:WR0000002Q^^/04`2Q^^/4000000D0
Wk_/00<000000:k@lP2^d?80502^d?800`000000`?3b0<3`lP020<3`lP800000103oool010000000
oooo0?ooo`00000=0?ooo`00A@3oool2000000030?ooo`000000Tk_b00<0Tk_b00<000000:k6k02^
a^`00`2^a^`3000001@0[/G[00@000000;g7hP0000000000302l`]l00`000000^KgM0;Vmg@090;Vm
g@030000002g^M/0]kWK00L0]kWK00<000000;>efP2c]MX01P2c]MX00`000000[k;J0:nbfP050:nb
fP030000002[[mX0ZjoJ00H0ZjoJ00<000000:N]f`2W[M/01`2W[M/00`000000XZ_M0::[g@090::[
g@030000002MZ]l0WJ[O00/0WJ[O0P00000H0:6jj`<000000P2O^n`00`000000[]3b0:k@lP0C0:k@
lP0400000030l?80`?3b0<3`lP8000001`3oool00`000000oooo0000000=0?ooo`00A`3oool00`00
0000oooo0000000309>klP030000002^a^`0[/K/00<00000602^aN/00`000000_<;O0;c2g`0;0;c2
g`030000002i_Md0^KgM00T0^KgM00<000000;Nif`2g^M/01`2g^M/00`000000/kGJ0;>efP070;>e
fP030000002_/]X0[k;J00D0[k;J00<000000:^_fP2[[mX01`2[[mX00`000000YjgK0:N]f`060:N]
f`030000002RZmd0XZ_M00X0XZ_M00<0000009fZg`2MZ]l0202MZ]l200000080Xk[Y0P00000I0:6j
j`L000004@2^d?8010000000`?3b00000000000:0?ooo`030000003oool0000000`0oooo00180?oo
o`030000003oool0000000D00000602^aN/200000080[/?Y0P00000:0;c2g`030000002i_Md0^KgM
00T0^KgM00<000000;Nif`2g^M/0202g^M/00`000000/kGJ0;>efP060;>efP030000002_/]X0[k;J
00H0[k;J00<000000:^_fP2[[mX01`2[[mX00`000000YjgK0:N]f`070:N]f`030000002RZmd0XZ_M
00X0XZ_M00<0000009fZg`2MZ]l01@2MZ]l2000000H0Xk[Y0P00000G0:6jj`030000002[dO@0Zm7d
00@0Zm7d2P0000060:k@lP<000003@3oool2000000`0oooo00190?ooo`030000003oool0000000<0
T[gd00<000000:k5j`2^aN/0502^aN/2000000H0[/?Y0P0000070;c2g`030000002i_Md0^KgM00X0
^KgM00<000000;Nif`2g^M/01`2g^M/00`000000/kGJ0;>efP070;>efP030000002_/]X0[k;J00L0
[k;J00<000000:^_fP2[[mX01P2[[mX00`000000YjgK0:N]f`080:N]f`030000002RZmd0XZ_M00X0
XZ_M00<0000009fZg`2MZ]l00P2MZ]l2000000X0Xk[Y0P00000C0:6jj`8000004@2[dO@7000000l0
oooo0P00000<0?ooo`00BP3oool010000000oooo00000000000209:mm08000004P2^aN/2000000X0
[/?Y0P0000040;c2g`030000002i_Md0^KgM00X0^KgM00<000000;Nif`2g^M/0202g^M/00`000000
/kGJ0;>efP070;>efP030000002_/]X0[k;J00L0[k;J00<000000:^_fP2[[mX01`2[[mX00`000000
YjgK0:N]f`080:N]f`030000002RZmd0XZ_M00X0XZ_M00@0000009fZg`00000000003P2S^^T20000
0100XK[[00<000000:_Am02[dO@05@2[dO@00`000000oooo0?ooo`0?0?ooo`800000303oool004/0
oooo0P0000000`3oool0000009:mm00209:mm0030000002^aN/0[/G[00d0[/G[0P00000>0:k3j@80
000000<0_<;O0000002i_Md02`2i_Md00`000000]kWK0;Nif`080;Nif`030000002c]MX0/kGJ00P0
/kGJ00<000000:nbfP2_/]X01`2_/]X00`000000ZjoJ0:^_fP070:^_fP030000002W[M/0YjgK00P0
YjgK00<000000::[g@2RZmd02`2RZmd00`000000Xk[Y0:>jj@0@0:>jj@<00000302Q^^/00`000000
Zm7d0:_Am00D0:_Am08000003P3oool4000000h0oooo001=0?ooo`030000003oool0000000<0T[gd
00<000000:k5j`2^aN/02P2^aN/200000180[/?Y0P00000<0;Vmg@030000002g^M/0]kWK00P0]kWK
00<000000;>efP2c]MX0202c]MX00`000000[k;J0:nbfP070:nbfP030000002[[mX0ZjoJ00P0ZjoJ
00<000000:N]f`2W[M/0202W[M/00`000000XZ_M0::[g@080::[g@80000000<0Y;[Y000000000000
4`2S^^T2000000T0XK[[00<000000:_Am02[dO@04@2[dO@4000000`0oooo1000000B0?ooo`00CP3o
ool010000000oooo00000000000209:mm0030000002^aN/0[/G[00L0[/G[0P00000B0:k3j@800000
0P2]`NP3000000P0^KgM00<000000;Nif`2g^M/0202g^M/00`000000/kGJ0;>efP090;>efP030000
002_/]X0[k;J00L0[k;J00<000000:^_fP2[[mX0202[[mX00`000000YjgK0:N]f`090:N]f`030000
002RZmd0XZ_M00D0XZ_M0P0000050:Bjj@030000002S^^T0Xk[Y0180Xk[Y0P0000050:6jj`800000
4@2[dO@3000000`0oooo1000000F0?ooo`00C`3oool010000000oooo0?ooo`00000209:mm0800000
1@2^aN/2000001<0[/?Y00<000000:g1j02]`NP01@2]`NP2000000D0^KgM00<000000;Nif`2g^M/0
2@2g^M/00`000000/kGJ0;>efP090;>efP030000002_/]X0[k;J00L0[k;J00<000000:^_fP2[[mX0
202[[mX00`000000YjgK0:N]f`0:0:N]f`030000002RZmd0XZ_M0080XZ_M0P0000080:Bjj@800000
502S^^T200000080XK[[00<000000:_Am02[dO@03P2[dO@3000000`0oooo0`00000J0?ooo`00D03o
ool2000000030?ooo`000000T[gd0080T[gd00<000000:k5j`2^aN/00P00000D0:k3j@030000002]
`NP0[L7X00P0[L7X0`0000020;Vmg@030000002g^M/0]kWK00P0]kWK00<000000;>efP2c]MX02P2c
]MX00`000000[k;J0:nbfP070:nbfP030000002[[mX0ZjoJ00T0ZjoJ00<000000:N]f`2W[M/02@2W
[M/00`000000XZ_M0::[g@02000000`0Y;[Y00<000000:>jj@2S^^T04`2S^^T4000000/0Zm7d0`00
000<0?ooo`@000007@3oool00580oooo00<000000?ooo`0000000P2B_O@3000001@0[/?Y0P00000>
0:g1j0@000002@2g^M/00`000000/kGJ0;>efP090;>efP030000002_/]X0[k;J00P0[k;J00<00000
0:^_fP2[[mX02@2[[mX00`000000YjgK0:N]f`080:N]f`@000003`2T^^T00`000000Xk[Y0:>jj@0A
0:>jj@8000000`2Wd_H4000000@0Zm7d0`00000;0?ooo`@000008@3oool005<0oooo00@000000?oo
o`00000000000P2A`?H200000180[/?Y00<000000:g1j02]`NP03P2]`NP010000000[<3X0:c0j02/
`>P600000080]kWK00<000000;>efP2c]MX02P2c]MX00`000000[k;J0:nbfP090:nbfP030000002[
[mX0ZjoJ00T0ZjoJ00@000000:N]f`2W[M/0YjgK1P0000030:Jkj0030000002T^^T0Y;[Y00h0Y;[Y
0P00000?0:>jj@8000002@2Wd_H4000000X0oooo1000000U0?ooo`00E03oool010000000oooo0000
000000030970mP8000003`2^`nT00`000000[L7X0:g1j00>0:g1j0030000002/`>P0[<3X00P0[<3X
1P0000090;>efP030000002_/]X0[k;J00T0[k;J00<000000:^_fP2[[mX01`2[[mX6000000X0Y[_X
00<000000:Bjj@2T^^T03`2T^^T00`000000Xk[Y0:>jj@0:0:>jj@8000002P2Wd_H2000000T0oooo
1000000Y0?ooo`00E@3oool2000000030?ooo`000000TL3f00<0TL3f0P00000;0:k3j@800000402]
`NP00`000000[<3X0:c0j00;0:c0j0040000002[_^L0ZkkW0:^ni`H000000`2c]MX00`000000[k;J
0:nbfP090:nbfP040000002[[mX0ZjoJ0:^_fPH000000`2X_>L00`000000Y[_X0:Jkj00;0:Jkj003
0000002T^^T0Y;[Y00l0Y;[Y0P0000080:>jj@8000002@2Wd_H3000000P0oooo0`00000]0?ooo`00
E`3oool00`000000oooo000000050970mP800000202^`nT00`000000[L7X0:g1j00?0:g1j0030000
002/`>P0[<3X00/0[<3X00<000000:^ni`2[_^L0202[_^LC000000T0Z;cW00<000000:Jkj02V^nP0
302V^nP00`000000Y;[Y0:Bjj@0@0:Bjj@030000002S^^T0Xk[Y00<0Xk[Y0P0000080:OBmP<00000
1`3oool400000300oooo001H0?ooo`040000003oool00000000000D0TL3f0P0000050:k3j@030000
002]`NP0[L7X00l0[L7X00<000000:c0j02/`>P0302/`>P00`000000ZkkW0:^ni`0;0:^ni`030000
002Y_NL0ZKgW00T0ZKgW00<000000:Rli`2X_>L02`2X_>L00`000000Y[_X0:Jkj00<0:Jkj0030000
002T^^T0Y;[Y0100Y;[Y0P0000000`2S^^T00000000000060:OBmP@000001P3oool4000003@0oooo
001I0?ooo`040000003oool0oooo000000H0TL3f0P0000000`2^`nT000000000000A0:g1j0030000
002/`>P0[<3X00`0[<3X00<000000:^ni`2[_^L0302[_^L00`000000ZKgW0:Vmi`090:Vmi`030000
002X_>L0Z;cW00/0Z;cW00<000000:Jkj02V^nP03@2V^nP00`000000Y;[Y0:Bjj@0@0:Bjj@<00000
0`2Wd_H4000000H0oooo1000000h0?ooo`00FP3oool2000000030?ooo`000000TL3f00D0TL3f0`00
000A0:g1j0030000002/`>P0[<3X00d0[<3X00<000000:^ni`2[_^L02`2[_^L00`000000ZKgW0:Vm
i`0;0:Vmi`030000002X_>L0Z;cW00/0Z;cW00<000000:Jkj02V^nP03@2V^nP00`000000Y;[Y0:Bj
j@0=0:Bjj@8000000`2SdOP3000000L0oooo0`00000l0?ooo`00G03oool010000000oooo00000000
00020970mP8000000`2A`oP3000000d0[L7X00<000000:c0j02/`>P03@2/`>P00`000000ZkkW0:^n
i`0<0:^ni`030000002Y_NL0ZKgW00/0ZKgW00<000000:Rli`2X_>L02`2X_>L00`000000Y[_X0:Jk
j00>0:Jkj0030000002T^^T0Y;[Y00X0Y;[Y0P0000020:?An0<000001P3oool4000003l0oooo001M
0?ooo`030000003oool0oooo00800000202A`oP2000000X0[L7X00<000000:c0j02/`>P03P2/`>P0
0`000000ZkkW0:^ni`0<0:^ni`030000002Y_NL0ZKgW00/0ZKgW00<000000:Rli`2X_>L0302X_>L0
0`000000Y[_X0:Jkj00>0:Jkj0030000002T^^T0Y;[Y00H0Y;[Y1`0000050?ooo`@00000@`3oool0
05h0oooo00<000000?ooo`3oool00P0000090973n0<000001P2]`NP00`000000[<3X0:c0j00?0:c0
j0030000002[_^L0ZkkW00`0ZkkW00<000000:Vmi`2Y_NL02`2Y_NL00`000000Z;cW0:Rli`0=0:Rl
i`030000002V^nP0Y[_X00h0Y[_X00<000000:Bjj@2T^^T00`2T^^T5000000D0oooo100000170?oo
o`00G`3oool200000080oooo0P00000:0973n0<000000P2]`NP00`000000[<3X0:c0j00?0:c0j003
0000002[_^L0ZkkW00`0ZkkW00<000000:Vmi`2Y_NL03@2Y_NL00`000000Z;cW0:Rli`0<0:Rli`03
0000002V^nP0Y[_X00l0Y[_X00<000000:Bjj@2T^^T0100000040?ooo`@00000B`3oool00640oooo
00D000000?ooo`3oool0oooo0000000<0973n0@00000402/`>P00`000000ZkkW0:^ni`0<0:^ni`03
0000002Y_NL0ZKgW00d0ZKgW00<000000:Rli`2X_>L03@2X_>L00`000000Y[_X0:Jkj00>0:Jkj0<0
00001@3oool3000004l0oooo001R0?ooo`040000003oool0oooo0?ooo`8000002@2A`oP2000000<0
T/Ki1000000;0:c0j0030000002[_^L0ZkkW00d0ZkkW00<000000:Vmi`2Y_NL03@2Y_NL00`000000
Z;cW0:Rli`0=0:Rli`030000002V^nP0Y[_X00X0Y[_X100000040?ooo`@00000DP3oool006<0oooo
00<000000?ooo`3oool00P3oool00`000000TL?h0973n0050973n0030000002Ba_T0T/Ki00L0T/Ki
100000070:c0j0030000002[_^L0ZkkW00d0ZkkW00<000000:Vmi`2Y_NL03@2Y_NL00`000000Z;cW
0:Rli`0>0:Rli`030000002V^nP0Y[_X00D0Y[_X100000040?ooo`@00000EP3oool006@0oooo0P00
00030?ooo`030000002A`oP0TL?h00<0TL?h00<0000009;6n@2Ba_T0302Ba_T400000080[<3X00<0
00000:^ni`2[_^L03P2[_^L00`000000ZKgW0:Vmi`0>0:Vmi`030000002X_>L0Z;cW00d0Z;cW00@0
00000:Jkj02V^nP0Y[_X100000040?ooo`@00000FP3oool006H0oooo00@000000?ooo`3oool0oooo
0P0000000`2A`oP000000000000C09;6n@H00000302[_^L00`000000ZKgW0:Vmi`0?0:Vmi`030000
002X_>L0Z;cW00H0Z;cW2`0000050?ooo`<00000GP3oool006L0oooo00<000000?ooo`3oool00P3o
ool00`000000T/Ki09;6n@0D09;6n@030000002DbOX0U<Wj0080U<Wj200000040:^ni`030000002Y
_NL0ZKgW00L0ZKgW4@00000409_?nP@00000103oool400000640oooo001X0?ooo`030000003oool0
oooo0080oooo00<0000009;6n@2Ba_T04P2Ba_T00`000000U<Wj09C9nP0;09C9nPh00000202Gc?X0
0`000000Vloj09_?nP0609_?nP@00000103oool4000006D0oooo001Y0?ooo`8000000`3oool00`00
0000T/Ki09;6n@0@09;6n@030000002DbOX0U<Wj0100U<Wj00<0000009O<nP2Gc?X03`2Gc?X00`00
0000Vloj09_?nP0209_?nP<000001@3oool4000006T0oooo001[0?ooo`040000003oool0oooo0?oo
o`8000003`2Ba_T00`000000U<Wj09C9nP0A09C9nP030000002Gc?X0Ulcj00h0Ulcj100000060?oo
o`@00000K@3oool006`0oooo00<000000?ooo`3oool00P3oool2000000d0T/Ki00<0000009C9nP2D
bOX0402DbOX00`000000Ulcj09O<nP0;09O<nP@000001`3oool300000740oooo001]0?ooo`030000
003oool0oooo00<0oooo1000000809;6n@030000002DbOX0U<Wj0140U<Wj00<0000009O<nP2Gc?X0
1`2Gc?X4000000L0oooo1000001d0?ooo`00KP3oool00`000000oooo0?ooo`040?ooo`D00000102B
a_T00`000000U<Wj09C9nP0B09C9nP040000002Gc?X0Ulcj09O<nPH000001`3oool4000007P0oooo
001_0?ooo`800000203oool<000000/0U<Wj1`0000090?ooo`@00000O03oool00740oooo00<00000
0?ooo`3oool0203ooolD000000d0oooo0`0000200?ooo`00LP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01X0oooo100000230?ooo`00L`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo100000270?ooo`00M03oool2000000H0oooo00<000000?ooo`3oool0
4P3oool4000008/0oooo001f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool4000008l0oooo001g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool3
000009<0oooo001h0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000009H0oooo001i0?oo
o`80000000<0oooo0000003oool0103oool4000009X0oooo001k0?ooo`80000000<0oooo00000000
00000P00002N0?ooo`00O03oool200000:80oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.5, 0}} -> {-0.102552, -0.0127157, \
0.00384474, 0.00384474}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False], ",", 
            
            TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
              
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphericalPlot3D[
      Sum[\[Rho][1, m], {m, \(-1\), 1}], {\[Theta], 0, Pi}, {\[Phi], 0, 
        2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08777 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0576738 1.16792 3.38813e-017 1.16792 [
[.12989 .21302 -23.329 -9 ]
[.12989 .21302 .67101 0 ]
[.23918 .16688 -22.4507 -9 ]
[.23918 .16688 1.54933 0 ]
[.35353 .11861 -5.39309 -9 ]
[.35353 .11861 .60691 0 ]
[.47331 .06809 -15.5205 -9 ]
[.47331 .06809 2.47948 0 ]
[.5989 .01514 -14.8618 -9 ]
[.5989 .01514 3.13822 0 ]
[.04646 .85424 -13.7021 0 ]
[.04646 .85424 10.298 9 ]
[.13747 .91811 -13.3537 0 ]
[.13747 .91811 10.6463 9 ]
[.22061 .97645 -3.26163 0 ]
[.22061 .97645 2.73837 9 ]
[.29686 1.02995 -9.58023 0 ]
[.29686 1.02995 8.41977 9 ]
[.36705 1.07921 -9.39721 0 ]
[.36705 1.07921 8.60279 9 ]
[.06738 .29874 -24 -2.65087 ]
[.06738 .29874 0 6.34913 ]
[.03459 .50481 -6 -2.83416 ]
[.03459 .50481 0 6.16584 ]
[-0.00337 .74338 -18 -3.04957 ]
[-0.00337 .74338 0 5.95043 ]
[ 0 0 0 0 ]
[ 1 1.08777 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08845 .24527 m
.67201 0 L
s
.13992 .22363 m
.14493 .22894 L
s
[(-0.2)] .12989 .21302 .94408 1 Mshowa
.24877 .17788 m
.25356 .18339 L
s
[(-0.1)] .23918 .16688 .87089 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.48187 .07991 m
.48615 .08582 L
s
[(0.1)] .47331 .06809 .7245 1 Mshowa
.60687 .02738 m
.61085 .03349 L
s
[(0.2)] .5989 .01514 .65131 1 Mshowa
.125 Mabswid
.1613 .21465 m
.16428 .21785 L
s
.18288 .20558 m
.18583 .20881 L
s
.20464 .19643 m
.20757 .19968 L
s
.22661 .1872 m
.22951 .19048 L
s
.27113 .16849 m
.27398 .17181 L
s
.29369 .159 m
.29651 .16235 L
s
.31646 .14943 m
.31925 .15281 L
s
.33944 .13977 m
.3422 .14317 L
s
.38604 .12019 m
.38874 .12364 L
s
.40966 .11026 m
.41233 .11373 L
s
.43351 .10024 m
.43614 .10374 L
s
.45758 .09012 m
.46018 .09365 L
s
.5064 .0696 m
.50893 .07318 L
s
.53116 .0592 m
.53366 .06279 L
s
.55615 .04869 m
.55862 .05231 L
s
.58139 .03809 m
.58382 .04173 L
s
.11872 .23254 m
.12175 .2357 L
s
.09771 .24137 m
.10076 .24451 L
s
.6326 .01656 m
.63495 .02026 L
s
.65857 .00565 m
.66089 .00937 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.04851 .83979 m
.04954 .83256 L
s
[(-0.2)] .04646 .85424 .14184 -1 Mshowa
.1391 .9036 m
.13992 .89635 L
s
[(-0.1)] .13747 .91811 .11281 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.2978 1.01539 m
.29827 1.0081 L
s
[(0.1)] .29686 1.02995 .06447 -1 Mshowa
.3677 1.06462 m
.36802 1.05733 L
s
[(0.2)] .36705 1.07921 .04413 -1 Mshowa
.125 Mabswid
.06731 .85303 m
.0679 .84869 L
s
.08576 .86602 m
.08632 .86168 L
s
.10386 .87878 m
.1044 .87443 L
s
.12164 .8913 m
.12216 .88695 L
s
.15625 .91568 m
.15672 .91132 L
s
.17309 .92754 m
.17354 .92318 L
s
.18964 .9392 m
.19006 .93484 L
s
.2059 .95065 m
.2063 .94629 L
s
.23758 .97297 m
.23794 .9686 L
s
.25302 .98384 m
.25336 .97947 L
s
.2682 .99453 m
.26852 .99016 L
s
.28312 1.00505 m
.28342 1.00068 L
s
.31224 1.02556 m
.3125 1.02118 L
s
.32644 1.03556 m
.32669 1.03119 L
s
.34041 1.0454 m
.34064 1.04103 L
s
.35416 1.05509 m
.35437 1.05071 L
s
.02936 .8263 m
.03 .82196 L
s
.00984 .81254 m
.01051 .80822 L
s
.38101 1.074 m
.38119 1.06963 L
s
.39412 1.08324 m
.39428 1.07886 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
.08088 .2932 m
.08763 .29042 L
s
[(-0.2)] .06738 .29874 1 -0.41092 Mshowa
.04828 .49974 m
.05513 .4972 L
s
[(0)] .03459 .50481 1 -0.37019 Mshowa
.01053 .7389 m
.01748 .73666 L
s
[(0.2)] -0.00337 .74338 1 -0.32232 Mshowa
.125 Mabswid
.07315 .34214 m
.07722 .34051 L
s
.06516 .39282 m
.06923 .39122 L
s
.05687 .44532 m
.06096 .44376 L
s
.03937 .55619 m
.04349 .55471 L
s
.03012 .61478 m
.03426 .61334 L
s
.02052 .67564 m
.02467 .67425 L
s
.08835 .24589 m
.09239 .24419 L
s
.00014 .80472 m
.00433 .80342 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
.41815 .58175 m
.08845 .24527 L
s
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.41815 .58175 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
0 0 m
1 0 L
1 1.08777 L
0 1.08777 L
closepath
clip
newpath
.5 Mabswid
.737 .605 .711 r
.45864 .55763 m .45288 .58767 L .50244 .59379 L p F P
0 g
s
.737 .605 .711 r
.50244 .59379 m .50427 .56337 L .45864 .55763 L p F P
0 g
s
.739 .591 .691 r
.50085 .62415 m .50244 .59379 L .45288 .58767 L p F P
0 g
s
.706 .578 .71 r
.50427 .56337 m .50244 .59379 L .55282 .59353 L p F P
0 g
s
.705 .562 .69 r
.50244 .59379 m .50085 .62415 L .55469 .62387 L p F P
0 g
s
.705 .562 .69 r
.55469 .62387 m .55282 .59353 L .50244 .59379 L p F P
0 g
s
.706 .578 .71 r
.55282 .59353 m .55067 .56312 L .50427 .56337 L p F P
0 g
s
.673 .554 .711 r
.55067 .56312 m .55282 .59353 L .60223 .58688 L p F P
0 g
s
.67 .535 .691 r
.55282 .59353 m .55469 .62387 L .60753 .61689 L p F P
0 g
s
.67 .535 .691 r
.60753 .61689 m .60223 .58688 L .55282 .59353 L p F P
0 g
s
.734 .619 .731 r
.4651 .52783 m .45864 .55763 L .50427 .56337 L p F P
0 g
s
.734 .619 .731 r
.50427 .56337 m .50632 .53311 L .4651 .52783 L p F P
0 g
s
.706 .595 .729 r
.50632 .53311 m .50427 .56337 L .55067 .56312 L p F P
0 g
s
.706 .595 .729 r
.55067 .56312 m .54825 .53288 L .50632 .53311 L p F P
0 g
s
.676 .572 .731 r
.54825 .53288 m .55067 .56312 L .59615 .55689 L p F P
0 g
s
.673 .554 .711 r
.60223 .58688 m .59615 .55689 L .55067 .56312 L p F P
0 g
s
.739 .591 .691 r
.45288 .58767 m .44786 .61772 L .50085 .62415 L p F P
0 g
s
.741 .576 .67 r
.49951 .65421 m .50085 .62415 L .44786 .61772 L p F P
0 g
s
.705 .545 .669 r
.50085 .62415 m .49951 .65421 L .55627 .65392 L p F P
0 g
s
.705 .545 .669 r
.55627 .65392 m .55469 .62387 L .50085 .62415 L p F P
0 g
s
.667 .516 .67 r
.55469 .62387 m .55627 .65392 L .61199 .6467 L p F P
0 g
s
.667 .516 .67 r
.61199 .6467 m .60753 .61689 L .55469 .62387 L p F P
0 g
s
.731 .633 .75 r
.47221 .49849 m .4651 .52783 L .50632 .53311 L p F P
0 g
s
.731 .633 .75 r
.50632 .53311 m .50857 .50323 L .47221 .49849 L p F P
0 g
s
.705 .61 .749 r
.50857 .50323 m .50632 .53311 L .54825 .53288 L p F P
0 g
s
.705 .61 .749 r
.54825 .53288 m .54559 .50303 L .50857 .50323 L p F P
0 g
s
.678 .59 .75 r
.54559 .50303 m .54825 .53288 L .58933 .52715 L p F P
0 g
s
.676 .572 .731 r
.59615 .55689 m .58933 .52715 L .54825 .53288 L p F P
0 g
s
.762 .647 .735 r
.42615 .51718 m .41546 .54604 L .45864 .55763 L p F P
0 g
s
.762 .647 .735 r
.45864 .55763 m .4651 .52783 L .42615 .51718 L p F P
0 g
s
.767 .635 .715 r
.45288 .58767 m .45864 .55763 L .41546 .54604 L p F P
0 g
s
.767 .635 .715 r
.41546 .54604 m .40592 .5753 L .45288 .58767 L p F P
0 g
s
.772 .623 .694 r
.44786 .61772 m .45288 .58767 L .40592 .5753 L p F P
0 g
s
.741 .576 .67 r
.44786 .61772 m .44362 .64756 L .49951 .65421 L p F P
0 g
s
.742 .559 .647 r
.49843 .68375 m .49951 .65421 L .44362 .64756 L p F P
0 g
s
.703 .527 .647 r
.49951 .65421 m .49843 .68375 L .55754 .68346 L p F P
0 g
s
.703 .527 .647 r
.55754 .68346 m .55627 .65392 L .49951 .65421 L p F P
0 g
s
.644 .551 .736 r
.58933 .52715 m .59615 .55689 L .63904 .54483 L p F P
0 g
s
.638 .53 .716 r
.59615 .55689 m .60223 .58688 L .64889 .57401 L p F P
0 g
s
.638 .53 .716 r
.64889 .57401 m .63904 .54483 L .59615 .55689 L p F P
0 g
s
.663 .495 .647 r
.55627 .65392 m .55754 .68346 L .61559 .67607 L p F P
0 g
s
.663 .495 .647 r
.61559 .67607 m .61199 .6467 L .55627 .65392 L p F P
0 g
s
.632 .509 .695 r
.60223 .58688 m .60753 .61689 L .65748 .60337 L p F P
0 g
s
.632 .509 .695 r
.65748 .60337 m .64889 .57401 L .60223 .58688 L p F P
0 g
s
.755 .659 .755 r
.43791 .48894 m .42615 .51718 L .4651 .52783 L p F P
0 g
s
.755 .659 .755 r
.4651 .52783 m .47221 .49849 L .43791 .48894 L p F P
0 g
s
.726 .647 .77 r
.47992 .46984 m .47221 .49849 L .50857 .50323 L p F P
0 g
s
.726 .647 .77 r
.50857 .50323 m .51102 .47397 L .47992 .46984 L p F P
0 g
s
.703 .626 .768 r
.51102 .47397 m .50857 .50323 L .54559 .50303 L p F P
0 g
s
.703 .626 .768 r
.54559 .50303 m .54269 .47379 L .51102 .47397 L p F P
0 g
s
.679 .609 .77 r
.54269 .47379 m .54559 .50303 L .58183 .49788 L p F P
0 g
s
.678 .59 .75 r
.58933 .52715 m .58183 .49788 L .54559 .50303 L p F P
0 g
s
.772 .623 .694 r
.40592 .5753 m .39759 .60473 L .44786 .61772 L p F P
0 g
s
.776 .609 .673 r
.44362 .64756 m .44786 .61772 L .39759 .60473 L p F P
0 g
s
.649 .572 .755 r
.58183 .49788 m .58933 .52715 L .62801 .51607 L p F P
0 g
s
.644 .551 .736 r
.63904 .54483 m .62801 .51607 L .58933 .52715 L p F P
0 g
s
.625 .487 .673 r
.60753 .61689 m .61199 .6467 L .66473 .63269 L p F P
0 g
s
.625 .487 .673 r
.66473 .63269 m .65748 .60337 L .60753 .61689 L p F P
0 g
s
.748 .67 .774 r
.45064 .46155 m .43791 .48894 L .47221 .49849 L p F P
0 g
s
.748 .67 .774 r
.47221 .49849 m .47992 .46984 L .45064 .46155 L p F P
0 g
s
.679 .609 .77 r
.58183 .49788 m .57369 .46931 L .54269 .47379 L p F P
0 g
s
.654 .593 .775 r
.57369 .46931 m .58183 .49788 L .61589 .48795 L p F P
0 g
s
.649 .572 .755 r
.62801 .51607 m .61589 .48795 L .58183 .49788 L p F P
0 g
s
.742 .559 .647 r
.44362 .64756 m .44021 .67695 L .49843 .68375 L p F P
0 g
s
.742 .542 .623 r
.49761 .71254 m .49843 .68375 L .44021 .67695 L p F P
0 g
s
.701 .507 .623 r
.49843 .68375 m .49761 .71254 L .55849 .71224 L p F P
0 g
s
.701 .507 .623 r
.55849 .71224 m .55754 .68346 L .49843 .68375 L p F P
0 g
s
.776 .609 .673 r
.39759 .60473 m .39056 .6341 L .44362 .64756 L p F P
0 g
s
.78 .595 .649 r
.44021 .67695 m .44362 .64756 L .39056 .6341 L p F P
0 g
s
.658 .473 .623 r
.55754 .68346 m .55849 .71224 L .61828 .70477 L p F P
0 g
s
.658 .473 .623 r
.61828 .70477 m .61559 .67607 L .55754 .68346 L p F P
0 g
s
.618 .463 .65 r
.61199 .6467 m .61559 .67607 L .67058 .66174 L p F P
0 g
s
.618 .463 .65 r
.67058 .66174 m .66473 .63269 L .61199 .6467 L p F P
0 g
s
.721 .661 .789 r
.48818 .44212 m .47992 .46984 L .51102 .47397 L p F P
0 g
s
.721 .661 .789 r
.51102 .47397 m .51364 .44555 L .48818 .44212 L p F P
0 g
s
.701 .643 .788 r
.51364 .44555 m .51102 .47397 L .54269 .47379 L p F P
0 g
s
.701 .643 .788 r
.54269 .47379 m .53959 .4454 L .51364 .44555 L p F P
0 g
s
.68 .628 .79 r
.53959 .4454 m .54269 .47379 L .57369 .46931 L p F P
0 g
s
.789 .679 .743 r
.39102 .50148 m .37641 .52893 L .41546 .54604 L p F P
0 g
s
.789 .679 .743 r
.41546 .54604 m .42615 .51718 L .39102 .50148 L p F P
0 g
s
.797 .669 .722 r
.40592 .5753 m .41546 .54604 L .37641 .52893 L p F P
0 g
s
.779 .687 .762 r
.40706 .47489 m .39102 .50148 L .42615 .51718 L p F P
0 g
s
.779 .687 .762 r
.42615 .51718 m .43791 .48894 L .40706 .47489 L p F P
0 g
s
.797 .669 .722 r
.37641 .52893 m .36334 .557 L .40592 .5753 L p F P
0 g
s
.805 .659 .701 r
.39759 .60473 m .40592 .5753 L .36334 .557 L p F P
0 g
s
.609 .532 .743 r
.62801 .51607 m .63904 .54483 L .67766 .52728 L p F P
0 g
s
.599 .508 .723 r
.63904 .54483 m .64889 .57401 L .69101 .55524 L p F P
0 g
s
.599 .508 .723 r
.69101 .55524 m .67766 .52728 L .63904 .54483 L p F P
0 g
s
.618 .556 .763 r
.61589 .48795 m .62801 .51607 L .66275 .49998 L p F P
0 g
s
.609 .532 .743 r
.67766 .52728 m .66275 .49998 L .62801 .51607 L p F P
0 g
s
.739 .681 .794 r
.46425 .43523 m .45064 .46155 L .47992 .46984 L p F P
0 g
s
.739 .681 .794 r
.47992 .46984 m .48818 .44212 L .46425 .43523 L p F P
0 g
s
.589 .483 .701 r
.64889 .57401 m .65748 .60337 L .70267 .58364 L p F P
0 g
s
.589 .483 .701 r
.70267 .58364 m .69101 .55524 L .64889 .57401 L p F P
0 g
s
.68 .628 .79 r
.57369 .46931 m .56496 .44168 L .53959 .4454 L p F P
0 g
s
.658 .615 .794 r
.56496 .44168 m .57369 .46931 L .60276 .46069 L p F P
0 g
s
.654 .593 .775 r
.61589 .48795 m .60276 .46069 L .57369 .46931 L p F P
0 g
s
.78 .595 .649 r
.39056 .6341 m .38488 .66318 L .44021 .67695 L p F P
0 g
s
.782 .578 .624 r
.43765 .70566 m .44021 .67695 L .38488 .66318 L p F P
0 g
s
.742 .542 .623 r
.44021 .67695 m .43765 .70566 L .49761 .71254 L p F P
0 g
s
.61 .438 .624 r
.61559 .67607 m .61828 .70477 L .67495 .69028 L p F P
0 g
s
.61 .438 .624 r
.67495 .69028 m .67058 .66174 L .61559 .67607 L p F P
0 g
s
.769 .696 .782 r
.42438 .44937 m .40706 .47489 L .43791 .48894 L p F P
0 g
s
.769 .696 .782 r
.43791 .48894 m .45064 .46155 L .42438 .44937 L p F P
0 g
s
.805 .659 .701 r
.36334 .557 m .35192 .58549 L .39759 .60473 L p F P
0 g
s
.812 .647 .678 r
.39056 .6341 m .39759 .60473 L .35192 .58549 L p F P
0 g
s
.741 .522 .596 r
.49708 .74033 m .49761 .71254 L .43765 .70566 L p F P
0 g
s
.698 .486 .597 r
.49761 .71254 m .49708 .74033 L .55911 .74004 L p F P
0 g
s
.698 .486 .597 r
.55911 .74004 m .55849 .71224 L .49761 .71254 L p F P
0 g
s
.626 .58 .783 r
.60276 .46069 m .61589 .48795 L .64638 .47354 L p F P
0 g
s
.618 .556 .763 r
.66275 .49998 m .64638 .47354 L .61589 .48795 L p F P
0 g
s
.652 .449 .596 r
.55849 .71224 m .55911 .74004 L .62003 .73256 L p F P
0 g
s
.652 .449 .596 r
.62003 .73256 m .61828 .70477 L .55849 .71224 L p F P
0 g
s
.578 .457 .678 r
.65748 .60337 m .66473 .63269 L .71253 .61223 L p F P
0 g
s
.578 .457 .678 r
.71253 .61223 m .70267 .58364 L .65748 .60337 L p F P
0 g
s
.714 .675 .81 r
.49693 .41555 m .48818 .44212 L .51364 .44555 L p F P
0 g
s
.714 .675 .81 r
.51364 .44555 m .51642 .41822 L .49693 .41555 L p F P
0 g
s
.698 .66 .809 r
.51642 .41822 m .51364 .44555 L .53959 .4454 L p F P
0 g
s
.698 .66 .809 r
.53959 .4454 m .5363 .4181 L .51642 .41822 L p F P
0 g
s
.68 .647 .81 r
.5363 .4181 m .53959 .4454 L .56496 .44168 L p F P
0 g
s
.757 .703 .801 r
.44288 .42513 m .42438 .44937 L .45064 .46155 L p F P
0 g
s
.757 .703 .801 r
.45064 .46155 m .46425 .43523 L .44288 .42513 L p F P
0 g
s
.812 .647 .678 r
.35192 .58549 m .34225 .61415 L .39056 .6341 L p F P
0 g
s
.819 .634 .653 r
.38488 .66318 m .39056 .6341 L .34225 .61415 L p F P
0 g
s
.658 .615 .794 r
.60276 .46069 m .58871 .43451 L .56496 .44168 L p F P
0 g
s
.635 .604 .802 r
.58871 .43451 m .60276 .46069 L .62869 .4482 L p F P
0 g
s
.626 .58 .783 r
.64638 .47354 m .62869 .4482 L .60276 .46069 L p F P
0 g
s
.729 .691 .814 r
.47866 .4102 m .46425 .43523 L .48818 .44212 L p F P
0 g
s
.729 .691 .814 r
.48818 .44212 m .49693 .41555 L .47866 .4102 L p F P
0 g
s
.566 .429 .653 r
.66473 .63269 m .67058 .66174 L .72049 .64079 L p F P
0 g
s
.566 .429 .653 r
.72049 .64079 m .71253 .61223 L .66473 .63269 L p F P
0 g
s
.68 .647 .81 r
.56496 .44168 m .55572 .41521 L .5363 .4181 L p F P
0 g
s
.662 .637 .814 r
.55572 .41521 m .56496 .44168 L .58871 .43451 L p F P
0 g
s
.782 .578 .624 r
.38488 .66318 m .38063 .69174 L .43765 .70566 L p F P
0 g
s
.784 .56 .596 r
.43599 .73345 m .43765 .70566 L .38063 .69174 L p F P
0 g
s
.741 .522 .596 r
.43765 .70566 m .43599 .73345 L .49708 .74033 L p F P
0 g
s
.6 .41 .596 r
.61828 .70477 m .62003 .73256 L .67779 .71806 L p F P
0 g
s
.6 .41 .596 r
.67779 .71806 m .67495 .69028 L .61828 .70477 L p F P
0 g
s
.802 .72 .774 r
.38099 .4568 m .3612 .48122 L .39102 .50148 L p F P
0 g
s
.802 .72 .774 r
.39102 .50148 m .40706 .47489 L .38099 .4568 L p F P
0 g
s
.815 .715 .754 r
.37641 .52893 m .39102 .50148 L .3612 .48122 L p F P
0 g
s
.74 .5 .566 r
.49685 .76689 m .49708 .74033 L .43599 .73345 L p F P
0 g
s
.693 .461 .567 r
.49708 .74033 m .49685 .76689 L .55937 .7666 L p F P
0 g
s
.693 .461 .567 r
.55937 .7666 m .55911 .74004 L .49708 .74033 L p F P
0 g
s
.815 .715 .754 r
.3612 .48122 m .34312 .50679 L .37641 .52893 L p F P
0 g
s
.828 .708 .733 r
.36334 .557 m .37641 .52893 L .34312 .50679 L p F P
0 g
s
.644 .422 .566 r
.55911 .74004 m .55937 .7666 L .62079 .7592 L p F P
0 g
s
.644 .422 .566 r
.62079 .7592 m .62003 .73256 L .55911 .74004 L p F P
0 g
s
.583 .543 .775 r
.64638 .47354 m .66275 .49998 L .69205 .47936 L p F P
0 g
s
.569 .515 .755 r
.66275 .49998 m .67766 .52728 L .71039 .50475 L p F P
0 g
s
.569 .515 .755 r
.71039 .50475 m .69205 .47936 L .66275 .49998 L p F P
0 g
s
.743 .71 .82 r
.46239 .40238 m .44288 .42513 L .46425 .43523 L p F P
0 g
s
.743 .71 .82 r
.46425 .43523 m .47866 .4102 L .46239 .40238 L p F P
0 g
s
.788 .725 .793 r
.40231 .43372 m .38099 .4568 L .40706 .47489 L p F P
0 g
s
.788 .725 .793 r
.40706 .47489 m .42438 .44937 L .40231 .43372 L p F P
0 g
s
.819 .634 .653 r
.34225 .61415 m .33445 .64276 L .38488 .66318 L p F P
0 g
s
.824 .619 .625 r
.38063 .69174 m .38488 .66318 L .33445 .64276 L p F P
0 g
s
.554 .486 .734 r
.67766 .52728 m .69101 .55524 L .72684 .53111 L p F P
0 g
s
.554 .486 .734 r
.72684 .53111 m .71039 .50475 L .67766 .52728 L p F P
0 g
s
.662 .637 .814 r
.58871 .43451 m .57385 .40965 L .55572 .41521 L p F P
0 g
s
.643 .629 .821 r
.57385 .40965 m .58871 .43451 L .60982 .42416 L p F P
0 g
s
.635 .604 .802 r
.62869 .4482 m .60982 .42416 L .58871 .43451 L p F P
0 g
s
.597 .57 .794 r
.62869 .4482 m .64638 .47354 L .67198 .45514 L p F P
0 g
s
.583 .543 .775 r
.69205 .47936 m .67198 .45514 L .64638 .47354 L p F P
0 g
s
.553 .399 .625 r
.67058 .66174 m .67495 .69028 L .72646 .66907 L p F P
0 g
s
.553 .399 .625 r
.72646 .66907 m .72049 .64079 L .67058 .66174 L p F P
0 g
s
.828 .708 .733 r
.34312 .50679 m .32691 .53329 L .36334 .557 L p F P
0 g
s
.839 .7 .71 r
.35192 .58549 m .36334 .557 L .32691 .53329 L p F P
0 g
s
.706 .689 .831 r
.50612 .39038 m .49693 .41555 L .51642 .41822 L p F P
0 g
s
.706 .689 .831 r
.51642 .41822 m .51934 .39222 L .50612 .39038 L p F P
0 g
s
.693 .678 .83 r
.51934 .39222 m .51642 .41822 L .5363 .4181 L p F P
0 g
s
.693 .678 .83 r
.5363 .4181 m .53284 .39214 L .51934 .39222 L p F P
0 g
s
.68 .668 .832 r
.53284 .39214 m .5363 .4181 L .55572 .41521 L p F P
0 g
s
.539 .457 .711 r
.69101 .55524 m .70267 .58364 L .74124 .55821 L p F P
0 g
s
.539 .457 .711 r
.74124 .55821 m .72684 .53111 L .69101 .55524 L p F P
0 g
s
.772 .728 .811 r
.425 .41219 m .40231 .43372 L .42438 .44937 L p F P
0 g
s
.772 .728 .811 r
.42438 .44937 m .44288 .42513 L .425 .41219 L p F P
0 g
s
.61 .597 .813 r
.60982 .42416 m .62869 .4482 L .65036 .43229 L p F P
0 g
s
.597 .57 .794 r
.67198 .45514 m .65036 .43229 L .62869 .4482 L p F P
0 g
s
.717 .702 .835 r
.49375 .38671 m .47866 .4102 L .49693 .41555 L p F P
0 g
s
.717 .702 .835 r
.49693 .41555 m .50612 .39038 L .49375 .38671 L p F P
0 g
s
.68 .668 .832 r
.55572 .41521 m .54601 .39015 L .53284 .39214 L p F P
0 g
s
.666 .661 .835 r
.54601 .39015 m .55572 .41521 L .57385 .40965 L p F P
0 g
s
.839 .7 .71 r
.32691 .53329 m .31271 .5605 L .35192 .58549 L p F P
0 g
s
.85 .691 .685 r
.34225 .61415 m .35192 .58549 L .31271 .5605 L p F P
0 g
s
.784 .56 .596 r
.38063 .69174 m .37787 .71952 L .43599 .73345 L p F P
0 g
s
.785 .539 .564 r
.43525 .76008 m .43599 .73345 L .37787 .71952 L p F P
0 g
s
.74 .5 .566 r
.43599 .73345 m .43525 .76008 L .49685 .76689 L p F P
0 g
s
.588 .378 .564 r
.62003 .73256 m .62079 .7592 L .67904 .74483 L p F P
0 g
s
.588 .378 .564 r
.67904 .74483 m .67779 .71806 L .62003 .73256 L p F P
0 g
s
.522 .425 .686 r
.70267 .58364 m .71253 .61223 L .75344 .58582 L p F P
0 g
s
.522 .425 .686 r
.75344 .58582 m .74124 .55821 L .70267 .58364 L p F P
0 g
s
.755 .73 .83 r
.44886 .39239 m .425 .41219 L .44288 .42513 L p F P
0 g
s
.755 .73 .83 r
.44288 .42513 m .46239 .40238 L .44886 .39239 L p F P
0 g
s
.727 .716 .84 r
.48278 .38134 m .46239 .40238 L .47866 .4102 L p F P
0 g
s
.727 .716 .84 r
.47866 .4102 m .49375 .38671 L .48278 .38134 L p F P
0 g
s
.824 .619 .625 r
.33445 .64276 m .32861 .67106 L .38063 .69174 L p F P
0 g
s
.829 .602 .594 r
.37787 .71952 m .38063 .69174 L .32861 .67106 L p F P
0 g
s
.643 .629 .821 r
.60982 .42416 m .58991 .40164 L .57385 .40965 L p F P
0 g
s
.624 .624 .83 r
.58991 .40164 m .60982 .42416 L .62736 .41101 L p F P
0 g
s
.61 .597 .813 r
.65036 .43229 m .62736 .41101 L .60982 .42416 L p F P
0 g
s
.666 .661 .835 r
.57385 .40965 m .55829 .38633 L .54601 .39015 L p F P
0 g
s
.652 .655 .84 r
.55829 .38633 m .57385 .40965 L .58991 .40164 L p F P
0 g
s
.538 .365 .594 r
.67495 .69028 m .67779 .71806 L .73033 .69683 L p F P
0 g
s
.538 .365 .594 r
.73033 .69683 m .72646 .66907 L .67495 .69028 L p F P
0 g
s
.736 .474 .532 r
.49691 .79197 m .49685 .76689 L .43525 .76008 L p F P
0 g
s
.688 .434 .533 r
.49685 .76689 m .49691 .79197 L .55928 .79168 L p F P
0 g
s
.688 .434 .533 r
.55928 .79168 m .55937 .7666 L .49685 .76689 L p F P
0 g
s
.635 .391 .531 r
.55937 .7666 m .55928 .79168 L .62055 .78442 L p F P
0 g
s
.635 .391 .531 r
.62055 .78442 m .62079 .7592 L .55937 .7666 L p F P
0 g
s
.85 .691 .685 r
.31271 .5605 m .30068 .58821 L .34225 .61415 L p F P
0 g
s
.86 .68 .658 r
.33445 .64276 m .34225 .61415 L .30068 .58821 L p F P
0 g
s
.503 .39 .658 r
.71253 .61223 m .72049 .64079 L .7633 .61371 L p F P
0 g
s
.503 .39 .658 r
.7633 .61371 m .75344 .58582 L .71253 .61223 L p F P
0 g
s
.695 .704 .854 r
.51567 .36686 m .50612 .39038 L .51934 .39222 L p F P
0 g
s
.695 .704 .854 r
.51934 .39222 m .52239 .3678 L .51567 .36686 L p F P
0 g
s
.687 .697 .854 r
.52239 .3678 m .51934 .39222 L .53284 .39214 L p F P
0 g
s
.687 .697 .854 r
.53284 .39214 m .52924 .36776 L .52239 .3678 L p F P
0 g
s
.678 .69 .854 r
.52924 .36776 m .53284 .39214 L .54601 .39015 L p F P
0 g
s
.735 .731 .847 r
.47371 .37452 m .44886 .39239 L .46239 .40238 L p F P
0 g
s
.735 .731 .847 r
.46239 .40238 m .48278 .38134 L .47371 .37452 L p F P
0 g
s
.805 .757 .808 r
.38547 .41519 m .36094 .43529 L .38099 .4568 L p F P
0 g
s
.805 .757 .808 r
.38099 .4568 m .40231 .43372 L .38547 .41519 L p F P
0 g
s
.824 .757 .79 r
.3612 .48122 m .38099 .4568 L .36094 .43529 L p F P
0 g
s
.652 .655 .84 r
.58991 .40164 m .56911 .38083 L .55829 .38633 L p F P
0 g
s
.637 .652 .848 r
.56911 .38083 m .58991 .40164 L .60318 .39149 L p F P
0 g
s
.624 .624 .83 r
.62736 .41101 m .60318 .39149 L .58991 .40164 L p F P
0 g
s
.824 .757 .79 r
.36094 .43529 m .3381 .45706 L .3612 .48122 L p F P
0 g
s
.841 .756 .769 r
.34312 .50679 m .3612 .48122 L .3381 .45706 L p F P
0 g
s
.786 .755 .825 r
.41147 .39692 m .38547 .41519 L .40231 .43372 L p F P
0 g
s
.786 .755 .825 r
.40231 .43372 m .425 .41219 L .41147 .39692 L p F P
0 g
s
.702 .712 .856 r
.50941 .36497 m .49375 .38671 L .50612 .39038 L p F P
0 g
s
.702 .712 .856 r
.50612 .39038 m .51567 .36686 L .50941 .36497 L p F P
0 g
s
.678 .69 .854 r
.54601 .39015 m .53592 .36673 L .52924 .36776 L p F P
0 g
s
.669 .686 .857 r
.53592 .36673 m .54601 .39015 L .55829 .38633 L p F P
0 g
s
.565 .562 .81 r
.65036 .43229 m .67198 .45514 L .69147 .43339 L p F P
0 g
s
.544 .531 .791 r
.67198 .45514 m .69205 .47936 L .71452 .45492 L p F P
0 g
s
.544 .531 .791 r
.71452 .45492 m .69147 .43339 L .67198 .45514 L p F P
0 g
s
.584 .592 .827 r
.62736 .41101 m .65036 .43229 L .66672 .41355 L p F P
0 g
s
.565 .562 .81 r
.69147 .43339 m .66672 .41355 L .65036 .43229 L p F P
0 g
s
.523 .499 .771 r
.69205 .47936 m .71039 .50475 L .73565 .47797 L p F P
0 g
s
.523 .499 .771 r
.73565 .47797 m .71452 .45492 L .69205 .47936 L p F P
0 g
s
.785 .539 .564 r
.37787 .71952 m .37665 .74627 L .43525 .76008 L p F P
0 g
s
.784 .514 .527 r
.43547 .78528 m .43525 .76008 L .37665 .74627 L p F P
0 g
s
.736 .474 .532 r
.43525 .76008 m .43547 .78528 L .49691 .79197 L p F P
0 g
s
.841 .756 .769 r
.3381 .45706 m .31717 .48032 L .34312 .50679 L p F P
0 g
s
.858 .754 .747 r
.32691 .53329 m .34312 .50679 L .31717 .48032 L p F P
0 g
s
.764 .752 .842 r
.43871 .38065 m .41147 .39692 L .425 .41219 L p F P
0 g
s
.764 .752 .842 r
.425 .41219 m .44886 .39239 L .43871 .38065 L p F P
0 g
s
.575 .342 .526 r
.62079 .7592 m .62055 .78442 L .67865 .77033 L p F P
0 g
s
.575 .342 .526 r
.67865 .77033 m .67904 .74483 L .62079 .7592 L p F P
0 g
s
.86 .68 .658 r
.30068 .58821 m .29095 .61616 L .33445 .64276 L p F P
0 g
s
.869 .666 .626 r
.32861 .67106 m .33445 .64276 L .29095 .61616 L p F P
0 g
s
.708 .722 .86 r
.50388 .36222 m .48278 .38134 L .49375 .38671 L p F P
0 g
s
.708 .722 .86 r
.49375 .38671 m .50941 .36497 L .50388 .36222 L p F P
0 g
s
.829 .602 .594 r
.32861 .67106 m .3248 .69882 L .37787 .71952 L p F P
0 g
s
.832 .581 .559 r
.37665 .74627 m .37787 .71952 L .3248 .69882 L p F P
0 g
s
.669 .686 .857 r
.55829 .38633 m .54213 .36477 L .53592 .36673 L p F P
0 g
s
.66 .683 .86 r
.54213 .36477 m .55829 .38633 L .56911 .38083 L p F P
0 g
s
.604 .622 .843 r
.60318 .39149 m .62736 .41101 L .64049 .39557 L p F P
0 g
s
.584 .592 .827 r
.66672 .41355 m .64049 .39557 L .62736 .41101 L p F P
0 g
s
.501 .465 .749 r
.71039 .50475 m .72684 .53111 L .75466 .50234 L p F P
0 g
s
.501 .465 .749 r
.75466 .50234 m .73565 .47797 L .71039 .50475 L p F P
0 g
s
.521 .327 .558 r
.67779 .71806 m .67904 .74483 L .73204 .72379 L p F P
0 g
s
.521 .327 .558 r
.73204 .72379 m .73033 .69683 L .67779 .71806 L p F P
0 g
s
.483 .352 .626 r
.72049 .64079 m .72646 .66907 L .7707 .64164 L p F P
0 g
s
.483 .352 .626 r
.7707 .64164 m .7633 .61371 L .72049 .64079 L p F P
0 g
s
.858 .754 .747 r
.31717 .48032 m .29834 .50487 L .32691 .53329 L p F P
0 g
s
.874 .75 .723 r
.31271 .5605 m .32691 .53329 L .29834 .50487 L p F P
0 g
s
.742 .748 .857 r
.46697 .36652 m .43871 .38065 L .44886 .39239 L p F P
0 g
s
.742 .748 .857 r
.44886 .39239 m .47371 .37452 L .46697 .36652 L p F P
0 g
s
.713 .731 .865 r
.49933 .35873 m .47371 .37452 L .48278 .38134 L p F P
0 g
s
.713 .731 .865 r
.48278 .38134 m .50388 .36222 L .49933 .35873 L p F P
0 g
s
.637 .652 .848 r
.60318 .39149 m .578 .3739 L .56911 .38083 L p F P
0 g
s
.623 .652 .858 r
.578 .3739 m .60318 .39149 L .61301 .37961 L p F P
0 g
s
.604 .622 .843 r
.64049 .39557 m .61301 .37961 L .60318 .39149 L p F P
0 g
s
.66 .683 .86 r
.56911 .38083 m .54759 .36196 L .54213 .36477 L p F P
0 g
s
.651 .681 .866 r
.54759 .36196 m .56911 .38083 L .578 .3739 L p F P
0 g
s
.477 .428 .724 r
.72684 .53111 m .74124 .55821 L .77134 .52783 L p F P
0 g
s
.477 .428 .724 r
.77134 .52783 m .75466 .50234 L .72684 .53111 L p F P
0 g
s
.731 .443 .491 r
.49728 .81531 m .49691 .79197 L .43547 .78528 L p F P
0 g
s
.679 .401 .493 r
.49691 .79197 m .49728 .81531 L .55883 .81503 L p F P
0 g
s
.679 .401 .493 r
.55883 .81503 m .55928 .79168 L .49691 .79197 L p F P
0 g
s
.623 .355 .49 r
.55928 .79168 m .55883 .81503 L .61927 .80798 L p F P
0 g
s
.623 .355 .49 r
.61927 .80798 m .62055 .78442 L .55928 .79168 L p F P
0 g
s
.874 .75 .723 r
.29834 .50487 m .28181 .5305 L .31271 .5605 L p F P
0 g
s
.889 .744 .695 r
.30068 .58821 m .31271 .5605 L .28181 .5305 L p F P
0 g
s
.869 .666 .626 r
.29095 .61616 m .28366 .64412 L .32861 .67106 L p F P
0 g
s
.877 .65 .591 r
.3248 .69882 m .32861 .67106 L .28366 .64412 L p F P
0 g
s
.716 .741 .871 r
.49599 .35466 m .46697 .36652 L .47371 .37452 L p F P
0 g
s
.716 .741 .871 r
.47371 .37452 m .49933 .35873 L .49599 .35466 L p F P
0 g
s
.681 .72 .879 r
.52239 .3678 m .52552 .34522 L .51567 .36686 L closepath p F P
0 g
s
.678 .717 .878 r
.52924 .36776 m .52552 .34522 L .52239 .3678 L closepath p F P
0 g
s
.675 .715 .879 r
.53592 .36673 m .52552 .34522 L .52924 .36776 L closepath p F P
0 g
s
.651 .681 .866 r
.578 .3739 m .55204 .35842 L .54759 .36196 L p F P
0 g
s
.642 .682 .872 r
.55204 .35842 m .578 .3739 L .58453 .36581 L p F P
0 g
s
.623 .652 .858 r
.61301 .37961 m .58453 .36581 L .578 .3739 L p F P
0 g
s
.45 .388 .696 r
.74124 .55821 m .75344 .58582 L .78551 .55421 L p F P
0 g
s
.45 .388 .696 r
.78551 .55421 m .77134 .52783 L .74124 .55821 L p F P
0 g
s
.684 .723 .879 r
.51567 .36686 m .52552 .34522 L .50941 .36497 L closepath p F P
0 g
s
.672 .713 .879 r
.54213 .36477 m .52552 .34522 L .53592 .36673 L closepath p F P
0 g
s
.459 .31 .59 r
.72646 .66907 m .73033 .69683 L .77552 .66935 L p F P
0 g
s
.459 .31 .59 r
.77552 .66935 m .7707 .64164 L .72646 .66907 L p F P
0 g
s
.771 .775 .856 r
.43247 .36763 m .40299 .37993 L .41147 .39692 L p F P
0 g
s
.771 .775 .856 r
.41147 .39692 m .43871 .38065 L .43247 .36763 L p F P
0 g
s
.795 .785 .843 r
.38547 .41519 m .41147 .39692 L .40299 .37993 L p F P
0 g
s
.795 .785 .843 r
.40299 .37993 m .37475 .39449 L .38547 .41519 L p F P
0 g
s
.819 .793 .828 r
.36094 .43529 m .38547 .41519 L .37475 .39449 L p F P
0 g
s
.686 .726 .881 r
.50941 .36497 m .52552 .34522 L .50388 .36222 L closepath p F P
0 g
s
.668 .712 .881 r
.54759 .36196 m .52552 .34522 L .54213 .36477 L closepath p F P
0 g
s
.832 .581 .559 r
.3248 .69882 m .32312 .72577 L .37665 .74627 L p F P
0 g
s
.834 .556 .517 r
.37701 .77175 m .37665 .74627 L .32312 .72577 L p F P
0 g
s
.784 .514 .527 r
.37665 .74627 m .37701 .77175 L .43547 .78528 L p F P
0 g
s
.782 .483 .483 r
.43667 .80881 m .43547 .78528 L .37701 .77175 L p F P
0 g
s
.731 .443 .491 r
.43547 .78528 m .43667 .80881 L .49728 .81531 L p F P
0 g
s
.583 .624 .858 r
.61301 .37961 m .64049 .39557 L .6485 .37848 L p F P
0 g
s
.557 .592 .845 r
.64049 .39557 m .66672 .41355 L .67688 .39272 L p F P
0 g
s
.557 .592 .845 r
.67688 .39272 m .6485 .37848 L .64049 .39557 L p F P
0 g
s
.745 .764 .868 r
.4629 .35769 m .43247 .36763 L .43871 .38065 L p F P
0 g
s
.745 .764 .868 r
.43871 .38065 m .46697 .36652 L .4629 .35769 L p F P
0 g
s
.529 .558 .829 r
.66672 .41355 m .69147 .43339 L .70377 .40912 L p F P
0 g
s
.529 .558 .829 r
.70377 .40912 m .67688 .39272 L .66672 .41355 L p F P
0 g
s
.557 .3 .482 r
.62055 .78442 m .61927 .80798 L .67657 .7943 L p F P
0 g
s
.557 .3 .482 r
.67657 .7943 m .67865 .77033 L .62055 .78442 L p F P
0 g
s
.819 .793 .828 r
.37475 .39449 m .34799 .41119 L .36094 .43529 L p F P
0 g
s
.842 .799 .81 r
.3381 .45706 m .36094 .43529 L .34799 .41119 L p F P
0 g
s
.5 .283 .516 r
.67904 .74483 m .67865 .77033 L .7315 .7497 L p F P
0 g
s
.5 .283 .516 r
.7315 .7497 m .73204 .72379 L .67904 .74483 L p F P
0 g
s
.609 .654 .869 r
.58453 .36581 m .61301 .37961 L .61891 .36652 L p F P
0 g
s
.583 .624 .858 r
.6485 .37848 m .61891 .36652 L .61301 .37961 L p F P
0 g
s
.687 .73 .883 r
.50388 .36222 m .52552 .34522 L .49933 .35873 L closepath p F P
0 g
s
.665 .712 .883 r
.55204 .35842 m .52552 .34522 L .54759 .36196 L closepath p F P
0 g
s
.5 .523 .812 r
.69147 .43339 m .71452 .45492 L .7289 .42756 L p F P
0 g
s
.5 .523 .812 r
.7289 .42756 m .70377 .40912 L .69147 .43339 L p F P
0 g
s
.889 .744 .695 r
.28181 .5305 m .26778 .55699 L .30068 .58821 L p F P
0 g
s
.903 .735 .663 r
.29095 .61616 m .30068 .58821 L .26778 .55699 L p F P
0 g
s
.717 .751 .879 r
.49401 .3502 m .4629 .35769 L .46697 .36652 L p F P
0 g
s
.717 .751 .879 r
.46697 .36652 m .49599 .35466 L .49401 .3502 L p F P
0 g
s
.642 .682 .872 r
.58453 .36581 m .55528 .35431 L .55204 .35842 L p F P
0 g
s
.635 .684 .879 r
.55528 .35431 m .58453 .36581 L .58836 .35694 L p F P
0 g
s
.609 .654 .869 r
.61891 .36652 m .58836 .35694 L .58453 .36581 L p F P
0 g
s
.842 .799 .81 r
.34799 .41119 m .32298 .4299 L .3381 .45706 L p F P
0 g
s
.864 .804 .79 r
.31717 .48032 m .3381 .45706 L .32298 .4299 L p F P
0 g
s
.688 .733 .885 r
.49933 .35873 m .52552 .34522 L .49599 .35466 L closepath p F P
0 g
s
.662 .712 .885 r
.55528 .35431 m .52552 .34522 L .55204 .35842 L closepath p F P
0 g
s
.421 .343 .663 r
.75344 .58582 m .7633 .61371 L .79699 .58126 L p F P
0 g
s
.421 .343 .663 r
.79699 .58126 m .78551 .55421 L .75344 .58582 L p F P
0 g
s
.468 .484 .792 r
.71452 .45492 m .73565 .47797 L .75203 .44788 L p F P
0 g
s
.468 .484 .792 r
.75203 .44788 m .7289 .42756 L .71452 .45492 L p F P
0 g
s
.877 .65 .591 r
.28366 .64412 m .2789 .67183 L .3248 .69882 L p F P
0 g
s
.883 .629 .549 r
.32312 .72577 m .3248 .69882 L .2789 .67183 L p F P
0 g
s
.688 .736 .888 r
.49599 .35466 m .52552 .34522 L .49401 .3502 L closepath p F P
0 g
s
.66 .713 .888 r
.55714 .34982 m .52552 .34522 L .55528 .35431 L closepath p F P
0 g
s
.635 .684 .879 r
.58836 .35694 m .55714 .34982 L .55528 .35431 L p F P
0 g
s
.864 .804 .79 r
.32298 .4299 m .29998 .45046 L .31717 .48032 L p F P
0 g
s
.886 .808 .767 r
.29834 .50487 m .31717 .48032 L .29998 .45046 L p F P
0 g
s
.723 .405 .441 r
.49797 .83664 m .49728 .81531 L .43667 .80881 L p F P
0 g
s
.668 .361 .445 r
.49728 .81531 m .49797 .83664 L .55799 .83637 L p F P
0 g
s
.668 .361 .445 r
.55799 .83637 m .55883 .81503 L .49728 .81531 L p F P
0 g
s
.607 .311 .44 r
.55883 .81503 m .55799 .83637 L .61693 .8296 L p F P
0 g
s
.607 .311 .44 r
.61693 .8296 m .61927 .80798 L .55883 .81503 L p F P
0 g
s
.432 .261 .547 r
.73033 .69683 m .73204 .72379 L .77764 .69656 L p F P
0 g
s
.432 .261 .547 r
.77764 .69656 m .77552 .66935 L .73033 .69683 L p F P
0 g
s
.716 .76 .887 r
.49349 .34553 m .46172 .34844 L .4629 .35769 L p F P
0 g
s
.716 .76 .887 r
.4629 .35769 m .49401 .3502 L .49349 .34553 L p F P
0 g
s
.745 .78 .881 r
.43247 .36763 m .4629 .35769 L .46172 .34844 L p F P
0 g
s
.434 .442 .768 r
.73565 .47797 m .75466 .50234 L .77289 .46993 L p F P
0 g
s
.434 .442 .768 r
.77289 .46993 m .75203 .44788 L .73565 .47797 L p F P
0 g
s
.745 .78 .881 r
.46172 .34844 m .43049 .35393 L .43247 .36763 L p F P
0 g
s
.772 .798 .874 r
.40299 .37993 m .43247 .36763 L .43049 .35393 L p F P
0 g
s
.628 .689 .887 r
.55714 .34982 m .58836 .35694 L .58929 .34767 L p F P
0 g
s
.596 .66 .883 r
.58836 .35694 m .61891 .36652 L .62051 .35279 L p F P
0 g
s
.596 .66 .883 r
.62051 .35279 m .58929 .34767 L .58836 .35694 L p F P
0 g
s
.687 .739 .89 r
.49401 .3502 m .52552 .34522 L .49349 .34553 L closepath p F P
0 g
s
.658 .715 .891 r
.55753 .34515 m .52552 .34522 L .55714 .34982 L closepath p F P
0 g
s
.628 .689 .887 r
.58929 .34767 m .55753 .34515 L .55714 .34982 L p F P
0 g
s
.903 .735 .663 r
.26778 .55699 m .25641 .58412 L .29095 .61616 L p F P
0 g
s
.917 .723 .626 r
.28366 .64412 m .29095 .61616 L .25641 .58412 L p F P
0 g
s
.563 .63 .875 r
.61891 .36652 m .6485 .37848 L .65091 .36046 L p F P
0 g
s
.563 .63 .875 r
.65091 .36046 m .62051 .35279 L .61891 .36652 L p F P
0 g
s
.772 .798 .874 r
.43049 .35393 m .4001 .36197 L .40299 .37993 L p F P
0 g
s
.8 .815 .864 r
.37475 .39449 m .40299 .37993 L .4001 .36197 L p F P
0 g
s
.656 .724 .899 r
.54994 .33226 m .52552 .34522 L .55385 .33615 L closepath p F P
0 g
s
.657 .727 .901 r
.54486 .32902 m .52552 .34522 L .54994 .33226 L closepath p F P
0 g
s
.681 .744 .899 r
.49692 .3365 m .52552 .34522 L .50073 .33256 L closepath p F P
0 g
s
.684 .743 .896 r
.49447 .3409 m .52552 .34522 L .49692 .3365 L closepath p F P
0 g
s
.686 .741 .893 r
.49349 .34553 m .52552 .34522 L .49447 .3409 L closepath p F P
0 g
s
.656 .717 .893 r
.55642 .34052 m .52552 .34522 L .55753 .34515 L closepath p F P
0 g
s
.656 .72 .896 r
.55385 .33615 m .52552 .34522 L .55642 .34052 L closepath p F P
0 g
s
.658 .731 .903 r
.53885 .32659 m .52552 .34522 L .54486 .32902 L closepath p F P
0 g
s
.661 .734 .904 r
.5322 .32511 m .52552 .34522 L .53885 .32659 L closepath p F P
0 g
s
.664 .738 .905 r
.52522 .32463 m .52552 .34522 L .5322 .32511 L closepath p F P
0 g
s
.667 .74 .905 r
.51826 .32519 m .52552 .34522 L .52522 .32463 L closepath p F P
0 g
s
.671 .742 .904 r
.51166 .32676 m .52552 .34522 L .51826 .32519 L closepath p F P
0 g
s
.674 .744 .903 r
.50572 .32925 m .52552 .34522 L .51166 .32676 L closepath p F P
0 g
s
.678 .744 .901 r
.50073 .33256 m .52552 .34522 L .50572 .32925 L closepath p F P
0 g
s
.834 .556 .517 r
.32312 .72577 m .32363 .75164 L .37701 .77175 L p F P
0 g
s
.834 .524 .466 r
.37901 .79568 m .37701 .77175 L .32363 .75164 L p F P
0 g
s
.782 .483 .483 r
.37701 .77175 m .37901 .79568 L .43667 .80881 L p F P
0 g
s
.388 .293 .626 r
.7633 .61371 m .7707 .64164 L .80561 .60873 L p F P
0 g
s
.388 .293 .626 r
.80561 .60873 m .79699 .58126 L .7633 .61371 L p F P
0 g
s
.528 .596 .866 r
.6485 .37848 m .67688 .39272 L .68018 .37066 L p F P
0 g
s
.528 .596 .866 r
.68018 .37066 m .65091 .36046 L .6485 .37848 L p F P
0 g
s
.886 .808 .767 r
.29998 .45046 m .27923 .47271 L .29834 .50487 L p F P
0 g
s
.907 .809 .739 r
.28181 .5305 m .29834 .50487 L .27923 .47271 L p F P
0 g
s
.713 .768 .895 r
.46172 .34844 m .49349 .34553 L .49447 .3409 L p F P
0 g
s
.474 .23 .464 r
.67865 .77033 m .67657 .7943 L .72867 .77428 L p F P
0 g
s
.474 .23 .464 r
.72867 .77428 m .7315 .7497 L .67865 .77033 L p F P
0 g
s
.623 .695 .896 r
.55753 .34515 m .58929 .34767 L .58722 .33844 L p F P
0 g
s
.623 .695 .896 r
.58722 .33844 m .55642 .34052 L .55753 .34515 L p F P
0 g
s
.775 .445 .429 r
.43887 .8304 m .43667 .80881 L .37901 .79568 L p F P
0 g
s
.723 .405 .441 r
.43667 .80881 m .43887 .8304 L .49797 .83664 L p F P
0 g
s
.8 .815 .864 r
.4001 .36197 m .37085 .37251 L .37475 .39449 L p F P
0 g
s
.827 .831 .851 r
.34799 .41119 m .37475 .39449 L .37085 .37251 L p F P
0 g
s
.535 .249 .427 r
.61927 .80798 m .61693 .8296 L .67278 .81647 L p F P
0 g
s
.535 .249 .427 r
.67278 .81647 m .67657 .7943 L .61927 .80798 L p F P
0 g
s
.396 .395 .741 r
.75466 .50234 m .77134 .52783 L .79126 .49351 L p F P
0 g
s
.396 .395 .741 r
.79126 .49351 m .77289 .46993 L .75466 .50234 L p F P
0 g
s
.49 .559 .854 r
.67688 .39272 m .70377 .40912 L .70803 .38332 L p F P
0 g
s
.49 .559 .854 r
.70803 .38332 m .68018 .37066 L .67688 .39272 L p F P
0 g
s
.713 .768 .895 r
.49447 .3409 m .46352 .33919 L .46172 .34844 L p F P
0 g
s
.74 .794 .896 r
.43049 .35393 m .46172 .34844 L .46352 .33919 L p F P
0 g
s
.586 .669 .897 r
.58929 .34767 m .62051 .35279 L .61766 .33904 L p F P
0 g
s
.586 .669 .897 r
.61766 .33904 m .58722 .33844 L .58929 .34767 L p F P
0 g
s
.707 .774 .904 r
.46352 .33919 m .49447 .3409 L .49692 .3365 L p F P
0 g
s
.619 .703 .905 r
.55642 .34052 m .58722 .33844 L .58222 .32969 L p F P
0 g
s
.619 .703 .905 r
.58222 .32969 m .55385 .33615 L .55642 .34052 L p F P
0 g
s
.883 .629 .549 r
.2789 .67183 m .2768 .69902 L .32312 .72577 L p F P
0 g
s
.888 .602 .498 r
.32363 .75164 m .32312 .72577 L .2768 .69902 L p F P
0 g
s
.827 .831 .851 r
.37085 .37251 m .34301 .38548 L .34799 .41119 L p F P
0 g
s
.854 .846 .835 r
.32298 .4299 m .34799 .41119 L .34301 .38548 L p F P
0 g
s
.74 .794 .896 r
.46352 .33919 m .43296 .34016 L .43049 .35393 L p F P
0 g
s
.768 .82 .893 r
.4001 .36197 m .43049 .35393 L .43296 .34016 L p F P
0 g
s
.917 .723 .626 r
.25641 .58412 m .24787 .61163 L .28366 .64412 L p F P
0 g
s
.929 .707 .582 r
.2789 .67183 m .28366 .64412 L .24787 .61163 L p F P
0 g
s
.398 .203 .496 r
.73204 .72379 m .7315 .7497 L .77698 .723 L p F P
0 g
s
.398 .203 .496 r
.77698 .723 m .77764 .69656 L .73204 .72379 L p F P
0 g
s
.699 .778 .913 r
.46828 .33039 m .49692 .3365 L .50073 .33256 L p F P
0 g
s
.707 .774 .904 r
.49692 .3365 m .46828 .33039 L .46352 .33919 L p F P
0 g
s
.907 .809 .739 r
.27923 .47271 m .26096 .49646 L .28181 .5305 L p F P
0 g
s
.928 .807 .706 r
.26778 .55699 m .28181 .5305 L .26096 .49646 L p F P
0 g
s
.618 .713 .913 r
.55385 .33615 m .58222 .32969 L .57449 .32185 L p F P
0 g
s
.618 .713 .913 r
.57449 .32185 m .54994 .33226 L .55385 .33615 L p F P
0 g
s
.447 .518 .838 r
.70377 .40912 m .7289 .42756 L .73418 .39836 L p F P
0 g
s
.447 .518 .838 r
.73418 .39836 m .70803 .38332 L .70377 .40912 L p F P
0 g
s
.545 .64 .895 r
.62051 .35279 m .65091 .36046 L .64742 .34235 L p F P
0 g
s
.545 .64 .895 r
.64742 .34235 m .61766 .33904 L .62051 .35279 L p F P
0 g
s
.349 .235 .58 r
.7707 .64164 m .77552 .66935 L .81122 .63635 L p F P
0 g
s
.349 .235 .58 r
.81122 .63635 m .80561 .60873 L .7707 .64164 L p F P
0 g
s
.353 .342 .707 r
.77134 .52783 m .78551 .55421 L .80691 .51844 L p F P
0 g
s
.353 .342 .707 r
.80691 .51844 m .79126 .49351 L .77134 .52783 L p F P
0 g
s
.732 .806 .91 r
.43296 .34016 m .46352 .33919 L .46828 .33039 L p F P
0 g
s
.689 .78 .92 r
.47579 .32245 m .50073 .33256 L .50572 .32925 L p F P
0 g
s
.699 .778 .913 r
.50073 .33256 m .47579 .32245 L .46828 .33039 L p F P
0 g
s
.62 .724 .921 r
.54994 .33226 m .57449 .32185 L .56437 .3153 L p F P
0 g
s
.62 .724 .921 r
.56437 .3153 m .54486 .32902 L .54994 .33226 L p F P
0 g
s
.577 .682 .912 r
.58722 .33844 m .61766 .33904 L .61038 .32595 L p F P
0 g
s
.577 .682 .912 r
.61038 .32595 m .58222 .32969 L .58722 .33844 L p F P
0 g
s
.709 .357 .379 r
.49898 .8557 m .49797 .83664 L .43887 .8304 L p F P
0 g
s
.651 .311 .384 r
.49797 .83664 m .49898 .8557 L .55678 .85544 L p F P
0 g
s
.651 .311 .384 r
.55678 .85544 m .55799 .83637 L .49797 .83664 L p F P
0 g
s
.585 .256 .378 r
.55799 .83637 m .55678 .85544 L .61352 .84901 L p F P
0 g
s
.585 .256 .378 r
.61352 .84901 m .61693 .8296 L .55799 .83637 L p F P
0 g
s
.854 .846 .835 r
.34301 .38548 m .3169 .40081 L .32298 .4299 L p F P
0 g
s
.881 .859 .815 r
.29998 .45046 m .32298 .4299 L .3169 .40081 L p F P
0 g
s
.768 .82 .893 r
.43296 .34016 m .40308 .34383 L .4001 .36197 L p F P
0 g
s
.796 .846 .888 r
.37085 .37251 m .4001 .36197 L .40308 .34383 L p F P
0 g
s
.677 .778 .926 r
.48573 .31579 m .50572 .32925 L .51166 .32676 L p F P
0 g
s
.689 .78 .92 r
.50572 .32925 m .48573 .31579 L .47579 .32245 L p F P
0 g
s
.624 .736 .927 r
.54486 .32902 m .56437 .3153 L .55233 .3104 L p F P
0 g
s
.624 .736 .927 r
.55233 .3104 m .53885 .32659 L .54486 .32902 L p F P
0 g
s
.499 .606 .89 r
.65091 .36046 m .68018 .37066 L .67621 .3484 L p F P
0 g
s
.499 .606 .89 r
.67621 .3484 m .64742 .34235 L .65091 .36046 L p F P
0 g
s
.4 .471 .818 r
.7289 .42756 m .75203 .44788 L .75833 .41567 L p F P
0 g
s
.4 .471 .818 r
.75833 .41567 m .73418 .39836 L .7289 .42756 L p F P
0 g
s
.834 .524 .466 r
.32363 .75164 m .32638 .77616 L .37901 .79568 L p F P
0 g
s
.829 .484 .404 r
.38267 .81778 m .37901 .79568 L .32638 .77616 L p F P
0 g
s
.775 .445 .429 r
.37901 .79568 m .38267 .81778 L .43887 .8304 L p F P
0 g
s
.665 .774 .931 r
.49763 .31073 m .51166 .32676 L .51826 .32519 L p F P
0 g
s
.677 .778 .926 r
.51166 .32676 m .49763 .31073 L .48573 .31579 L p F P
0 g
s
.631 .747 .931 r
.53885 .32659 m .55233 .3104 L .53896 .30738 L p F P
0 g
s
.631 .747 .931 r
.53896 .30738 m .5322 .32511 L .53885 .32659 L p F P
0 g
s
.441 .167 .4 r
.67657 .7943 m .67278 .81647 L .7235 .79725 L p F P
0 g
s
.441 .167 .4 r
.7235 .79725 m .72867 .77428 L .67657 .7943 L p F P
0 g
s
.652 .767 .933 r
.51091 .30755 m .51826 .32519 L .52522 .32463 L p F P
0 g
s
.665 .774 .931 r
.51826 .32519 m .51091 .30755 L .49763 .31073 L p F P
0 g
s
.928 .807 .706 r
.26096 .49646 m .24541 .52151 L .26778 .55699 L p F P
0 g
s
.947 .802 .667 r
.25641 .58412 m .26778 .55699 L .24541 .52151 L p F P
0 g
s
.641 .758 .933 r
.5322 .32511 m .53896 .30738 L .52492 .30641 L p F P
0 g
s
.641 .758 .933 r
.52492 .30641 m .52522 .32463 L .5322 .32511 L p F P
0 g
s
.652 .767 .933 r
.52522 .32463 m .52492 .30641 L .51091 .30755 L p F P
0 g
s
.718 .815 .925 r
.43987 .32699 m .46828 .33039 L .47579 .32245 L p F P
0 g
s
.732 .806 .91 r
.46828 .33039 m .43987 .32699 L .43296 .34016 L p F P
0 g
s
.573 .698 .926 r
.58222 .32969 m .61038 .32595 L .59895 .31416 L p F P
0 g
s
.573 .698 .926 r
.59895 .31416 m .57449 .32185 L .58222 .32969 L p F P
0 g
s
.764 .397 .36 r
.44208 .84977 m .43887 .8304 L .38267 .81778 L p F P
0 g
s
.709 .357 .379 r
.43887 .8304 m .44208 .84977 L .49898 .8557 L p F P
0 g
s
.757 .839 .914 r
.40308 .34383 m .43296 .34016 L .43987 .32699 L p F P
0 g
s
.929 .707 .582 r
.24787 .61163 m .24231 .63926 L .2789 .67183 L p F P
0 g
s
.938 .685 .528 r
.2768 .69902 m .2789 .67183 L .24231 .63926 L p F P
0 g
s
.304 .28 .667 r
.78551 .55421 m .79699 .58126 L .8196 .54447 L p F P
0 g
s
.304 .28 .667 r
.8196 .54447 m .80691 .51844 L .78551 .55421 L p F P
0 g
s
.505 .185 .358 r
.61693 .8296 m .61352 .84901 L .66724 .83654 L p F P
0 g
s
.505 .185 .358 r
.66724 .83654 m .67278 .81647 L .61693 .8296 L p F P
0 g
s
.528 .655 .916 r
.61766 .33904 m .64742 .34235 L .63804 .32502 L p F P
0 g
s
.528 .655 .916 r
.63804 .32502 m .61038 .32595 L .61766 .33904 L p F P
0 g
s
.796 .846 .888 r
.40308 .34383 m .37419 .35022 L .37085 .37251 L p F P
0 g
s
.825 .871 .879 r
.34301 .38548 m .37085 .37251 L .37419 .35022 L p F P
0 g
s
.881 .859 .815 r
.3169 .40081 m .29278 .41837 L .29998 .45046 L p F P
0 g
s
.908 .871 .79 r
.27923 .47271 m .29998 .45046 L .29278 .41837 L p F P
0 g
s
.888 .602 .498 r
.2768 .69902 m .27744 .72542 L .32363 .75164 L p F P
0 g
s
.888 .568 .436 r
.32638 .77616 m .32363 .75164 L .27744 .72542 L p F P
0 g
s
.446 .565 .882 r
.68018 .37066 m .70803 .38332 L .70373 .35717 L p F P
0 g
s
.446 .565 .882 r
.70373 .35717 m .67621 .3484 L .68018 .37066 L p F P
0 g
s
.303 .167 .525 r
.77552 .66935 m .77764 .69656 L .8137 .66385 L p F P
0 g
s
.303 .167 .525 r
.8137 .66385 m .81122 .63635 L .77552 .66935 L p F P
0 g
s
.358 .134 .432 r
.7315 .7497 m .72867 .77428 L .77346 .74838 L p F P
0 g
s
.358 .134 .432 r
.77346 .74838 m .77698 .723 L .7315 .7497 L p F P
0 g
s
.346 .417 .792 r
.75203 .44788 m .77289 .46993 L .7802 .43512 L p F P
0 g
s
.346 .417 .792 r
.7802 .43512 m .75833 .41567 L .75203 .44788 L p F P
0 g
s
.699 .818 .939 r
.45096 .31507 m .47579 .32245 L .48573 .31579 L p F P
0 g
s
.718 .815 .925 r
.47579 .32245 m .45096 .31507 L .43987 .32699 L p F P
0 g
s
.573 .716 .94 r
.57449 .32185 m .59895 .31416 L .58387 .30429 L p F P
0 g
s
.573 .716 .94 r
.58387 .30429 m .56437 .3153 L .57449 .32185 L p F P
0 g
s
.947 .802 .667 r
.24541 .52151 m .23278 .54763 L .25641 .58412 L p F P
0 g
s
.965 .792 .618 r
.24787 .61163 m .25641 .58412 L .23278 .54763 L p F P
0 g
s
.757 .839 .914 r
.43987 .32699 m .41197 .3264 L .40308 .34383 L p F P
0 g
s
.782 .873 .914 r
.37419 .35022 m .40308 .34383 L .41197 .3264 L p F P
0 g
s
.825 .871 .879 r
.37419 .35022 m .34658 .35931 L .34301 .38548 L p F P
0 g
s
.854 .896 .865 r
.3169 .40081 m .34301 .38548 L .34658 .35931 L p F P
0 g
s
.908 .871 .79 r
.29278 .41837 m .27095 .43805 L .27923 .47271 L p F P
0 g
s
.934 .879 .757 r
.26096 .49646 m .27923 .47271 L .27095 .43805 L p F P
0 g
s
.47 .622 .917 r
.64742 .34235 m .67621 .3484 L .66492 .32699 L p F P
0 g
s
.47 .622 .917 r
.66492 .32699 m .63804 .32502 L .64742 .34235 L p F P
0 g
s
.737 .853 .935 r
.41197 .3264 m .43987 .32699 L .45096 .31507 L p F P
0 g
s
.677 .816 .95 r
.46576 .30502 m .48573 .31579 L .49763 .31073 L p F P
0 g
s
.699 .818 .939 r
.48573 .31579 m .46576 .30502 L .45096 .31507 L p F P
0 g
s
.385 .517 .868 r
.70803 .38332 m .73418 .39836 L .72967 .36863 L p F P
0 g
s
.385 .517 .868 r
.72967 .36863 m .70373 .35717 L .70803 .38332 L p F P
0 g
s
.247 .209 .617 r
.79699 .58126 m .80561 .60873 L .82915 .57136 L p F P
0 g
s
.247 .209 .617 r
.82915 .57136 m .8196 .54447 L .79699 .58126 L p F P
0 g
s
.578 .737 .951 r
.56437 .3153 m .58387 .30429 L .56584 .29687 L p F P
0 g
s
.578 .737 .951 r
.56584 .29687 m .55233 .3104 L .56437 .3153 L p F P
0 g
s
.516 .676 .937 r
.61038 .32595 m .63804 .32502 L .62309 .30936 L p F P
0 g
s
.516 .676 .937 r
.62309 .30936 m .59895 .31416 L .61038 .32595 L p F P
0 g
s
.284 .353 .758 r
.77289 .46993 m .79126 .49351 L .79951 .45656 L p F P
0 g
s
.284 .353 .758 r
.79951 .45656 m .7802 .43512 L .77289 .46993 L p F P
0 g
s
.687 .295 .297 r
.50032 .87222 m .49898 .8557 L .44208 .84977 L p F P
0 g
s
.626 .247 .305 r
.49898 .8557 m .50032 .87222 L .55519 .87198 L p F P
0 g
s
.626 .247 .305 r
.55519 .87198 m .55678 .85544 L .49898 .8557 L p F P
0 g
s
.554 .185 .296 r
.55678 .85544 m .55519 .87198 L .60903 .86594 L p F P
0 g
s
.554 .185 .296 r
.60903 .86594 m .61352 .84901 L .55678 .85544 L p F P
0 g
s
.829 .484 .404 r
.32638 .77616 m .33143 .79905 L .38267 .81778 L p F P
0 g
s
.817 .431 .323 r
.38802 .83779 m .38267 .81778 L .33143 .79905 L p F P
0 g
s
.764 .397 .36 r
.38267 .81778 m .38802 .83779 L .44208 .84977 L p F P
0 g
s
.938 .685 .528 r
.24231 .63926 m .23984 .66673 L .2768 .69902 L p F P
0 g
s
.943 .654 .461 r
.27744 .72542 m .2768 .69902 L .23984 .66673 L p F P
0 g
s
.653 .808 .958 r
.48357 .29738 m .49763 .31073 L .51091 .30755 L p F P
0 g
s
.677 .816 .95 r
.49763 .31073 m .48357 .29738 L .46576 .30502 L p F P
0 g
s
.397 .087 .319 r
.67278 .81647 m .66724 .83654 L .71597 .81832 L p F P
0 g
s
.397 .087 .319 r
.71597 .81832 m .7235 .79725 L .67278 .81647 L p F P
0 g
s
.59 .758 .958 r
.55233 .3104 m .56584 .29687 L .54575 .2923 L p F P
0 g
s
.59 .758 .958 r
.54575 .2923 m .53896 .30738 L .55233 .3104 L p F P
0 g
s
.248 .086 .456 r
.77764 .69656 m .77698 .723 L .81293 .69093 L p F P
0 g
s
.248 .086 .456 r
.81293 .69093 m .8137 .66385 L .77764 .69656 L p F P
0 g
s
.888 .568 .436 r
.27744 .72542 m .28088 .75073 L .32638 .77616 L p F P
0 g
s
.882 .521 .357 r
.33143 .79905 m .32638 .77616 L .28088 .75073 L p F P
0 g
s
.629 .795 .962 r
.50353 .29256 m .51091 .30755 L .52492 .30641 L p F P
0 g
s
.653 .808 .958 r
.51091 .30755 m .50353 .29256 L .48357 .29738 L p F P
0 g
s
.607 .778 .962 r
.53896 .30738 m .54575 .2923 L .52461 .29083 L p F P
0 g
s
.607 .778 .962 r
.52461 .29083 m .52492 .30641 L .53896 .30738 L p F P
0 g
s
.854 .896 .865 r
.34658 .35931 m .32056 .37107 L .3169 .40081 L p F P
0 g
s
.883 .918 .844 r
.29278 .41837 m .3169 .40081 L .32056 .37107 L p F P
0 g
s
.629 .795 .962 r
.52492 .30641 m .52461 .29083 L .50353 .29256 L p F P
0 g
s
.306 .049 .351 r
.72867 .77428 m .7235 .79725 L .76705 .77241 L p F P
0 g
s
.306 .049 .351 r
.76705 .77241 m .77346 .74838 L .72867 .77428 L p F P
0 g
s
.743 .332 .271 r
.44631 .86666 m .44208 .84977 L .38802 .83779 L p F P
0 g
s
.687 .295 .297 r
.44208 .84977 m .44631 .86666 L .50032 .87222 L p F P
0 g
s
.782 .873 .914 r
.41197 .3264 m .38486 .3287 L .37419 .35022 L p F P
0 g
s
.808 .908 .909 r
.34658 .35931 m .37419 .35022 L .38486 .3287 L p F P
0 g
s
.934 .879 .757 r
.27095 .43805 m .25167 .45967 L .26096 .49646 L p F P
0 g
s
.959 .883 .715 r
.24541 .52151 m .26096 .49646 L .25167 .45967 L p F P
0 g
s
.965 .792 .618 r
.23278 .54763 m .22328 .57458 L .24787 .61163 L p F P
0 g
s
.979 .774 .558 r
.24231 .63926 m .24787 .61163 L .22328 .57458 L p F P
0 g
s
.463 .102 .267 r
.61352 .84901 m .60903 .86594 L .65996 .85426 L p F P
0 g
s
.463 .102 .267 r
.65996 .85426 m .66724 .83654 L .61352 .84901 L p F P
0 g
s
.708 .86 .954 r
.42647 .31056 m .45096 .31507 L .46576 .30502 L p F P
0 g
s
.737 .853 .935 r
.45096 .31507 m .42647 .31056 L .41197 .3264 L p F P
0 g
s
.313 .458 .846 r
.73418 .39836 m .75833 .41567 L .75372 .38275 L p F P
0 g
s
.313 .458 .846 r
.75372 .38275 m .72967 .36863 L .73418 .39836 L p F P
0 g
s
.511 .701 .956 r
.59895 .31416 m .62309 .30936 L .60318 .29619 L p F P
0 g
s
.511 .701 .956 r
.60318 .29619 m .58387 .30429 L .59895 .31416 L p F P
0 g
s
.399 .578 .912 r
.67621 .3484 m .70373 .35717 L .69072 .33192 L p F P
0 g
s
.399 .578 .912 r
.69072 .33192 m .66492 .32699 L .67621 .3484 L p F P
0 g
s
.211 .278 .715 r
.79126 .49351 m .80691 .51844 L .81599 .47981 L p F P
0 g
s
.211 .278 .715 r
.81599 .47981 m .79951 .45656 L .79126 .49351 L p F P
0 g
s
.179 .124 .554 r
.80561 .60873 m .81122 .63635 L .83538 .59885 L p F P
0 g
s
.179 .124 .554 r
.83538 .59885 m .82915 .57136 L .80561 .60873 L p F P
0 g
s
.754 .894 .941 r
.38486 .3287 m .41197 .3264 L .42647 .31056 L p F P
0 g
s
.445 .644 .943 r
.63804 .32502 m .66492 .32699 L .64662 .30756 L p F P
0 g
s
.445 .644 .943 r
.64662 .30756 m .62309 .30936 L .63804 .32502 L p F P
0 g
s
.943 .654 .461 r
.23984 .66673 m .24059 .69376 L .27744 .72542 L p F P
0 g
s
.941 .61 .376 r
.28088 .75073 m .27744 .72542 L .24059 .69376 L p F P
0 g
s
.671 .857 .97 r
.44599 .29716 m .46576 .30502 L .48357 .29738 L p F P
0 g
s
.708 .86 .954 r
.46576 .30502 m .44599 .29716 L .42647 .31056 L p F P
0 g
s
.883 .918 .844 r
.32056 .37107 m .29644 .38545 L .29278 .41837 L p F P
0 g
s
.911 .938 .813 r
.27095 .43805 m .29278 .41837 L .29644 .38545 L p F P
0 g
s
.514 .731 .972 r
.58387 .30429 m .60318 .29619 L .57925 .28625 L p F P
0 g
s
.514 .731 .972 r
.57925 .28625 m .56584 .29687 L .58387 .30429 L p F P
0 g
s
.959 .883 .715 r
.25167 .45967 m .23522 .48307 L .24541 .52151 L p F P
0 g
s
.98 .88 .66 r
.23278 .54763 m .24541 .52151 L .23522 .48307 L p F P
0 g
s
.179 0 .368 r
.77698 .723 m .77346 .74838 L .80883 .71729 L p F P
0 g
s
.179 0 .368 r
.80883 .71729 m .81293 .69093 L .77698 .723 L p F P
0 g
s
.808 .908 .909 r
.38486 .3287 m .35886 .33393 L .34658 .35931 L p F P
0 g
s
.833 .941 .896 r
.32056 .37107 m .34658 .35931 L .35886 .33393 L p F P
0 g
s
.226 .386 .814 r
.75833 .41567 m .7802 .43512 L .77558 .39943 L p F P
0 g
s
.226 .386 .814 r
.77558 .39943 m .75372 .38275 L .75833 .41567 L p F P
0 g
s
.817 .431 .323 r
.33143 .79905 m .33878 .82003 L .38802 .83779 L p F P
0 g
s
.792 .358 .217 r
.39505 .85543 m .38802 .83779 L .33878 .82003 L p F P
0 g
s
.743 .332 .271 r
.38802 .83779 m .39505 .85543 L .44631 .86666 L p F P
0 g
s
.979 .774 .558 r
.22328 .57458 m .21708 .60209 L .24231 .63926 L p F P
0 g
s
.987 .746 .48 r
.23984 .66673 m .24231 .63926 L .21708 .60209 L p F P
0 g
s
.311 .521 .898 r
.70373 .35717 m .72967 .36863 L .71513 .33983 L p F P
0 g
s
.311 .521 .898 r
.71513 .33983 m .69072 .33192 L .70373 .35717 L p F P
0 g
s
.125 .187 .657 r
.80691 .51844 m .8196 .54447 L .8294 .50466 L p F P
0 g
s
.125 .187 .657 r
.8294 .50466 m .81599 .47981 L .80691 .51844 L p F P
0 g
s
.651 .209 .188 r
.50197 .88592 m .50032 .87222 L .44631 .86666 L p F P
0 g
s
.587 .16 .199 r
.50032 .87222 m .50197 .88592 L .55321 .8857 L p F P
0 g
s
.587 .16 .199 r
.55321 .8857 m .55519 .87198 L .50032 .87222 L p F P
0 g
s
.507 .091 .186 r
.55519 .87198 m .55321 .8857 L .60347 .88012 L p F P
0 g
s
.507 .091 .186 r
.60347 .88012 m .60903 .86594 L .55519 .87198 L p F P
0 g
s
.337 0 .211 r
.66724 .83654 m .65996 .85426 L .70607 .83719 L p F P
0 g
s
.337 0 .211 r
.70607 .83719 m .71597 .81832 L .66724 .83654 L p F P
0 g
s
.882 .521 .357 r
.28088 .75073 m .28719 .77466 L .33143 .79905 L p F P
0 g
s
.865 .457 .254 r
.33878 .82003 m .33143 .79905 L .28719 .77466 L p F P
0 g
s
.63 .844 .982 r
.46963 .28693 m .48357 .29738 L .50353 .29256 L p F P
0 g
s
.671 .857 .97 r
.48357 .29738 m .46963 .28693 L .44599 .29716 L p F P
0 g
s
.529 .762 .983 r
.56584 .29687 m .57925 .28625 L .55249 .28012 L p F P
0 g
s
.529 .762 .983 r
.55249 .28012 m .54575 .2923 L .56584 .29687 L p F P
0 g
s
.098 .022 .473 r
.81122 .63635 m .8137 .66385 L .83813 .62666 L p F P
0 g
s
.098 .022 .473 r
.83813 .62666 m .83538 .59885 L .81122 .63635 L p F P
0 g
s
.238 0 .246 r
.7235 .79725 m .71597 .81832 L .75771 .79478 L p F P
0 g
s
.238 0 .246 r
.75771 .79478 m .76705 .77241 L .7235 .79725 L p F P
0 g
s
.711 .903 .964 r
.40259 .30907 m .42647 .31056 L .44599 .29716 L p F P
0 g
s
.754 .894 .941 r
.42647 .31056 m .40259 .30907 L .38486 .3287 L p F P
0 g
s
.769 .935 .938 r
.35886 .33393 m .38486 .3287 L .40259 .30907 L p F P
0 g
s
.427 .674 .966 r
.62309 .30936 m .64662 .30756 L .62207 .29118 L p F P
0 g
s
.427 .674 .966 r
.62207 .29118 m .60318 .29619 L .62309 .30936 L p F P
0 g
s
.589 .822 .988 r
.49619 .28047 m .50353 .29256 L .52461 .29083 L p F P
0 g
s
.63 .844 .982 r
.50353 .29256 m .49619 .28047 L .46963 .28693 L p F P
0 g
s
.352 .599 .94 r
.66492 .32699 m .69072 .33192 L .6693 .30891 L p F P
0 g
s
.352 .599 .94 r
.6693 .30891 m .64662 .30756 L .66492 .32699 L p F P
0 g
s
.554 .794 .988 r
.54575 .2923 m .55249 .28012 L .52431 .27816 L p F P
0 g
s
.554 .794 .988 r
.52431 .27816 m .52461 .29083 L .54575 .2923 L p F P
0 g
s
.705 .242 .15 r
.45156 .88078 m .44631 .86666 L .39505 .85543 L p F P
0 g
s
.651 .209 .188 r
.44631 .86666 m .45156 .88078 L .50197 .88592 L p F P
0 g
s
.589 .822 .988 r
.52461 .29083 m .52431 .27816 L .49619 .28047 L p F P
0 g
s
.911 .938 .813 r
.29644 .38545 m .27453 .40237 L .27095 .43805 L p F P
0 g
s
.935 .952 .768 r
.25167 .45967 m .27095 .43805 L .27453 .40237 L p F P
0 g
s
.402 0 .145 r
.60903 .86594 m .60347 .88012 L .65094 .86933 L p F P
0 g
s
.402 0 .145 r
.65094 .86933 m .65996 .85426 L .60903 .86594 L p F P
0 g
s
.98 .88 .66 r
.23522 .48307 m .22183 .50802 L .23278 .54763 L p F P
0 g
s
.995 .866 .586 r
.22328 .57458 m .23278 .54763 L .22183 .50802 L p F P
0 g
s
.122 .295 .767 r
.7802 .43512 m .79951 .45656 L .79494 .41856 L p F P
0 g
s
.122 .295 .767 r
.79494 .41856 m .77558 .39943 L .7802 .43512 L p F P
0 g
s
.833 .941 .896 r
.35886 .33393 m .33425 .34213 L .32056 .37107 L p F P
0 g
s
.854 .971 .869 r
.29644 .38545 m .32056 .37107 L .33425 .34213 L p F P
0 g
s
.941 .61 .376 r
.24059 .69376 m .24463 .72003 L .28088 .75073 L p F P
0 g
s
.926 .548 .267 r
.28719 .77466 m .28088 .75073 L .24463 .72003 L p F P
0 g
s
.022 .077 .581 r
.8196 .54447 m .82915 .57136 L .83951 .53088 L p F P
0 g
s
.022 .077 .581 r
.83951 .53088 m .8294 .50466 L .8196 .54447 L p F P
0 g
s
.201 .446 .87 r
.72967 .36863 m .75372 .38275 L .73785 .35074 L p F P
0 g
s
.201 .446 .87 r
.73785 .35074 m .71513 .33983 L .72967 .36863 L p F P
0 g
s
.987 .746 .48 r
.21708 .60209 m .21434 .62987 L .23984 .66673 L p F P
0 g
s
.984 .702 .38 r
.24059 .69376 m .23984 .66673 L .21434 .62987 L p F P
0 g
s
.093 0 .255 r
.77346 .74838 m .76705 .77241 L .80135 .74262 L p F P
0 g
s
.093 0 .255 r
.80135 .74262 m .80883 .71729 L .77346 .74838 L p F P
0 g
s
.653 .896 .982 r
.42665 .29239 m .44599 .29716 L .46963 .28693 L p F P
0 g
s
.711 .903 .964 r
.44599 .29716 m .42665 .29239 L .40259 .30907 L p F P
0 g
s
.422 .711 .983 r
.60318 .29619 m .62207 .29118 L .5924 .27878 L p F P
0 g
s
.422 .711 .983 r
.5924 .27878 m .57925 .28625 L .60318 .29619 L p F P
0 g
s
0 0 .37 r
.8137 .66385 m .81293 .69093 L .83727 .65447 L p F P
0 g
s
0 0 .37 r
.83727 .65447 m .83813 .62666 L .8137 .66385 L p F P
0 g
s
.769 .935 .938 r
.40259 .30907 m .37958 .31069 L .35886 .33393 L p F P
0 g
s
.777 .971 .919 r
.33425 .34213 m .35886 .33393 L .37958 .31069 L p F P
0 g
s
.865 .457 .254 r
.28719 .77466 m .29637 .79691 L .33878 .82003 L p F P
0 g
s
.827 .366 .119 r
.34846 .83879 m .33878 .82003 L .29637 .79691 L p F P
0 g
s
.792 .358 .217 r
.33878 .82003 m .34846 .83879 L .39505 .85543 L p F P
0 g
s
.935 .952 .768 r
.27453 .40237 m .25512 .42169 L .25167 .45967 L p F P
0 g
s
.951 .955 .702 r
.23522 .48307 m .25167 .45967 L .25512 .42169 L p F P
0 g
s
.745 .256 .075 r
.40377 .87041 m .39505 .85543 L .34846 .83879 L p F P
0 g
s
.705 .242 .15 r
.39505 .85543 m .40377 .87041 L .45156 .88078 L p F P
0 g
s
.703 .943 .96 r
.37958 .31069 m .40259 .30907 L .42665 .29239 L p F P
0 g
s
.229 .531 .921 r
.69072 .33192 m .71513 .33983 L .69084 .31348 L p F P
0 g
s
.229 .531 .921 r
.69084 .31348 m .6693 .30891 L .69072 .33192 L p F P
0 g
s
.253 0 .066 r
.65996 .85426 m .65094 .86933 L .69383 .85359 L p F P
0 g
s
.253 0 .066 r
.69383 .85359 m .70607 .83719 L .65996 .85426 L p F P
0 g
s
.149 0 .107 r
.71597 .81832 m .70607 .83719 L .74546 .81519 L p F P
0 g
s
.149 0 .107 r
.74546 .81519 m .75771 .79478 L .71597 .81832 L p F P
0 g
s
.31 .627 .961 r
.64662 .30756 m .6693 .30891 L .64033 .28944 L p F P
0 g
s
.31 .627 .961 r
.64033 .28944 m .62207 .29118 L .64662 .30756 L p F P
0 g
s
0 .182 .698 r
.79951 .45656 m .81599 .47981 L .81151 .43999 L p F P
0 g
s
0 .182 .698 r
.81151 .43999 m .79494 .41856 L .79951 .45656 L p F P
0 g
s
.995 .866 .586 r
.22183 .50802 m .21174 .5343 L .22328 .57458 L p F P
0 g
s
.997 .836 .49 r
.21708 .60209 m .22328 .57458 L .21174 .5343 L p F P
0 g
s
.586 .874 .994 r
.45594 .27963 m .46963 .28693 L .49619 .28047 L p F P
0 g
s
.653 .896 .982 r
.46963 .28693 m .45594 .27963 L .42665 .29239 L p F P
0 g
s
.589 .09 .036 r
.50394 .89654 m .50197 .88592 L .45156 .88078 L p F P
0 g
s
.522 .04 .052 r
.50197 .88592 m .50394 .89654 L .55086 .89634 L p F P
0 g
s
.522 .04 .052 r
.55086 .89634 m .55321 .8857 L .50197 .88592 L p F P
0 g
s
.433 0 .033 r
.55321 .8857 m .55086 .89634 L .59685 .89128 L p F P
0 g
s
.433 0 .033 r
.59685 .89128 m .60347 .88012 L .55321 .8857 L p F P
0 g
s
.435 .752 .994 r
.57925 .28625 m .5924 .27878 L .55912 .27111 L p F P
0 g
s
.435 .752 .994 r
.55912 .27111 m .55249 .28012 L .57925 .28625 L p F P
0 g
s
.854 .971 .869 r
.33425 .34213 m .31136 .3533 L .29644 .38545 L p F P
0 g
s
.867 .992 .821 r
.27453 .40237 m .29644 .38545 L .31136 .3533 L p F P
0 g
s
0 0 .479 r
.82915 .57136 m .83538 .59885 L .84611 .5582 L p F P
0 g
s
0 0 .479 r
.84611 .5582 m .83951 .53088 L .82915 .57136 L p F P
0 g
s
.063 .344 .82 r
.75372 .38275 m .77558 .39943 L .75856 .3646 L p F P
0 g
s
.063 .344 .82 r
.75856 .3646 m .73785 .35074 L .75372 .38275 L p F P
0 g
s
.926 .548 .267 r
.24463 .72003 m .25201 .74524 L .28719 .77466 L p F P
0 g
s
.888 .459 .125 r
.29637 .79691 m .28719 .77466 L .25201 .74524 L p F P
0 g
s
.522 .839 .999 r
.48898 .27155 m .49619 .28047 L .52431 .27816 L p F P
0 g
s
.586 .874 .994 r
.49619 .28047 m .48898 .27155 L .45594 .27963 L p F P
0 g
s
.984 .702 .38 r
.21434 .62987 m .21517 .65762 L .24059 .69376 L p F P
0 g
s
.961 .634 .252 r
.24463 .72003 m .24059 .69376 L .21517 .65762 L p F P
0 g
s
.469 .796 .999 r
.55249 .28012 m .55912 .27111 L .52401 .26865 L p F P
0 g
s
.469 .796 .999 r
.52401 .26865 m .52431 .27816 L .55249 .28012 L p F P
0 g
s
.637 .115 0 r
.45781 .89188 m .45156 .88078 L .40377 .87041 L p F P
0 g
s
.589 .09 .036 r
.45156 .88078 m .45781 .89188 L .50394 .89654 L p F P
0 g
s
.31 0 0 r
.60347 .88012 m .59685 .89128 L .64022 .88149 L p F P
0 g
s
.31 0 0 r
.64022 .88149 m .65094 .86933 L .60347 .88012 L p F P
0 g
s
.522 .839 .999 r
.52431 .27816 m .52401 .26865 L .48898 .27155 L p F P
0 g
s
0 0 .109 r
.76705 .77241 m .75771 .79478 L .79048 .7666 L p F P
0 g
s
0 0 .109 r
.79048 .7666 m .80135 .74262 L .76705 .77241 L p F P
0 g
s
0 0 .236 r
.81293 .69093 m .80883 .71729 L .83273 .68197 L p F P
0 g
s
0 0 .236 r
.83273 .68197 m .83727 .65447 L .81293 .69093 L p F P
0 g
s
.951 .955 .702 r
.25512 .42169 m .23851 .44328 L .23522 .48307 L p F P
0 g
s
.952 .938 .608 r
.22183 .50802 m .23522 .48307 L .23851 .44328 L p F P
0 g
s
.611 .925 .971 r
.40796 .29088 m .42665 .29239 L .45594 .27963 L p F P
0 g
s
.703 .943 .96 r
.42665 .29239 m .40796 .29088 L .37958 .31069 L p F P
0 g
s
.777 .971 .919 r
.37958 .31069 m .35774 .31553 L .33425 .34213 L p F P
0 g
s
.768 .994 .873 r
.31136 .3533 m .33425 .34213 L .35774 .31553 L p F P
0 g
s
.285 .664 .971 r
.62207 .29118 m .64033 .28944 L .60514 .27466 L p F P
0 g
s
.285 .664 .971 r
.60514 .27466 m .5924 .27878 L .62207 .29118 L p F P
0 g
s
0 .04 .6 r
.81599 .47981 m .8294 .50466 L .82503 .46355 L p F P
0 g
s
0 .04 .6 r
.82503 .46355 m .81151 .43999 L .81599 .47981 L p F P
0 g
s
.997 .836 .49 r
.21174 .5343 m .20515 .56163 L .21708 .60209 L p F P
0 g
s
.977 .78 .362 r
.21434 .62987 m .21708 .60209 L .20515 .56163 L p F P
0 g
s
.067 .43 .871 r
.71513 .33983 m .73785 .35074 L .71096 .32135 L p F P
0 g
s
.067 .43 .871 r
.71096 .32135 m .69084 .31348 L .71513 .33983 L p F P
0 g
s
.867 .992 .821 r
.31136 .3533 m .29049 .3674 L .27453 .40237 L p F P
0 g
s
.861 .992 .741 r
.25512 .42169 m .27453 .40237 L .29049 .3674 L p F P
0 g
s
.673 .967 .925 r
.35774 .31553 m .37958 .31069 L .40796 .29088 L p F P
0 g
s
.827 .366 .119 r
.29637 .79691 m .30842 .81718 L .34846 .83879 L p F P
0 g
s
.755 .239 0 r
.36042 .85507 m .34846 .83879 L .30842 .81718 L p F P
0 g
s
.745 .256 .075 r
.34846 .83879 m .36042 .85507 L .40377 .87041 L p F P
0 g
s
0 0 .345 r
.83538 .59885 m .83813 .62666 L .84902 .58632 L p F P
0 g
s
0 0 .345 r
.84902 .58632 m .84611 .5582 L .83538 .59885 L p F P
0 g
s
.147 .545 .924 r
.6693 .30891 m .69084 .31348 L .65773 .29111 L p F P
0 g
s
.147 .545 .924 r
.65773 .29111 m .64033 .28944 L .6693 .30891 L p F P
0 g
s
.029 0 0 r
.70607 .83719 m .69383 .85359 L .73033 .83334 L p F P
0 g
s
.029 0 0 r
.73033 .83334 m .74546 .81519 L .70607 .83719 L p F P
0 g
s
0 .209 .735 r
.77558 .39943 m .79494 .41856 L .77697 .38137 L p F P
0 g
s
0 .209 .735 r
.77697 .38137 m .75856 .3646 L .77558 .39943 L p F P
0 g
s
.658 .111 0 r
.41414 .88247 m .40377 .87041 L .36042 .85507 L p F P
0 g
s
.637 .115 0 r
.40377 .87041 m .41414 .88247 L .45781 .89188 L p F P
0 g
s
.134 0 0 r
.65094 .86933 m .64022 .88149 L .67929 .86723 L p F P
0 g
s
.134 0 0 r
.67929 .86723 m .69383 .85359 L .65094 .86933 L p F P
0 g
s
.961 .634 .252 r
.21517 .65762 m .21967 .68501 L .24463 .72003 L p F P
0 g
s
.906 .533 .088 r
.25201 .74524 m .24463 .72003 L .21967 .68501 L p F P
0 g
s
.504 .882 .972 r
.44269 .27568 m .45594 .27963 L .48898 .27155 L p F P
0 g
s
.611 .925 .971 r
.45594 .27963 m .44269 .27568 L .40796 .29088 L p F P
0 g
s
.888 .459 .125 r
.25201 .74524 m .26275 .76908 L .29637 .79691 L p F P
0 g
s
.812 .333 0 r
.30842 .81718 m .29637 .79691 L .26275 .76908 L p F P
0 g
s
.289 .709 .971 r
.5924 .27878 m .60514 .27466 L .56555 .26551 L p F P
0 g
s
.289 .709 .971 r
.56555 .26551 m .55912 .27111 L .5924 .27878 L p F P
0 g
s
0 0 .067 r
.80883 .71729 m .80135 .74262 L .82444 .70882 L p F P
0 g
s
0 0 .067 r
.82444 .70882 m .83273 .68197 L .80883 .71729 L p F P
0 g
s
.952 .938 .608 r
.23851 .44328 m .22496 .46694 L .22183 .50802 L p F P
0 g
s
.925 .89 .478 r
.21174 .5343 m .22183 .50802 L .22496 .46694 L p F P
0 g
s
.48 0 0 r
.50623 .90383 m .50394 .89654 L .45781 .89188 L p F P
0 g
s
.413 0 0 r
.50394 .89654 m .50623 .90383 L .54814 .90365 L p F P
0 g
s
.413 0 0 r
.54814 .90365 m .55086 .89634 L .50394 .89654 L p F P
0 g
s
.314 0 0 r
.55086 .89634 m .54814 .90365 L .58919 .89916 L p F P
0 g
s
.314 0 0 r
.58919 .89916 m .59685 .89128 L .55086 .89634 L p F P
0 g
s
0 0 0 r
.75771 .79478 m .74546 .81519 L .77625 .78889 L p F P
0 g
s
0 0 0 r
.77625 .78889 m .79048 .7666 L .75771 .79478 L p F P
0 g
s
0 0 .462 r
.8294 .50466 m .83951 .53088 L .83523 .489 L p F P
0 g
s
0 0 .462 r
.83523 .489 m .82503 .46355 L .8294 .50466 L p F P
0 g
s
.977 .78 .362 r
.20515 .56163 m .20223 .58973 L .21434 .62987 L p F P
0 g
s
.924 .689 .199 r
.21517 .65762 m .21434 .62987 L .20223 .58973 L p F P
0 g
s
.404 .824 .969 r
.48198 .26603 m .48898 .27155 L .52401 .26865 L p F P
0 g
s
.504 .882 .972 r
.48898 .27155 m .48198 .26603 L .44269 .27568 L p F P
0 g
s
.768 .994 .873 r
.35774 .31553 m .33734 .32363 L .31136 .3533 L p F P
0 g
s
.727 .984 .781 r
.29049 .3674 m .31136 .3533 L .33734 .32363 L p F P
0 g
s
.328 .763 .969 r
.55912 .27111 m .56555 .26551 L .52372 .26257 L p F P
0 g
s
.328 .763 .969 r
.52372 .26257 m .52401 .26865 L .55912 .27111 L p F P
0 g
s
.515 0 0 r
.46504 .89969 m .45781 .89188 L .41414 .88247 L p F P
0 g
s
.48 0 0 r
.45781 .89188 m .46504 .89969 L .50623 .90383 L p F P
0 g
s
.172 0 0 r
.59685 .89128 m .58919 .89916 L .62784 .89047 L p F P
0 g
s
.172 0 0 r
.62784 .89047 m .64022 .88149 L .59685 .89128 L p F P
0 g
s
.861 .992 .741 r
.29049 .3674 m .27194 .38436 L .25512 .42169 L p F P
0 g
s
.823 .956 .617 r
.23851 .44328 m .25512 .42169 L .27194 .38436 L p F P
0 g
s
0 0 .176 r
.83813 .62666 m .83727 .65447 L .84812 .61493 L p F P
0 g
s
0 0 .176 r
.84812 .61493 m .84902 .58632 L .83813 .62666 L p F P
0 g
s
.404 .824 .969 r
.52401 .26865 m .52372 .26257 L .48198 .26603 L p F P
0 g
s
0 .285 .773 r
.73785 .35074 m .75856 .3646 L .72936 .33254 L p F P
0 g
s
0 .285 .773 r
.72936 .33254 m .71096 .32135 L .73785 .35074 L p F P
0 g
s
.524 .917 .907 r
.39016 .29277 m .40796 .29088 L .44269 .27568 L p F P
0 g
s
.673 .967 .925 r
.40796 .29088 m .39016 .29277 L .35774 .31553 L p F P
0 g
s
0 .037 .604 r
.79494 .41856 m .81151 .43999 L .79277 .40093 L p F P
0 g
s
0 .037 .604 r
.79277 .40093 m .77697 .38137 L .79494 .41856 L p F P
0 g
s
.088 .565 .904 r
.64033 .28944 m .65773 .29111 L .61731 .27409 L p F P
0 g
s
.088 .565 .904 r
.61731 .27409 m .60514 .27466 L .64033 .28944 L p F P
0 g
s
.601 .951 .835 r
.33734 .32363 m .35774 .31553 L .39016 .29277 L p F P
0 g
s
.755 .239 0 r
.30842 .81718 m .32331 .83517 L .36042 .85507 L p F P
0 g
s
.626 .064 0 r
.37464 .86857 m .36042 .85507 L .32331 .83517 L p F P
0 g
s
.658 .111 0 r
.36042 .85507 m .37464 .86857 L .41414 .88247 L p F P
0 g
s
0 .41 .829 r
.69084 .31348 m .71096 .32135 L .67402 .29632 L p F P
0 g
s
0 .41 .829 r
.67402 .29632 m .65773 .29111 L .69084 .31348 L p F P
0 g
s
.906 .533 .088 r
.21967 .68501 m .22789 .71173 L .25201 .74524 L p F P
0 g
s
.806 .391 0 r
.26275 .76908 m .25201 .74524 L .22789 .71173 L p F P
0 g
s
0 0 0 r
.69383 .85359 m .67929 .86723 L .71241 .84893 L p F P
0 g
s
0 0 0 r
.71241 .84893 m .73033 .83334 L .69383 .85359 L p F P
0 g
s
.925 .89 .478 r
.22496 .46694 m .21473 .49246 L .21174 .5343 L p F P
0 g
s
.858 .799 .308 r
.20515 .56163 m .21174 .5343 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.80135 .74262 m .79048 .7666 L .81241 .73467 L p F P
0 g
s
0 0 0 r
.81241 .73467 m .82444 .70882 L .80135 .74262 L p F P
0 g
s
.506 0 0 r
.42612 .89134 m .41414 .88247 L .37464 .86857 L p F P
0 g
s
.515 0 0 r
.41414 .88247 m .42612 .89134 L .46504 .89969 L p F P
0 g
s
.812 .333 0 r
.26275 .76908 m .27682 .7912 L .30842 .81718 L p F P
0 g
s
.682 .164 0 r
.32331 .83517 m .30842 .81718 L .27682 .7912 L p F P
0 g
s
0 0 .284 r
.83951 .53088 m .84611 .5582 L .8419 .51609 L p F P
0 g
s
0 0 .284 r
.8419 .51609 m .83523 .489 L .83951 .53088 L p F P
0 g
s
0 0 0 r
.64022 .88149 m .62784 .89047 L .66255 .87785 L p F P
0 g
s
0 0 0 r
.66255 .87785 m .67929 .86723 L .64022 .88149 L p F P
0 g
s
.924 .689 .199 r
.20223 .58973 m .20311 .61827 L .21517 .65762 L p F P
0 g
s
.825 .555 .004 r
.21967 .68501 m .21517 .65762 L .20311 .61827 L p F P
0 g
s
0 0 0 r
.74546 .81519 m .73033 .83334 L .75871 .80919 L p F P
0 g
s
0 0 0 r
.75871 .80919 m .77625 .78889 L .74546 .81519 L p F P
0 g
s
.359 .83 .873 r
.43003 .27526 m .44269 .27568 L .48198 .26603 L p F P
0 g
s
.524 .917 .907 r
.44269 .27568 m .43003 .27526 L .39016 .29277 L p F P
0 g
s
0 0 0 r
.83727 .65447 m .83273 .68197 L .8433 .64369 L p F P
0 g
s
0 0 0 r
.8433 .64369 m .84812 .61493 L .83727 .65447 L p F P
0 g
s
.072 .599 .871 r
.60514 .27466 m .61731 .27409 L .5717 .26353 L p F P
0 g
s
.072 .599 .871 r
.5717 .26353 m .56555 .26551 L .60514 .27466 L p F P
0 g
s
.823 .956 .617 r
.27194 .38436 m .25603 .40407 L .23851 .44328 L p F P
0 g
s
.739 .866 .442 r
.22496 .46694 m .23851 .44328 L .25603 .40407 L p F P
0 g
s
.727 .984 .781 r
.33734 .32363 m .31869 .33503 L .29049 .3674 L p F P
0 g
s
.638 .915 .624 r
.27194 .38436 m .29049 .3674 L .31869 .33503 L p F P
0 g
s
.299 0 0 r
.50881 .90755 m .50623 .90383 L .46504 .89969 L p F P
0 g
s
.237 0 0 r
.50623 .90383 m .50881 .90755 L .54506 .9074 L p F P
0 g
s
.237 0 0 r
.54506 .9074 m .54814 .90365 L .50623 .90383 L p F P
0 g
s
.132 0 0 r
.54814 .90365 m .54506 .9074 L .58055 .90352 L p F P
0 g
s
.132 0 0 r
.58055 .90352 m .58919 .89916 L .54814 .90365 L p F P
0 g
s
0 .094 .609 r
.75856 .3646 m .77697 .38137 L .74575 .34703 L p F P
0 g
s
0 .094 .609 r
.74575 .34703 m .72936 .33254 L .75856 .3646 L p F P
0 g
s
0 0 .42 r
.81151 .43999 m .82503 .46355 L .80568 .42313 L p F P
0 g
s
0 0 .42 r
.80568 .42313 m .79277 .40093 L .81151 .43999 L p F P
0 g
s
.858 .799 .308 r
.21473 .49246 m .20804 .51957 L .20515 .56163 L p F P
0 g
s
.743 .659 .104 r
.20223 .58973 m .20515 .56163 L .20804 .51957 L p F P
0 g
s
.214 .735 .848 r
.47529 .26414 m .48198 .26603 L .52372 .26257 L p F P
0 g
s
.359 .83 .873 r
.48198 .26603 m .47529 .26414 L .43003 .27526 L p F P
0 g
s
.316 0 0 r
.4732 .90398 m .46504 .89969 L .42612 .89134 L p F P
0 g
s
.299 0 0 r
.46504 .89969 m .4732 .90398 L .50881 .90755 L p F P
0 g
s
.114 .655 .847 r
.56555 .26551 m .5717 .26353 L .52344 .26014 L p F P
0 g
s
.114 .655 .847 r
.52344 .26014 m .52372 .26257 L .56555 .26551 L p F P
0 g
s
.806 .391 0 r
.22789 .71173 m .23983 .73741 L .26275 .76908 L p F P
0 g
s
.651 .211 0 r
.27682 .7912 m .26275 .76908 L .23983 .73741 L p F P
0 g
s
0 0 0 r
.58919 .89916 m .58055 .90352 L .61389 .89604 L p F P
0 g
s
0 0 0 r
.61389 .89604 m .62784 .89047 L .58919 .89916 L p F P
0 g
s
.374 .833 .752 r
.37348 .29818 m .39016 .29277 L .43003 .27526 L p F P
0 g
s
.601 .951 .835 r
.39016 .29277 m .37348 .29818 L .33734 .32363 L p F P
0 g
s
.471 .861 .663 r
.31869 .33503 m .33734 .32363 L .37348 .29818 L p F P
0 g
s
0 .395 .744 r
.65773 .29111 m .67402 .29632 L .62873 .27724 L p F P
0 g
s
0 .395 .744 r
.62873 .27724 m .61731 .27409 L .65773 .29111 L p F P
0 g
s
.214 .735 .848 r
.52372 .26257 m .52344 .26014 L .47529 .26414 L p F P
0 g
s
0 0 .076 r
.84611 .5582 m .84902 .58632 L .84484 .54453 L p F P
0 g
s
0 0 .076 r
.84484 .54453 m .8419 .51609 L .84611 .5582 L p F P
0 g
s
0 0 0 r
.79048 .7666 m .77625 .78889 L .79668 .75916 L p F P
0 g
s
0 0 0 r
.79668 .75916 m .81241 .73467 L .79048 .7666 L p F P
0 g
s
0 .216 .65 r
.71096 .32135 m .72936 .33254 L .68896 .30515 L p F P
0 g
s
0 .216 .65 r
.68896 .30515 m .67402 .29632 L .71096 .32135 L p F P
0 g
s
.626 .064 0 r
.32331 .83517 m .34094 .85058 L .37464 .86857 L p F P
0 g
s
.428 0 0 r
.39101 .87903 m .37464 .86857 L .34094 .85058 L p F P
0 g
s
.506 0 0 r
.37464 .86857 m .39101 .87903 L .42612 .89134 L p F P
0 g
s
.825 .555 .004 r
.20311 .61827 m .2079 .64692 L .21967 .68501 L p F P
0 g
s
.677 .383 0 r
.22789 .71173 m .21967 .68501 L .2079 .64692 L p F P
0 g
s
0 0 0 r
.67929 .86723 m .66255 .87785 L .69183 .86169 L p F P
0 g
s
0 0 0 r
.69183 .86169 m .71241 .84893 L .67929 .86723 L p F P
0 g
s
.682 .164 0 r
.27682 .7912 m .29416 .81131 L .32331 .83517 L p F P
0 g
s
.491 0 0 r
.34094 .85058 m .32331 .83517 L .29416 .81131 L p F P
0 g
s
.71 .744 .234 r
.83273 .68197 m .82444 .70882 L .83452 .67223 L p F P
0 g
s
.71 .744 .234 r
.83452 .67223 m .8433 .64369 L .83273 .68197 L p F P
0 g
s
0 0 0 r
.73033 .83334 m .71241 .84893 L .738 .82716 L p F P
0 g
s
0 0 0 r
.738 .82716 m .75871 .80919 L .73033 .83334 L p F P
0 g
s
.739 .866 .442 r
.25603 .40407 m .24302 .42638 L .22496 .46694 L p F P
0 g
s
0 0 0 r
.21473 .49246 m .22496 .46694 L .24302 .42638 L p F P
0 g
s
.279 0 0 r
.43962 .89679 m .42612 .89134 L .39101 .87903 L p F P
0 g
s
.316 0 0 r
.42612 .89134 m .43962 .89679 L .4732 .90398 L p F P
0 g
s
.638 .915 .624 r
.31869 .33503 m .30206 .34971 L .27194 .38436 L p F P
0 g
s
0 0 0 r
.25603 .40407 m .27194 .38436 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.62784 .89047 m .61389 .89604 L .64373 .88519 L p F P
0 g
s
0 0 0 r
.64373 .88519 m .66255 .87785 L .62784 .89047 L p F P
0 g
s
.724 .363 0 r
.82503 .46355 m .83523 .489 L .81545 .44776 L p F P
0 g
s
.724 .363 0 r
.81545 .44776 m .80568 .42313 L .82503 .46355 L p F P
0 g
s
.606 .121 0 r
.77697 .38137 m .79277 .40093 L .75986 .36477 L p F P
0 g
s
.606 .121 0 r
.75986 .36477 m .74575 .34703 L .77697 .38137 L p F P
0 g
s
.743 .659 .104 r
.20804 .51957 m .20507 .54798 L .20223 .58973 L p F P
0 g
s
0 0 .109 r
.20311 .61827 m .20223 .58973 L .20507 .54798 L p F P
0 g
s
.374 .833 .752 r
.43003 .27526 m .41815 .27855 L .37348 .29818 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .43003 .27526 L .47529 .26414 L p F P
0 g
s
.193 0 0 r
.61731 .27409 m .62873 .27724 L .57748 .26537 L p F P
0 g
s
.193 0 0 r
.57748 .26537 m .5717 .26353 L .61731 .27409 L p F P
0 g
s
.651 .211 0 r
.23983 .73741 m .25544 .76172 L .27682 .7912 L p F P
0 g
s
0 0 .532 r
.29416 .81131 m .27682 .7912 L .25544 .76172 L p F P
0 g
s
.838 .676 .136 r
.84902 .58632 m .84812 .61493 L .84393 .57397 L p F P
0 g
s
.838 .676 .136 r
.84393 .57397 m .84484 .54453 L .84902 .58632 L p F P
0 g
s
.667 .897 .552 r
.77625 .78889 m .75871 .80919 L .77736 .78196 L p F P
0 g
s
.667 .897 .552 r
.77736 .78196 m .79668 .75916 L .77625 .78889 L p F P
0 g
s
.677 .383 0 r
.2079 .64692 m .21664 .67532 L .22789 .71173 L p F P
0 g
s
0 0 .407 r
.23983 .73741 m .22789 .71173 L .21664 .67532 L p F P
0 g
s
0 .537 .727 r
.51168 .90748 m .50881 .90755 L .4732 .90398 L p F P
0 g
s
.007 .583 .711 r
.50881 .90755 m .51168 .90748 L .54166 .90735 L p F P
0 g
s
.007 .583 .711 r
.54166 .90735 m .54506 .9074 L .50881 .90755 L p F P
0 g
s
.102 .657 .73 r
.54506 .9074 m .54166 .90735 L .57098 .90415 L p F P
0 g
s
.102 .657 .73 r
.57098 .90415 m .58055 .90352 L .54506 .9074 L p F P
0 g
s
.471 .861 .663 r
.37348 .29818 m .35819 .30719 L .31869 .33503 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .31869 .33503 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .37348 .29818 L .41815 .27855 L p F P
0 g
s
.812 .87 .43 r
.82444 .70882 m .81241 .73467 L .8218 .70017 L p F P
0 g
s
.812 .87 .43 r
.8218 .70017 m .83452 .67223 L .82444 .70882 L p F P
0 g
s
.565 .009 0 r
.72936 .33254 m .74575 .34703 L .70231 .31763 L p F P
0 g
s
.565 .009 0 r
.70231 .31763 m .68896 .30515 L .72936 .33254 L p F P
0 g
s
.426 0 0 r
.67402 .29632 m .68896 .30515 L .63923 .28422 L p F P
0 g
s
.426 0 0 r
.63923 .28422 m .62873 .27724 L .67402 .29632 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .23318 .45108 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.20804 .51957 m .21473 .49246 L .23318 .45108 L p F P
0 g
s
0 .518 .773 r
.48225 .90453 m .4732 .90398 L .43962 .89679 L p F P
0 g
s
0 .537 .727 r
.4732 .90398 m .48225 .90453 L .51168 .90748 L p F P
0 g
s
.031 0 0 r
.469 .26605 m .47529 .26414 L .52344 .26014 L p F P
0 g
s
0 0 0 r
.47529 .26414 m .469 .26605 L .41815 .27855 L p F P
0 g
s
.428 0 0 r
.34094 .85058 m .36121 .86314 L .39101 .87903 L p F P
0 g
s
.279 0 0 r
.39101 .87903 m .40944 .88621 L .43962 .89679 L p F P
0 g
s
0 .364 .749 r
.40944 .88621 m .39101 .87903 L .36121 .86314 L p F P
0 g
s
.235 .753 .778 r
.58055 .90352 m .57098 .90415 L .59847 .89798 L p F P
0 g
s
.235 .753 .778 r
.59847 .89798 m .61389 .89604 L .58055 .90352 L p F P
0 g
s
.146 0 0 r
.5717 .26353 m .57748 .26537 L .52317 .26155 L p F P
0 g
s
.146 0 0 r
.52317 .26155 m .52344 .26014 L .5717 .26353 L p F P
0 g
s
.491 0 0 r
.29416 .81131 m .31465 .82907 L .34094 .85058 L p F P
0 g
s
0 .246 .705 r
.36121 .86314 m .34094 .85058 L .31465 .82907 L p F P
0 g
s
.443 .87 .759 r
.66255 .87785 m .64373 .88519 L .66876 .87135 L p F P
0 g
s
.443 .87 .759 r
.66876 .87135 m .69183 .86169 L .66255 .87785 L p F P
0 g
s
.568 .918 .718 r
.71241 .84893 m .69183 .86169 L .71428 .84252 L p F P
0 g
s
.568 .918 .718 r
.71428 .84252 m .738 .82716 L .71241 .84893 L p F P
0 g
s
.867 .534 .022 r
.83523 .489 m .8419 .51609 L .82184 .47459 L p F P
0 g
s
.867 .534 .022 r
.82184 .47459 m .81545 .44776 L .83523 .489 L p F P
0 g
s
.031 0 0 r
.52344 .26014 m .52317 .26155 L .469 .26605 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .28776 .36759 L .25603 .40407 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .25603 .40407 L .28776 .36759 L p F P
0 g
s
0 0 .109 r
.20507 .54798 m .20597 .57736 L .20311 .61827 L p F P
0 g
s
0 0 .305 r
.2079 .64692 m .20311 .61827 L .20597 .57736 L p F P
0 g
s
.782 .318 0 r
.79277 .40093 m .80568 .42313 L .77141 .38564 L p F P
0 g
s
.782 .318 0 r
.77141 .38564 m .75986 .36477 L .79277 .40093 L p F P
0 g
s
.926 .796 .327 r
.84812 .61493 m .8433 .64369 L .83905 .60406 L p F P
0 g
s
.926 .796 .327 r
.83905 .60406 m .84393 .57397 L .84812 .61493 L p F P
0 g
s
0 .522 .836 r
.45455 .89859 m .43962 .89679 L .40944 .88621 L p F P
0 g
s
0 .518 .773 r
.43962 .89679 m .45455 .89859 L .48225 .90453 L p F P
0 g
s
0 0 .532 r
.25544 .76172 m .27462 .78429 L .29416 .81131 L p F P
0 g
s
0 .179 .699 r
.31465 .82907 m .29416 .81131 L .27462 .78429 L p F P
0 g
s
.393 .852 .842 r
.61389 .89604 m .59847 .89798 L .62298 .88905 L p F P
0 g
s
.393 .852 .842 r
.62298 .88905 m .64373 .88519 L .61389 .89604 L p F P
0 g
s
0 0 .407 r
.21664 .67532 m .2293 .70308 L .23983 .73741 L p F P
0 g
s
0 0 .574 r
.25544 .76172 m .23983 .73741 L .2293 .70308 L p F P
0 g
s
.738 .971 .712 r
.75871 .80919 m .738 .82716 L .75461 .8027 L p F P
0 g
s
.738 .971 .712 r
.75461 .8027 m .77736 .78196 L .75871 .80919 L p F P
0 g
s
.87 .948 .59 r
.81241 .73467 m .79668 .75916 L .80521 .72712 L p F P
0 g
s
.87 .948 .59 r
.80521 .72712 m .8218 .70017 L .81241 .73467 L p F P
0 g
s
.079 0 0 r
.40723 .28566 m .41815 .27855 L .469 .26605 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .40723 .28566 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.23318 .45108 m .22673 .47794 L .20804 .51957 L p F P
0 g
s
0 0 .195 r
.20507 .54798 m .20804 .51957 L .22673 .47794 L p F P
0 g
s
.433 0 0 r
.62873 .27724 m .63923 .28422 L .58279 .27118 L p F P
0 g
s
.433 0 0 r
.58279 .27118 m .57748 .26537 L .62873 .27724 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .34453 .31982 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .30206 .34971 L .34453 .31982 L p F P
0 g
s
.735 .211 0 r
.74575 .34703 m .75986 .36477 L .71382 .33375 L p F P
0 g
s
.735 .211 0 r
.71382 .33375 m .70231 .31763 L .74575 .34703 L p F P
0 g
s
.951 .66 .216 r
.8419 .51609 m .84484 .54453 L .82467 .50331 L p F P
0 g
s
.951 .66 .216 r
.82467 .50331 m .82184 .47459 L .8419 .51609 L p F P
0 g
s
0 .246 .705 r
.31465 .82907 m .33813 .8442 L .36121 .86314 L p F P
0 g
s
0 .422 .847 r
.38395 .87259 m .36121 .86314 L .33813 .8442 L p F P
0 g
s
0 .364 .749 r
.36121 .86314 m .38395 .87259 L .40944 .88621 L p F P
0 g
s
0 0 .305 r
.20597 .57736 m .21084 .60734 L .2079 .64692 L p F P
0 g
s
0 0 .466 r
.21664 .67532 m .2079 .64692 L .21084 .60734 L p F P
0 g
s
.031 0 0 r
.34453 .31982 m .35819 .30719 L .40723 .28566 L p F P
0 g
s
.211 .706 .917 r
.5148 .90345 m .51168 .90748 L .48225 .90453 L p F P
0 g
s
.252 .746 .911 r
.51168 .90748 m .5148 .90345 L .53795 .90335 L p F P
0 g
s
.252 .746 .911 r
.53795 .90335 m .54166 .90735 L .51168 .90748 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .27605 .38856 L .24302 .42638 L p F P
0 g
s
0 0 .053 r
.23318 .45108 m .24302 .42638 L .27605 .38856 L p F P
0 g
s
.322 .796 .918 r
.54166 .90735 m .53795 .90335 L .56057 .90087 L p F P
0 g
s
.322 .796 .918 r
.56057 .90087 m .57098 .90415 L .54166 .90735 L p F P
0 g
s
.642 .967 .853 r
.69183 .86169 m .66876 .87135 L .68779 .85498 L p F P
0 g
s
.642 .967 .853 r
.68779 .85498 m .71428 .84252 L .69183 .86169 L p F P
0 g
s
.062 .537 .894 r
.42975 .88988 m .40944 .88621 L .38395 .87259 L p F P
0 g
s
0 .522 .836 r
.40944 .88621 m .42975 .88988 L .45455 .89859 L p F P
0 g
s
.621 .055 0 r
.68896 .30515 m .70231 .31763 L .64862 .29511 L p F P
0 g
s
.621 .055 0 r
.64862 .29511 m .63923 .28422 L .68896 .30515 L p F P
0 g
s
.549 .929 .899 r
.64373 .88519 m .62298 .88905 L .64341 .87768 L p F P
0 g
s
.549 .929 .899 r
.64341 .87768 m .66876 .87135 L .64373 .88519 L p F P
0 g
s
.968 .873 .481 r
.8433 .64369 m .83452 .67223 L .83019 .6344 L p F P
0 g
s
.968 .873 .481 r
.83019 .6344 m .83905 .60406 L .8433 .64369 L p F P
0 g
s
.889 .47 .073 r
.80568 .42313 m .81545 .44776 L .78017 .40946 L p F P
0 g
s
.889 .47 .073 r
.78017 .40946 m .77141 .38564 L .80568 .42313 L p F P
0 g
s
.201 .679 .934 r
.49209 .90117 m .48225 .90453 L .45455 .89859 L p F P
0 g
s
.211 .706 .917 r
.48225 .90453 m .49209 .90117 L .5148 .90345 L p F P
0 g
s
.413 .85 .935 r
.57098 .90415 m .56057 .90087 L .58173 .8961 L p F P
0 g
s
.413 .85 .935 r
.58173 .8961 m .59847 .89798 L .57098 .90415 L p F P
0 g
s
.257 0 0 r
.46321 .27193 m .469 .26605 L .52317 .26155 L p F P
0 g
s
.079 0 0 r
.469 .26605 m .46321 .27193 L .40723 .28566 L p F P
0 g
s
0 0 .574 r
.2293 .70308 m .24583 .72982 L .25544 .76172 L p F P
0 g
s
0 .162 .701 r
.27462 .78429 m .25544 .76172 L .24583 .72982 L p F P
0 g
s
.373 0 0 r
.57748 .26537 m .58279 .27118 L .52293 .26699 L p F P
0 g
s
.373 0 0 r
.52293 .26699 m .52317 .26155 L .57748 .26537 L p F P
0 g
s
0 .179 .699 r
.27462 .78429 m .29722 .8048 L .31465 .82907 L p F P
0 g
s
0 .341 .818 r
.33813 .8442 m .31465 .82907 L .29722 .8048 L p F P
0 g
s
.769 .997 .823 r
.738 .82716 m .71428 .84252 L .72865 .82106 L p F P
0 g
s
.769 .997 .823 r
.72865 .82106 m .75461 .8027 L .738 .82716 L p F P
0 g
s
.889 .984 .71 r
.79668 .75916 m .77736 .78196 L .78489 .75269 L p F P
0 g
s
.889 .984 .71 r
.78489 .75269 m .80521 .72712 L .79668 .75916 L p F P
0 g
s
.257 0 0 r
.52317 .26155 m .52293 .26699 L .46321 .27193 L p F P
0 g
s
0 0 .195 r
.22673 .47794 m .22387 .50664 L .20507 .54798 L p F P
0 g
s
0 0 .357 r
.20597 .57736 m .20507 .54798 L .22387 .50664 L p F P
0 g
s
.22 .662 .953 r
.47078 .89658 m .45455 .89859 L .42975 .88988 L p F P
0 g
s
.201 .679 .934 r
.45455 .89859 m .47078 .89658 L .49209 .90117 L p F P
0 g
s
.512 .897 .954 r
.59847 .89798 m .58173 .8961 L .6005 .88922 L p F P
0 g
s
.512 .897 .954 r
.6005 .88922 m .62298 .88905 L .59847 .89798 L p F P
0 g
s
0 0 .466 r
.21084 .60734 m .2197 .63753 L .21664 .67532 L p F P
0 g
s
0 .047 .591 r
.2293 .70308 m .21664 .67532 L .2197 .63753 L p F P
0 g
s
.99 .743 .372 r
.84484 .54453 m .84393 .57397 L .82379 .53359 L p F P
0 g
s
.99 .743 .372 r
.82379 .53359 m .82467 .50331 L .84484 .54453 L p F P
0 g
s
0 0 0 r
.34453 .31982 m .33275 .33606 L .28776 .36759 L p F P
0 g
s
.057 0 .056 r
.27605 .38856 m .28776 .36759 L .33275 .33606 L p F P
0 g
s
.977 .915 .6 r
.83452 .67223 m .8218 .70017 L .81736 .66457 L p F P
0 g
s
.977 .915 .6 r
.81736 .66457 m .83019 .6344 L .83452 .67223 L p F P
0 g
s
0 .422 .847 r
.33813 .8442 m .36436 .85641 L .38395 .87259 L p F P
0 g
s
.161 .552 .929 r
.40893 .8787 m .38395 .87259 L .36436 .85641 L p F P
0 g
s
.062 .537 .894 r
.38395 .87259 m .40893 .8787 L .42975 .88988 L p F P
0 g
s
0 0 .053 r
.27605 .38856 m .26717 .41245 L .23318 .45108 L p F P
0 g
s
0 0 .231 r
.22673 .47794 m .23318 .45108 L .26717 .41245 L p F P
0 g
s
.833 .364 .07 r
.75986 .36477 m .77141 .38564 L .72326 .35341 L p F P
0 g
s
.833 .364 .07 r
.72326 .35341 m .71382 .33375 L .75986 .36477 L p F P
0 g
s
.259 0 0 r
.39746 .29667 m .40723 .28566 L .46321 .27193 L p F P
0 g
s
.031 0 0 r
.40723 .28566 m .39746 .29667 L .34453 .31982 L p F P
0 g
s
.675 .966 .93 r
.66876 .87135 m .64341 .87768 L .65879 .8643 L p F P
0 g
s
.675 .966 .93 r
.65879 .8643 m .68779 .85498 L .66876 .87135 L p F P
0 g
s
.593 .048 0 r
.63923 .28422 m .64862 .29511 L .58756 .28107 L p F P
0 g
s
.593 .048 0 r
.58756 .28107 m .58279 .27118 L .63923 .28422 L p F P
0 g
s
0 .162 .701 r
.24583 .72982 m .2661 .75515 L .27462 .78429 L p F P
0 g
s
.026 .299 .791 r
.29722 .8048 m .27462 .78429 L .2661 .75515 L p F P
0 g
s
.942 .576 .245 r
.81545 .44776 m .82184 .47459 L .7859 .43601 L p F P
0 g
s
.942 .576 .245 r
.7859 .43601 m .78017 .40946 L .81545 .44776 L p F P
0 g
s
0 .341 .818 r
.29722 .8048 m .32302 .8229 L .33813 .8442 L p F P
0 g
s
.124 .467 .892 r
.36436 .85641 m .33813 .8442 L .32302 .8229 L p F P
0 g
s
.19 0 .006 r
.33275 .33606 m .34453 .31982 L .39746 .29667 L p F P
0 g
s
.261 .65 .965 r
.45176 .88986 m .42975 .88988 L .40893 .8787 L p F P
0 g
s
.22 .662 .953 r
.42975 .88988 m .45176 .88986 L .47078 .89658 L p F P
0 g
s
.884 .99 .795 r
.77736 .78196 m .75461 .8027 L .76104 .7765 L p F P
0 g
s
.884 .99 .795 r
.76104 .7765 m .78489 .75269 L .77736 .78196 L p F P
0 g
s
.606 .928 .966 r
.62298 .88905 m .6005 .88922 L .61605 .88049 L p F P
0 g
s
.606 .928 .966 r
.61605 .88049 m .64341 .87768 L .62298 .88905 L p F P
0 g
s
.772 .989 .894 r
.71428 .84252 m .68779 .85498 L .69977 .83673 L p F P
0 g
s
.772 .989 .894 r
.69977 .83673 m .72865 .82106 L .71428 .84252 L p F P
0 g
s
.735 .228 .016 r
.70231 .31763 m .71382 .33375 L .65673 .30994 L p F P
0 g
s
.735 .228 .016 r
.65673 .30994 m .64862 .29511 L .70231 .31763 L p F P
0 g
s
0 0 .357 r
.22387 .50664 m .22474 .53684 L .20597 .57736 L p F P
0 g
s
.004 0 .482 r
.21084 .60734 m .20597 .57736 L .22474 .53684 L p F P
0 g
s
.403 .783 .992 r
.51815 .89533 m .5148 .90345 L .49209 .90117 L p F P
0 g
s
.431 .811 .991 r
.5148 .90345 m .51815 .89533 L .53397 .89526 L p F P
0 g
s
.431 .811 .991 r
.53397 .89526 m .53795 .90335 L .5148 .90345 L p F P
0 g
s
.473 .839 .992 r
.53795 .90335 m .53397 .89526 L .54941 .89356 L p F P
0 g
s
.473 .839 .992 r
.54941 .89356 m .56057 .90087 L .53795 .90335 L p F P
0 g
s
0 .047 .591 r
.2197 .63753 m .23253 .66751 L .2293 .70308 L p F P
0 g
s
.034 .179 .684 r
.24583 .72982 m .2293 .70308 L .23253 .66751 L p F P
0 g
s
.391 .758 .992 r
.50264 .89376 m .49209 .90117 L .47078 .89658 L p F P
0 g
s
.403 .783 .992 r
.49209 .90117 m .50264 .89376 L .51815 .89533 L p F P
0 g
s
.999 .795 .491 r
.84393 .57397 m .83905 .60406 L .81912 .56502 L p F P
0 g
s
.999 .795 .491 r
.81912 .56502 m .82379 .53359 L .84393 .57397 L p F P
0 g
s
.524 .865 .993 r
.56057 .90087 m .54941 .89356 L .56382 .89029 L p F P
0 g
s
.524 .865 .993 r
.56382 .89029 m .58173 .8961 L .56057 .90087 L p F P
0 g
s
.414 0 0 r
.45802 .28188 m .46321 .27193 L .52293 .26699 L p F P
0 g
s
.259 0 0 r
.46321 .27193 m .45802 .28188 L .39746 .29667 L p F P
0 g
s
.522 0 0 r
.58279 .27118 m .58756 .28107 L .52271 .27655 L p F P
0 g
s
.522 0 0 r
.52271 .27655 m .52293 .26699 L .58279 .27118 L p F P
0 g
s
.967 .933 .688 r
.8218 .70017 m .80521 .72712 L .80067 .69414 L p F P
0 g
s
.967 .933 .688 r
.80067 .69414 m .81736 .66457 L .8218 .70017 L p F P
0 g
s
.026 .299 .791 r
.2661 .75515 m .28989 .7787 L .29722 .8048 L p F P
0 g
s
.155 .409 .852 r
.32302 .8229 m .29722 .8048 L .28989 .7787 L p F P
0 g
s
.414 0 0 r
.52293 .26699 m .52271 .27655 L .45802 .28188 L p F P
0 g
s
.394 .736 .992 r
.48812 .89061 m .47078 .89658 L .45176 .88986 L p F P
0 g
s
.391 .758 .992 r
.47078 .89658 m .48812 .89061 L .50264 .89376 L p F P
0 g
s
0 0 .231 r
.26717 .41245 m .26135 .43902 L .22673 .47794 L p F P
0 g
s
.106 0 .367 r
.22387 .50664 m .22673 .47794 L .26135 .43902 L p F P
0 g
s
.057 0 .056 r
.33275 .33606 m .32309 .35582 L .27605 .38856 L p F P
0 g
s
.177 0 .224 r
.26717 .41245 m .27605 .38856 L .32309 .35582 L p F P
0 g
s
.579 .885 .991 r
.58173 .8961 m .56382 .89029 L .57655 .88558 L p F P
0 g
s
.579 .885 .991 r
.57655 .88558 m .6005 .88922 L .58173 .8961 L p F P
0 g
s
.161 .552 .929 r
.36436 .85641 m .39308 .86546 L .40893 .8787 L p F P
0 g
s
.315 .642 .967 r
.4359 .88127 m .40893 .8787 L .39308 .86546 L p F P
0 g
s
.261 .65 .965 r
.40893 .8787 m .4359 .88127 L .45176 .88986 L p F P
0 g
s
.863 .979 .853 r
.75461 .8027 m .72865 .82106 L .73393 .79817 L p F P
0 g
s
.863 .979 .853 r
.73393 .79817 m .76104 .7765 L .75461 .8027 L p F P
0 g
s
.681 .936 .966 r
.64341 .87768 m .61605 .88049 L .62764 .87025 L p F P
0 g
s
.681 .936 .966 r
.62764 .87025 m .65879 .8643 L .64341 .87768 L p F P
0 g
s
.124 .467 .892 r
.32302 .8229 m .35174 .83829 L .36436 .85641 L p F P
0 g
s
.262 .563 .935 r
.39308 .86546 m .36436 .85641 L .35174 .83829 L p F P
0 g
s
.88 .47 .235 r
.77141 .38564 m .78017 .40946 L .73043 .3765 L p F P
0 g
s
.88 .47 .235 r
.73043 .3765 m .72326 .35341 L .77141 .38564 L p F P
0 g
s
.962 .647 .376 r
.82184 .47459 m .82467 .50331 L .78844 .46498 L p F P
0 g
s
.962 .647 .376 r
.78844 .46498 m .7859 .43601 L .82184 .47459 L p F P
0 g
s
.757 .962 .934 r
.68779 .85498 m .65879 .8643 L .6683 .84944 L p F P
0 g
s
.757 .962 .934 r
.6683 .84944 m .69977 .83673 L .68779 .85498 L p F P
0 g
s
.004 0 .482 r
.22474 .53684 m .22943 .56817 L .21084 .60734 L p F P
0 g
s
.107 .109 .577 r
.2197 .63753 m .21084 .60734 L .22943 .56817 L p F P
0 g
s
.034 .179 .684 r
.23253 .66751 m .24923 .69686 L .24583 .72982 L p F P
0 g
s
.141 .287 .753 r
.2661 .75515 m .24583 .72982 L .24923 .69686 L p F P
0 g
s
.381 0 .098 r
.38901 .31159 m .39746 .29667 L .45802 .28188 L p F P
0 g
s
.19 0 .006 r
.39746 .29667 m .38901 .31159 L .33275 .33606 L p F P
0 g
s
.409 .717 .987 r
.47523 .88602 m .45176 .88986 L .4359 .88127 L p F P
0 g
s
.394 .736 .992 r
.45176 .88986 m .47523 .88602 L .48812 .89061 L p F P
0 g
s
.683 .203 .103 r
.64862 .29511 m .65673 .30994 L .59167 .29508 L p F P
0 g
s
.683 .203 .103 r
.59167 .29508 m .58756 .28107 L .64862 .29511 L p F P
0 g
s
.991 .827 .582 r
.83905 .60406 m .83019 .6344 L .81062 .59718 L p F P
0 g
s
.991 .827 .582 r
.81062 .59718 m .81912 .56502 L .83905 .60406 L p F P
0 g
s
.301 0 .182 r
.32309 .35582 m .33275 .33606 L .38901 .31159 L p F P
0 g
s
.945 .937 .755 r
.80521 .72712 m .78489 .75269 L .78028 .72267 L p F P
0 g
s
.945 .937 .755 r
.78028 .72267 m .80067 .69414 L .80521 .72712 L p F P
0 g
s
.63 .895 .986 r
.6005 .88922 m .57655 .88558 L .58701 .87963 L p F P
0 g
s
.63 .895 .986 r
.58701 .87963 m .61605 .88049 L .6005 .88922 L p F P
0 g
s
.795 .35 .19 r
.71382 .33375 m .72326 .35341 L .6634 .32866 L p F P
0 g
s
.795 .35 .19 r
.6634 .32866 m .65673 .30994 L .71382 .33375 L p F P
0 g
s
.155 .409 .852 r
.28989 .7787 m .31694 .80009 L .32302 .8229 L p F P
0 g
s
.262 .498 .894 r
.35174 .83829 m .32302 .8229 L .31694 .80009 L p F P
0 g
s
.834 .958 .893 r
.72865 .82106 m .69977 .83673 L .70389 .81735 L p F P
0 g
s
.834 .958 .893 r
.70389 .81735 m .73393 .79817 L .72865 .82106 L p F P
0 g
s
.106 0 .367 r
.26135 .43902 m .25876 .46798 L .22387 .50664 L p F P
0 g
s
.195 .068 .47 r
.22474 .53684 m .22387 .50664 L .25876 .46798 L p F P
0 g
s
.525 .799 .996 r
.52169 .88304 m .51815 .89533 L .50264 .89376 L p F P
0 g
s
.54 .814 .997 r
.51815 .89533 m .52169 .88304 L .52976 .88301 L p F P
0 g
s
.54 .814 .997 r
.52976 .88301 m .53397 .89526 L .51815 .89533 L p F P
0 g
s
.561 .828 .996 r
.53397 .89526 m .52976 .88301 L .53764 .88213 L p F P
0 g
s
.561 .828 .996 r
.53764 .88213 m .54941 .89356 L .53397 .89526 L p F P
0 g
s
.262 .563 .935 r
.35174 .83829 m .38304 .85071 L .39308 .86546 L p F P
0 g
s
.372 .635 .956 r
.42395 .87114 m .39308 .86546 L .38304 .85071 L p F P
0 g
s
.315 .642 .967 r
.39308 .86546 m .42395 .87114 L .4359 .88127 L p F P
0 g
s
.141 .287 .753 r
.24923 .69686 m .26965 .72514 L .2661 .75515 L p F P
0 g
s
.229 .377 .805 r
.28989 .7787 m .2661 .75515 L .26965 .72514 L p F P
0 g
s
.516 .784 .993 r
.51379 .88224 m .50264 .89376 L .48812 .89061 L p F P
0 g
s
.525 .799 .996 r
.50264 .89376 m .51379 .88224 L .52169 .88304 L p F P
0 g
s
.107 .109 .577 r
.22943 .56817 m .23795 .60018 L .2197 .63753 L p F P
0 g
s
.191 .21 .65 r
.23253 .66751 m .2197 .63753 L .23795 .60018 L p F P
0 g
s
.585 .839 .993 r
.54941 .89356 m .53764 .88213 L .54496 .88045 L p F P
0 g
s
.585 .839 .993 r
.54496 .88045 m .56382 .89029 L .54941 .89356 L p F P
0 g
s
.433 .702 .978 r
.46455 .88016 m .4359 .88127 L .42395 .87114 L p F P
0 g
s
.409 .717 .987 r
.4359 .88127 m .46455 .88016 L .47523 .88602 L p F P
0 g
s
.734 .925 .955 r
.65879 .8643 m .62764 .87025 L .63466 .85894 L p F P
0 g
s
.734 .925 .955 r
.63466 .85894 m .6683 .84944 L .65879 .8643 L p F P
0 g
s
.177 0 .224 r
.32309 .35582 m .31575 .37896 L .26717 .41245 L p F P
0 g
s
.266 .025 .349 r
.26135 .43902 m .26717 .41245 L .31575 .37896 L p F P
0 g
s
.963 .694 .476 r
.82467 .50331 m .82379 .53359 L .78765 .49603 L p F P
0 g
s
.963 .694 .476 r
.78765 .49603 m .78844 .46498 L .82467 .50331 L p F P
0 g
s
.673 .895 .977 r
.61605 .88049 m .58701 .87963 L .59473 .87268 L p F P
0 g
s
.673 .895 .977 r
.59473 .87268 m .62764 .87025 L .61605 .88049 L p F P
0 g
s
.511 .071 .139 r
.45354 .29594 m .45802 .28188 L .52271 .27655 L p F P
0 g
s
.381 0 .098 r
.45802 .28188 m .45354 .29594 L .38901 .31159 L p F P
0 g
s
.608 .15 .14 r
.58756 .28107 m .59167 .29508 L .52251 .29029 L p F P
0 g
s
.608 .15 .14 r
.52251 .29029 m .52271 .27655 L .58756 .28107 L p F P
0 g
s
.916 .932 .805 r
.78489 .75269 m .76104 .7765 L .75642 .74971 L p F P
0 g
s
.916 .932 .805 r
.75642 .74971 m .78028 .72267 L .78489 .75269 L p F P
0 g
s
.9 .542 .356 r
.78017 .40946 m .7859 .43601 L .73512 .40277 L p F P
0 g
s
.9 .542 .356 r
.73512 .40277 m .73043 .3765 L .78017 .40946 L p F P
0 g
s
.974 .845 .653 r
.83019 .6344 m .81736 .66457 L .79836 .62962 L p F P
0 g
s
.974 .845 .653 r
.79836 .62962 m .81062 .59718 L .83019 .6344 L p F P
0 g
s
.513 .768 .989 r
.5064 .88062 m .48812 .89061 L .47523 .88602 L p F P
0 g
s
.516 .784 .993 r
.48812 .89061 m .5064 .88062 L .51379 .88224 L p F P
0 g
s
.61 .847 .988 r
.56382 .89029 m .54496 .88045 L .5514 .87804 L p F P
0 g
s
.61 .847 .988 r
.5514 .87804 m .57655 .88558 L .56382 .89029 L p F P
0 g
s
.262 .498 .894 r
.31694 .80009 m .34692 .81897 L .35174 .83829 L p F P
0 g
s
.351 .57 .921 r
.38304 .85071 m .35174 .83829 L .34692 .81897 L p F P
0 g
s
.511 .071 .139 r
.52271 .27655 m .52251 .29029 L .45354 .29594 L p F P
0 g
s
.8 .931 .919 r
.69977 .83673 m .6683 .84944 L .67132 .83374 L p F P
0 g
s
.8 .931 .919 r
.67132 .83374 m .70389 .81735 L .69977 .83673 L p F P
0 g
s
.516 .755 .983 r
.49988 .87826 m .47523 .88602 L .46455 .88016 L p F P
0 g
s
.513 .768 .989 r
.47523 .88602 m .49988 .87826 L .5064 .88062 L p F P
0 g
s
.635 .85 .982 r
.57655 .88558 m .5514 .87804 L .55665 .875 L p F P
0 g
s
.635 .85 .982 r
.55665 .875 m .58701 .87963 L .57655 .88558 L p F P
0 g
s
.229 .377 .805 r
.26965 .72514 m .29354 .75191 L .28989 .7787 L p F P
0 g
s
.305 .453 .845 r
.31694 .80009 m .28989 .7787 L .29354 .75191 L p F P
0 g
s
.301 0 .182 r
.38901 .31159 m .38208 .33037 L .32309 .35582 L p F P
0 g
s
.379 .07 .311 r
.31575 .37896 m .32309 .35582 L .38208 .33037 L p F P
0 g
s
.459 .088 .247 r
.38208 .33037 m .38901 .31159 L .45354 .29594 L p F P
0 g
s
.191 .21 .65 r
.23795 .60018 m .25028 .63243 L .23253 .66751 L p F P
0 g
s
.26 .294 .708 r
.24923 .69686 m .23253 .66751 L .25028 .63243 L p F P
0 g
s
.195 .068 .47 r
.25876 .46798 m .25955 .49896 L .22474 .53684 L p F P
0 g
s
.264 .164 .549 r
.22943 .56817 m .22474 .53684 L .25955 .49896 L p F P
0 g
s
.372 .635 .956 r
.38304 .85071 m .41652 .8599 L .42395 .87114 L p F P
0 g
s
.462 .689 .965 r
.45658 .87329 m .42395 .87114 L .41652 .8599 L p F P
0 g
s
.433 .702 .978 r
.42395 .87114 m .45658 .87329 L .46455 .88016 L p F P
0 g
s
.884 .921 .843 r
.76104 .7765 m .73393 .79817 L .72942 .77486 L p F P
0 g
s
.884 .921 .843 r
.72942 .77486 m .75642 .74971 L .76104 .7765 L p F P
0 g
s
.731 .311 .25 r
.65673 .30994 m .6634 .32866 L .59506 .31319 L p F P
0 g
s
.731 .311 .25 r
.59506 .31319 m .59167 .29508 L .65673 .30994 L p F P
0 g
s
.823 .434 .316 r
.72326 .35341 m .73043 .3765 L .66846 .35114 L p F P
0 g
s
.823 .434 .316 r
.66846 .35114 m .6634 .32866 L .72326 .35341 L p F P
0 g
s
.705 .885 .964 r
.62764 .87025 m .59473 .87268 L .59929 .86505 L p F P
0 g
s
.705 .885 .964 r
.59929 .86505 m .63466 .85894 L .62764 .87025 L p F P
0 g
s
.952 .855 .708 r
.81736 .66457 m .80067 .69414 L .78243 .66184 L p F P
0 g
s
.952 .855 .708 r
.78243 .66184 m .79836 .62962 L .81736 .66457 L p F P
0 g
s
.955 .727 .553 r
.82379 .53359 m .81912 .56502 L .78345 .52874 L p F P
0 g
s
.955 .727 .553 r
.78345 .52874 m .78765 .49603 L .82379 .53359 L p F P
0 g
s
.524 .742 .975 r
.49451 .87527 m .46455 .88016 L .45658 .87329 L p F P
0 g
s
.516 .755 .983 r
.46455 .88016 m .49451 .87527 L .49988 .87826 L p F P
0 g
s
.351 .57 .921 r
.34692 .81897 m .37945 .83505 L .38304 .85071 L p F P
0 g
s
.427 .63 .939 r
.41652 .8599 m .38304 .85071 L .37945 .83505 L p F P
0 g
s
.656 .849 .974 r
.58701 .87963 m .55665 .875 L .56048 .87148 L p F P
0 g
s
.656 .849 .974 r
.56048 .87148 m .59473 .87268 L .58701 .87963 L p F P
0 g
s
.266 .025 .349 r
.31575 .37896 m .31094 .40525 L .26135 .43902 L p F P
0 g
s
.332 .126 .444 r
.25876 .46798 m .26135 .43902 L .31094 .40525 L p F P
0 g
s
.764 .901 .937 r
.6683 .84944 m .63466 .85894 L .63667 .84705 L p F P
0 g
s
.764 .901 .937 r
.63667 .84705 m .67132 .83374 L .6683 .84944 L p F P
0 g
s
.305 .453 .845 r
.29354 .75191 m .3206 .77677 L .31694 .80009 L p F P
0 g
s
.369 .518 .875 r
.34692 .81897 m .31694 .80009 L .3206 .77677 L p F P
0 g
s
.904 .594 .448 r
.7859 .43601 m .78844 .46498 L .7372 .43195 L p F P
0 g
s
.904 .594 .448 r
.7372 .43195 m .73512 .40277 L .7859 .43601 L p F P
0 g
s
.599 .789 .972 r
.52538 .86658 m .52169 .88304 L .51379 .88224 L closepath p F P
0 g
s
.604 .794 .972 r
.52538 .86658 m .52976 .88301 L .52169 .88304 L closepath p F P
0 g
s
.61 .798 .971 r
.52538 .86658 m .53764 .88213 L .52976 .88301 L closepath p F P
0 g
s
.85 .906 .873 r
.73393 .79817 m .70389 .81735 L .69963 .79771 L p F P
0 g
s
.85 .906 .873 r
.69963 .79771 m .72942 .77486 L .73393 .79817 L p F P
0 g
s
.26 .294 .708 r
.25028 .63243 m .2663 .66443 L .24923 .69686 L p F P
0 g
s
.319 .366 .754 r
.26965 .72514 m .24923 .69686 L .2663 .66443 L p F P
0 g
s
.596 .784 .97 r
.52538 .86658 m .51379 .88224 L .5064 .88062 L closepath p F P
0 g
s
.616 .801 .97 r
.52538 .86658 m .54496 .88045 L .53764 .88213 L closepath p F P
0 g
s
.57 .186 .274 r
.44984 .31408 m .45354 .29594 L .52251 .29029 L p F P
0 g
s
.459 .088 .247 r
.45354 .29594 m .44984 .31408 L .38208 .33037 L p F P
0 g
s
.462 .689 .965 r
.41652 .8599 m .45174 .86569 L .45658 .87329 L p F P
0 g
s
.535 .732 .965 r
.49055 .87178 m .45658 .87329 L .45174 .86569 L p F P
0 g
s
.524 .742 .975 r
.45658 .87329 m .49055 .87178 L .49451 .87527 L p F P
0 g
s
.594 .779 .969 r
.52538 .86658 m .5064 .88062 L .49988 .87826 L closepath p F P
0 g
s
.623 .803 .968 r
.52538 .86658 m .5514 .87804 L .54496 .88045 L closepath p F P
0 g
s
.657 .257 .275 r
.59167 .29508 m .59506 .31319 L .52235 .30819 L p F P
0 g
s
.657 .257 .275 r
.52235 .30819 m .52251 .29029 L .59167 .29508 L p F P
0 g
s
.674 .844 .964 r
.59473 .87268 m .56048 .87148 L .56269 .86762 L p F P
0 g
s
.674 .844 .964 r
.56269 .86762 m .59929 .86505 L .59473 .87268 L p F P
0 g
s
.264 .164 .549 r
.25955 .49896 m .26378 .53157 L .22943 .56817 L p F P
0 g
s
.32 .244 .612 r
.23795 .60018 m .22943 .56817 L .26378 .53157 L p F P
0 g
s
.927 .859 .753 r
.80067 .69414 m .78028 .72267 L .76302 .69335 L p F P
0 g
s
.927 .859 .753 r
.76302 .69335 m .78243 .66184 L .80067 .69414 L p F P
0 g
s
.427 .63 .939 r
.37945 .83505 m .41407 .84804 L .41652 .8599 L p F P
0 g
s
.492 .68 .949 r
.45174 .86569 m .41652 .8599 L .41407 .84804 L p F P
0 g
s
.726 .869 .948 r
.63466 .85894 m .59929 .86505 L .60044 .85706 L p F P
0 g
s
.726 .869 .948 r
.60044 .85706 m .63667 .84705 L .63466 .85894 L p F P
0 g
s
.594 .774 .966 r
.52538 .86658 m .49988 .87826 L .49451 .87527 L closepath p F P
0 g
s
.63 .803 .966 r
.52538 .86658 m .55665 .875 L .5514 .87804 L closepath p F P
0 g
s
.369 .518 .875 r
.3206 .77677 m .35046 .79932 L .34692 .81897 L p F P
0 g
s
.426 .576 .899 r
.37945 .83505 m .34692 .81897 L .35046 .79932 L p F P
0 g
s
.942 .749 .613 r
.81912 .56502 m .81062 .59718 L .77583 .56264 L p F P
0 g
s
.942 .749 .613 r
.77583 .56264 m .78345 .52874 L .81912 .56502 L p F P
0 g
s
.57 .186 .274 r
.52251 .29029 m .52235 .30819 L .44984 .31408 L p F P
0 g
s
.814 .889 .897 r
.70389 .81735 m .67132 .83374 L .66748 .8179 L p F P
0 g
s
.814 .889 .897 r
.66748 .8179 m .69963 .79771 L .70389 .81735 L p F P
0 g
s
.379 .07 .311 r
.38208 .33037 m .3768 .35289 L .31575 .37896 L p F P
0 g
s
.433 .165 .407 r
.31094 .40525 m .31575 .37896 L .3768 .35289 L p F P
0 g
s
.595 .77 .963 r
.52538 .86658 m .49451 .87527 L .49055 .87178 L closepath p F P
0 g
s
.636 .803 .963 r
.52538 .86658 m .56048 .87148 L .55665 .875 L closepath p F P
0 g
s
.319 .366 .754 r
.2663 .66443 m .28582 .6957 L .26965 .72514 L p F P
0 g
s
.369 .429 .792 r
.29354 .75191 m .26965 .72514 L .28582 .6957 L p F P
0 g
s
.835 .494 .41 r
.73043 .3765 m .73512 .40277 L .67178 .37719 L p F P
0 g
s
.835 .494 .41 r
.67178 .37719 m .66846 .35114 L .73043 .3765 L p F P
0 g
s
.51 .186 .354 r
.3768 .35289 m .38208 .33037 L .44984 .31408 L p F P
0 g
s
.492 .68 .949 r
.41407 .84804 m .45029 .85772 L .45174 .86569 L p F P
0 g
s
.55 .724 .955 r
.4882 .86795 m .45174 .86569 L .45029 .85772 L p F P
0 g
s
.535 .732 .965 r
.45174 .86569 m .4882 .86795 L .49055 .87178 L p F P
0 g
s
.332 .126 .444 r
.31094 .40525 m .3088 .43442 L .25876 .46798 L p F P
0 g
s
.382 .207 .516 r
.25955 .49896 m .25876 .46798 L .3088 .43442 L p F P
0 g
s
.756 .388 .356 r
.6634 .32866 m .66846 .35114 L .59763 .33528 L p F P
0 g
s
.756 .388 .356 r
.59763 .33528 m .59506 .31319 L .6634 .32866 L p F P
0 g
s
.687 .835 .954 r
.59929 .86505 m .56269 .86762 L .56316 .86361 L p F P
0 g
s
.687 .835 .954 r
.56316 .86361 m .60044 .85706 L .59929 .86505 L p F P
0 g
s
.426 .576 .899 r
.35046 .79932 m .3827 .81919 L .37945 .83505 L p F P
0 g
s
.477 .627 .918 r
.41407 .84804 m .37945 .83505 L .3827 .81919 L p F P
0 g
s
.901 .859 .791 r
.78028 .72267 m .75642 .74971 L .7404 .72365 L p F P
0 g
s
.901 .859 .791 r
.7404 .72365 m .76302 .69335 L .78028 .72267 L p F P
0 g
s
.597 .766 .96 r
.52538 .86658 m .49055 .87178 L .4882 .86795 L closepath p F P
0 g
s
.642 .801 .96 r
.52538 .86658 m .56269 .86762 L .56048 .87148 L closepath p F P
0 g
s
.777 .869 .916 r
.67132 .83374 m .63667 .84705 L .63346 .83511 L p F P
0 g
s
.777 .869 .916 r
.63346 .83511 m .66748 .8179 L .67132 .83374 L p F P
0 g
s
.901 .631 .519 r
.78844 .46498 m .78765 .49603 L .73655 .46367 L p F P
0 g
s
.901 .631 .519 r
.73655 .46367 m .7372 .43195 L .78844 .46498 L p F P
0 g
s
.32 .244 .612 r
.26378 .53157 m .27148 .56534 L .23795 .60018 L p F P
0 g
s
.366 .311 .663 r
.25028 .63243 m .23795 .60018 L .27148 .56534 L p F P
0 g
s
.477 .627 .918 r
.3827 .81919 m .41683 .83609 L .41407 .84804 L p F P
0 g
s
.523 .674 .933 r
.45029 .85772 m .41407 .84804 L .41683 .83609 L p F P
0 g
s
.55 .724 .955 r
.45029 .85772 m .48758 .86394 L .4882 .86795 L p F P
0 g
s
.601 .763 .956 r
.52538 .86658 m .4882 .86795 L .48758 .86394 L closepath p F P
0 g
s
.369 .429 .792 r
.28582 .6957 m .30859 .72574 L .29354 .75191 L p F P
0 g
s
.412 .484 .824 r
.3206 .77677 m .29354 .75191 L .30859 .72574 L p F P
0 g
s
.646 .799 .956 r
.52538 .86658 m .56316 .86361 L .56269 .86762 L closepath p F P
0 g
s
.926 .766 .663 r
.81062 .59718 m .79836 .62962 L .76485 .59724 L p F P
0 g
s
.926 .766 .663 r
.76485 .59724 m .77583 .56264 L .81062 .59718 L p F P
0 g
s
.737 .847 .932 r
.63667 .84705 m .60044 .85706 L .59808 .84909 L p F P
0 g
s
.737 .847 .932 r
.59808 .84909 m .63346 .83511 L .63667 .84705 L p F P
0 g
s
.873 .856 .822 r
.75642 .74971 m .72942 .77486 L .71488 .75228 L p F P
0 g
s
.873 .856 .822 r
.71488 .75228 m .7404 .72365 L .75642 .74971 L p F P
0 g
s
.523 .674 .933 r
.41683 .83609 m .45235 .84974 L .45029 .85772 L p F P
0 g
s
.565 .718 .944 r
.48758 .86394 m .45029 .85772 L .45235 .84974 L p F P
0 g
s
.695 .823 .944 r
.60044 .85706 m .56316 .86361 L .56187 .85963 L p F P
0 g
s
.695 .823 .944 r
.56187 .85963 m .59808 .84909 L .60044 .85706 L p F P
0 g
s
.652 .787 .946 r
.52538 .86658 m .55424 .85251 L .55885 .85586 L closepath p F P
0 g
s
.652 .782 .943 r
.52538 .86658 m .54824 .84971 L .55424 .85251 L closepath p F P
0 g
s
.65 .777 .941 r
.52538 .86658 m .54114 .84762 L .54824 .84971 L closepath p F P
0 g
s
.647 .772 .94 r
.52538 .86658 m .53328 .84634 L .54114 .84762 L closepath p F P
0 g
s
.644 .768 .939 r
.52538 .86658 m .52503 .84593 L .53328 .84634 L closepath p F P
0 g
s
.639 .765 .939 r
.52538 .86658 m .5168 .84641 L .52503 .84593 L closepath p F P
0 g
s
.634 .762 .94 r
.52538 .86658 m .50899 .84776 L .5168 .84641 L closepath p F P
0 g
s
.628 .759 .941 r
.52538 .86658 m .50197 .84992 L .50899 .84776 L closepath p F P
0 g
s
.622 .758 .943 r
.52538 .86658 m .49608 .85276 L .50197 .84992 L closepath p F P
0 g
s
.617 .758 .946 r
.52538 .86658 m .4916 .85616 L .49608 .85276 L closepath p F P
0 g
s
.611 .758 .949 r
.52538 .86658 m .48872 .85995 L .4916 .85616 L closepath p F P
0 g
s
.606 .76 .953 r
.52538 .86658 m .48758 .86394 L .48872 .85995 L closepath p F P
0 g
s
.65 .795 .952 r
.52538 .86658 m .56187 .85963 L .56316 .86361 L closepath p F P
0 g
s
.652 .791 .949 r
.52538 .86658 m .55885 .85586 L .56187 .85963 L closepath p F P
0 g
s
.565 .718 .944 r
.45235 .84974 m .48872 .85995 L .48758 .86394 L p F P
0 g
s
.412 .484 .824 r
.30859 .72574 m .33428 .75408 L .3206 .77677 L p F P
0 g
s
.452 .535 .852 r
.35046 .79932 m .3206 .77677 L .33428 .75408 L p F P
0 g
s
.607 .269 .372 r
.44704 .3362 m .44984 .31408 L .52235 .30819 L p F P
0 g
s
.51 .186 .354 r
.44984 .31408 m .44704 .3362 L .3768 .35289 L p F P
0 g
s
.686 .334 .373 r
.59506 .31319 m .59763 .33528 L .52223 .33016 L p F P
0 g
s
.686 .334 .373 r
.52223 .33016 m .52235 .30819 L .59506 .31319 L p F P
0 g
s
.433 .165 .407 r
.3768 .35289 m .37334 .37896 L .31094 .40525 L p F P
0 g
s
.473 .24 .479 r
.3088 .43442 m .31094 .40525 L .37334 .37896 L p F P
0 g
s
.366 .311 .663 r
.27148 .56534 m .28259 .59976 L .25028 .63243 L p F P
0 g
s
.404 .368 .705 r
.2663 .66443 m .25028 .63243 L .28259 .59976 L p F P
0 g
s
.843 .851 .85 r
.72942 .77486 m .69963 .79771 L .68685 .77876 L p F P
0 g
s
.843 .851 .85 r
.68685 .77876 m .71488 .75228 L .72942 .77486 L p F P
0 g
s
.382 .207 .516 r
.3088 .43442 m .30944 .46608 L .25955 .49896 L p F P
0 g
s
.421 .274 .574 r
.26378 .53157 m .25955 .49896 L .30944 .46608 L p F P
0 g
s
.582 .715 .934 r
.4579 .84212 m .4916 .85616 L .48872 .85995 L p F P
0 g
s
.582 .715 .934 r
.48872 .85995 m .45235 .84974 L .4579 .84212 L p F P
0 g
s
.699 .81 .934 r
.59808 .84909 m .56187 .85963 L .55885 .85586 L p F P
0 g
s
.839 .539 .482 r
.73512 .40277 m .7372 .43195 L .67324 .40652 L p F P
0 g
s
.839 .539 .482 r
.67324 .40652 m .67178 .37719 L .73512 .40277 L p F P
0 g
s
.452 .535 .852 r
.33428 .75408 m .36251 .78027 L .35046 .79932 L p F P
0 g
s
.487 .583 .876 r
.3827 .81919 m .35046 .79932 L .36251 .78027 L p F P
0 g
s
.908 .778 .705 r
.79836 .62962 m .78243 .66184 L .75061 .63198 L p F P
0 g
s
.908 .778 .705 r
.75061 .63198 m .76485 .59724 L .79836 .62962 L p F P
0 g
s
.894 .659 .576 r
.78765 .49603 m .78345 .52874 L .73311 .49749 L p F P
0 g
s
.894 .659 .576 r
.73311 .49749 m .73655 .46367 L .78765 .49603 L p F P
0 g
s
.607 .269 .372 r
.52235 .30819 m .52223 .33016 L .44704 .3362 L p F P
0 g
s
.812 .844 .874 r
.69963 .79771 m .66748 .8179 L .65675 .8027 L p F P
0 g
s
.812 .844 .874 r
.65675 .8027 m .68685 .77876 L .69963 .79771 L p F P
0 g
s
.552 .672 .917 r
.42481 .82462 m .4579 .84212 L .45235 .84974 L p F P
0 g
s
.552 .672 .917 r
.45235 .84974 m .41683 .83609 L .42481 .82462 L p F P
0 g
s
.546 .261 .434 r
.37334 .37896 m .3768 .35289 L .44704 .3362 L p F P
0 g
s
.487 .583 .876 r
.36251 .78027 m .39285 .80391 L .3827 .81919 L p F P
0 g
s
.521 .628 .898 r
.41683 .83609 m .3827 .81919 L .39285 .80391 L p F P
0 g
s
.741 .824 .916 r
.63346 .83511 m .59808 .84909 L .59224 .84152 L p F P
0 g
s
.699 .81 .934 r
.55885 .85586 m .59224 .84152 L .59808 .84909 L p F P
0 g
s
.521 .628 .898 r
.39285 .80391 m .42481 .82462 L .41683 .83609 L p F P
0 g
s
.598 .714 .925 r
.46671 .83525 m .49608 .85276 L .4916 .85616 L p F P
0 g
s
.598 .714 .925 r
.4916 .85616 m .4579 .84212 L .46671 .83525 L p F P
0 g
s
.699 .795 .925 r
.59224 .84152 m .55885 .85586 L .55424 .85251 L p F P
0 g
s
.769 .444 .436 r
.66846 .35114 m .67178 .37719 L .59931 .36118 L p F P
0 g
s
.769 .444 .436 r
.59931 .36118 m .59763 .33528 L .66846 .35114 L p F P
0 g
s
.778 .835 .896 r
.66748 .8179 m .63346 .83511 L .62505 .82372 L p F P
0 g
s
.778 .835 .896 r
.62505 .82372 m .65675 .8027 L .66748 .8179 L p F P
0 g
s
.741 .824 .916 r
.59224 .84152 m .62505 .82372 L .63346 .83511 L p F P
0 g
s
.404 .368 .705 r
.28259 .59976 m .29699 .63431 L .2663 .66443 L p F P
0 g
s
.437 .42 .742 r
.28582 .6957 m .2663 .66443 L .29699 .63431 L p F P
0 g
s
.615 .716 .918 r
.47841 .82947 m .50197 .84992 L .49608 .85276 L p F P
0 g
s
.615 .716 .918 r
.49608 .85276 m .46671 .83525 L .47841 .82947 L p F P
0 g
s
.699 .795 .925 r
.55424 .85251 m .58316 .83472 L .59224 .84152 L p F P
0 g
s
.696 .781 .917 r
.58316 .83472 m .55424 .85251 L .54824 .84971 L p F P
0 g
s
.889 .786 .741 r
.78243 .66184 m .76302 .69335 L .73331 .66633 L p F P
0 g
s
.889 .786 .741 r
.73331 .66633 m .75061 .63198 L .78243 .66184 L p F P
0 g
s
.421 .274 .574 r
.30944 .46608 m .31294 .49983 L .26378 .53157 L p F P
0 g
s
.453 .33 .622 r
.27148 .56534 m .26378 .53157 L .31294 .49983 L p F P
0 g
s
.63 .72 .912 r
.49244 .82508 m .50899 .84776 L .50197 .84992 L p F P
0 g
s
.63 .72 .912 r
.50197 .84992 m .47841 .82947 L .49244 .82508 L p F P
0 g
s
.579 .673 .903 r
.43774 .81423 m .46671 .83525 L .4579 .84212 L p F P
0 g
s
.579 .673 .903 r
.4579 .84212 m .42481 .82462 L .43774 .81423 L p F P
0 g
s
.696 .781 .917 r
.54824 .84971 m .57125 .82905 L .58316 .83472 L p F P
0 g
s
.69 .768 .911 r
.57125 .82905 m .54824 .84971 L .54114 .84762 L p F P
0 g
s
.738 .8 .902 r
.62505 .82372 m .59224 .84152 L .58316 .83472 L p F P
0 g
s
.437 .42 .742 r
.29699 .63431 m .3145 .66843 L .28582 .6957 L p F P
0 g
s
.466 .467 .774 r
.30859 .72574 m .28582 .6957 L .3145 .66843 L p F P
0 g
s
.645 .726 .907 r
.50812 .82231 m .5168 .84641 L .50899 .84776 L p F P
0 g
s
.645 .726 .907 r
.50899 .84776 m .49244 .82508 L .50812 .82231 L p F P
0 g
s
.884 .681 .623 r
.78345 .52874 m .77583 .56264 L .72687 .53293 L p F P
0 g
s
.884 .681 .623 r
.72687 .53293 m .73311 .49749 L .78345 .52874 L p F P
0 g
s
.69 .768 .911 r
.54114 .84762 m .55705 .82478 L .57125 .82905 L p F P
0 g
s
.681 .755 .907 r
.55705 .82478 m .54114 .84762 L .53328 .84634 L p F P
0 g
s
.473 .24 .479 r
.37334 .37896 m .3718 .40828 L .3088 .43442 L p F P
0 g
s
.502 .3 .537 r
.30944 .46608 m .3088 .43442 L .3718 .40828 L p F P
0 g
s
.658 .734 .905 r
.52467 .82132 m .52503 .84593 L .5168 .84641 L p F P
0 g
s
.658 .734 .905 r
.5168 .84641 m .50812 .82231 L .52467 .82132 L p F P
0 g
s
.681 .755 .907 r
.53328 .84634 m .54126 .82216 L .55705 .82478 L p F P
0 g
s
.671 .744 .905 r
.54126 .82216 m .53328 .84634 L .52503 .84593 L p F P
0 g
s
.671 .744 .905 r
.52503 .84593 m .52467 .82132 L .54126 .82216 L p F P
0 g
s
.869 .793 .773 r
.76302 .69335 m .7404 .72365 L .71321 .69972 L p F P
0 g
s
.869 .793 .773 r
.71321 .69972 m .73331 .66633 L .76302 .69335 L p F P
0 g
s
.838 .573 .538 r
.7372 .43195 m .73655 .46367 L .67278 .43875 L p F P
0 g
s
.838 .573 .538 r
.67278 .43875 m .67324 .40652 L .7372 .43195 L p F P
0 g
s
.559 .632 .88 r
.40962 .78998 m .43774 .81423 L .42481 .82462 L p F P
0 g
s
.559 .632 .88 r
.42481 .82462 m .39285 .80391 L .40962 .78998 L p F P
0 g
s
.631 .333 .446 r
.44519 .3621 m .44704 .3362 L .52223 .33016 L p F P
0 g
s
.546 .261 .434 r
.44704 .3362 m .44519 .3621 L .37334 .37896 L p F P
0 g
s
.771 .802 .879 r
.65675 .8027 m .62505 .82372 L .61172 .81344 L p F P
0 g
s
.738 .8 .902 r
.58316 .83472 m .61172 .81344 L .62505 .82372 L p F P
0 g
s
.703 .391 .447 r
.59763 .33528 m .59931 .36118 L .52214 .35601 L p F P
0 g
s
.703 .391 .447 r
.52214 .35601 m .52223 .33016 L .59763 .33528 L p F P
0 g
s
.466 .467 .774 r
.3145 .66843 m .33486 .70158 L .30859 .72574 L p F P
0 g
s
.492 .51 .804 r
.33428 .75408 m .30859 .72574 L .33486 .70158 L p F P
0 g
s
.605 .676 .891 r
.45507 .80545 m .47841 .82947 L .46671 .83525 L p F P
0 g
s
.605 .676 .891 r
.46671 .83525 m .43774 .81423 L .45507 .80545 L p F P
0 g
s
.73 .777 .891 r
.61172 .81344 m .58316 .83472 L .57125 .82905 L p F P
0 g
s
.538 .592 .856 r
.38281 .76284 m .40962 .78998 L .39285 .80391 L p F P
0 g
s
.538 .592 .856 r
.39285 .80391 m .36251 .78027 L .38281 .76284 L p F P
0 g
s
.848 .798 .802 r
.7404 .72365 m .71488 .75228 L .69061 .73162 L p F P
0 g
s
.848 .798 .802 r
.69061 .73162 m .71321 .69972 L .7404 .72365 L p F P
0 g
s
.492 .51 .804 r
.33486 .70158 m .35775 .73322 L .33428 .75408 L p F P
0 g
s
.516 .551 .831 r
.36251 .78027 m .33428 .75408 L .35775 .73322 L p F P
0 g
s
.571 .32 .497 r
.3718 .40828 m .37334 .37896 L .44519 .3621 L p F P
0 g
s
.799 .802 .854 r
.68685 .77876 m .65675 .8027 L .63944 .78891 L p F P
0 g
s
.771 .802 .879 r
.61172 .81344 m .63944 .78891 L .65675 .8027 L p F P
0 g
s
.516 .551 .831 r
.35775 .73322 m .38281 .76284 L .36251 .78027 L p F P
0 g
s
.453 .33 .622 r
.31294 .49983 m .31931 .53515 L .27148 .56534 L p F P
0 g
s
.479 .378 .663 r
.28259 .59976 m .27148 .56534 L .31931 .53515 L p F P
0 g
s
.631 .333 .446 r
.52223 .33016 m .52214 .35601 L .44519 .3621 L p F P
0 g
s
.776 .487 .498 r
.67178 .37719 m .67324 .40652 L .60006 .3906 L p F P
0 g
s
.776 .487 .498 r
.60006 .3906 m .59931 .36118 L .67178 .37719 L p F P
0 g
s
.825 .801 .829 r
.71488 .75228 m .68685 .77876 L .66589 .7615 L p F P
0 g
s
.825 .801 .829 r
.66589 .7615 m .69061 .73162 L .71488 .75228 L p F P
0 g
s
.799 .802 .854 r
.63944 .78891 m .66589 .7615 L .68685 .77876 L p F P
0 g
s
.873 .699 .663 r
.77583 .56264 m .76485 .59724 L .71788 .56943 L p F P
0 g
s
.873 .699 .663 r
.71788 .56943 m .72687 .53293 L .77583 .56264 L p F P
0 g
s
.629 .683 .882 r
.47599 .79876 m .49244 .82508 L .47841 .82947 L p F P
0 g
s
.629 .683 .882 r
.47841 .82947 m .45507 .80545 L .47599 .79876 L p F P
0 g
s
.73 .777 .891 r
.57125 .82905 m .59405 .80481 L .61172 .81344 L p F P
0 g
s
.719 .756 .882 r
.59405 .80481 m .57125 .82905 L .55705 .82478 L p F P
0 g
s
.502 .3 .537 r
.3718 .40828 m .37226 .44048 L .30944 .46608 L p F P
0 g
s
.526 .349 .585 r
.31294 .49983 m .30944 .46608 L .37226 .44048 L p F P
0 g
s
.594 .639 .865 r
.43233 .77816 m .45507 .80545 L .43774 .81423 L p F P
0 g
s
.594 .639 .865 r
.43774 .81423 m .40962 .78998 L .43233 .77816 L p F P
0 g
s
.758 .772 .864 r
.63944 .78891 m .61172 .81344 L .59405 .80481 L p F P
0 g
s
.479 .378 .663 r
.31931 .53515 m .32848 .5715 L .28259 .59976 L p F P
0 g
s
.501 .422 .698 r
.29699 .63431 m .28259 .59976 L .32848 .5715 L p F P
0 g
s
.834 .601 .585 r
.73655 .46367 m .73311 .49749 L .67034 .47345 L p F P
0 g
s
.834 .601 .585 r
.67034 .47345 m .67278 .43875 L .73655 .46367 L p F P
0 g
s
.65 .693 .876 r
.49948 .79453 m .50812 .82231 L .49244 .82508 L p F P
0 g
s
.65 .693 .876 r
.49244 .82508 m .47599 .79876 L .49948 .79453 L p F P
0 g
s
.719 .756 .882 r
.55705 .82478 m .57286 .79831 L .59405 .80481 L p F P
0 g
s
.705 .737 .876 r
.57286 .79831 m .55705 .82478 L .54126 .82216 L p F P
0 g
s
.861 .714 .698 r
.76485 .59724 m .75061 .63198 L .70626 .6064 L p F P
0 g
s
.861 .714 .698 r
.70626 .6064 m .71788 .56943 L .76485 .59724 L p F P
0 g
s
.67 .705 .873 r
.52432 .79302 m .52467 .82132 L .50812 .82231 L p F P
0 g
s
.67 .705 .873 r
.50812 .82231 m .49948 .79453 L .52432 .79302 L p F P
0 g
s
.705 .737 .876 r
.54126 .82216 m .54921 .7943 L .57286 .79831 L p F P
0 g
s
.689 .72 .873 r
.54921 .7943 m .54126 .82216 L .52467 .82132 L p F P
0 g
s
.689 .72 .873 r
.52467 .82132 m .52432 .79302 L .54921 .7943 L p F P
0 g
s
.647 .382 .504 r
.44436 .39151 m .44519 .3621 L .52214 .35601 L p F P
0 g
s
.571 .32 .497 r
.44519 .3621 m .44436 .39151 L .3718 .40828 L p F P
0 g
s
.581 .603 .84 r
.41056 .74799 m .43233 .77816 L .40962 .78998 L p F P
0 g
s
.581 .603 .84 r
.40962 .78998 m .38281 .76284 L .41056 .74799 L p F P
0 g
s
.714 .436 .504 r
.59931 .36118 m .60006 .3906 L .5221 .38546 L p F P
0 g
s
.714 .436 .504 r
.5221 .38546 m .52214 .35601 L .59931 .36118 L p F P
0 g
s
.781 .765 .838 r
.66589 .7615 m .63944 .78891 L .61627 .7773 L p F P
0 g
s
.758 .772 .864 r
.59405 .80481 m .61627 .7773 L .63944 .78891 L p F P
0 g
s
.501 .422 .698 r
.32848 .5715 m .34034 .60831 L .29699 .63431 L p F P
0 g
s
.521 .461 .73 r
.3145 .66843 m .29699 .63431 L .34034 .60831 L p F P
0 g
s
.589 .367 .547 r
.37226 .44048 m .3718 .40828 L .44436 .39151 L p F P
0 g
s
.624 .649 .854 r
.45992 .76913 m .47599 .79876 L .45507 .80545 L p F P
0 g
s
.624 .649 .854 r
.45507 .80545 m .43233 .77816 L .45992 .76913 L p F P
0 g
s
.779 .522 .548 r
.67324 .40652 m .67278 .43875 L .59982 .42316 L p F P
0 g
s
.779 .522 .548 r
.59982 .42316 m .60006 .3906 L .67324 .40652 L p F P
0 g
s
.741 .744 .854 r
.61627 .7773 m .59405 .80481 L .57286 .79831 L p F P
0 g
s
.848 .726 .729 r
.75061 .63198 m .73331 .66633 L .69216 .64324 L p F P
0 g
s
.848 .726 .729 r
.69216 .64324 m .70626 .6064 L .75061 .63198 L p F P
0 g
s
.526 .349 .585 r
.37226 .44048 m .37477 .47512 L .31294 .49983 L p F P
0 g
s
.545 .392 .625 r
.31931 .53515 m .31294 .49983 L .37477 .47512 L p F P
0 g
s
.568 .568 .813 r
.39015 .71538 m .41056 .74799 L .38281 .76284 L p F P
0 g
s
.568 .568 .813 r
.38281 .76284 m .35775 .73322 L .39015 .71538 L p F P
0 g
s
.647 .382 .504 r
.52214 .35601 m .5221 .38546 L .44436 .39151 L p F P
0 g
s
.521 .461 .73 r
.34034 .60831 m .35474 .64496 L .3145 .66843 L p F P
0 g
s
.538 .498 .759 r
.33486 .70158 m .3145 .66843 L .35474 .64496 L p F P
0 g
s
.801 .757 .812 r
.69061 .73162 m .66589 .7615 L .63755 .74691 L p F P
0 g
s
.781 .765 .838 r
.61627 .7773 m .63755 .74691 L .66589 .7615 L p F P
0 g
s
.829 .624 .625 r
.73311 .49749 m .72687 .53293 L .66593 .51009 L p F P
0 g
s
.829 .624 .625 r
.66593 .51009 m .67034 .47345 L .73311 .49749 L p F P
0 g
s
.554 .534 .787 r
.37143 .68085 m .39015 .71538 L .35775 .73322 L p F P
0 g
s
.554 .534 .787 r
.35775 .73322 m .33486 .70158 L .37143 .68085 L p F P
0 g
s
.538 .498 .759 r
.35474 .64496 m .37143 .68085 L .33486 .70158 L p F P
0 g
s
.834 .738 .758 r
.73331 .66633 m .71321 .69972 L .67582 .67933 L p F P
0 g
s
.834 .738 .758 r
.67582 .67933 m .69216 .64324 L .73331 .66633 L p F P
0 g
s
.818 .748 .786 r
.71321 .69972 m .69061 .73162 L .65751 .71408 L p F P
0 g
s
.801 .757 .812 r
.63755 .74691 m .65751 .71408 L .69061 .73162 L p F P
0 g
s
.818 .748 .786 r
.65751 .71408 m .67582 .67933 L .71321 .69972 L p F P
0 g
s
.652 .662 .847 r
.49102 .76341 m .49948 .79453 L .47599 .79876 L p F P
0 g
s
.652 .662 .847 r
.47599 .79876 m .45992 .76913 L .49102 .76341 L p F P
0 g
s
.741 .744 .854 r
.57286 .79831 m .58832 .76852 L .61627 .7773 L p F P
0 g
s
.722 .719 .847 r
.58832 .76852 m .57286 .79831 L .54921 .7943 L p F P
0 g
s
.619 .617 .827 r
.4445 .7366 m .45992 .76913 L .43233 .77816 L p F P
0 g
s
.619 .617 .827 r
.43233 .77816 m .41056 .74799 L .4445 .7366 L p F P
0 g
s
.759 .731 .826 r
.63755 .74691 m .61627 .7773 L .58832 .76852 L p F P
0 g
s
.678 .678 .843 r
.52397 .76136 m .52432 .79302 L .49948 .79453 L p F P
0 g
s
.678 .678 .843 r
.49948 .79453 m .49102 .76341 L .52397 .76136 L p F P
0 g
s
.545 .392 .625 r
.37477 .47512 m .37934 .51167 L .31931 .53515 L p F P
0 g
s
.56 .43 .66 r
.32848 .5715 m .31931 .53515 L .37934 .51167 L p F P
0 g
s
.722 .719 .847 r
.54921 .7943 m .557 .7631 L .58832 .76852 L p F P
0 g
s
.701 .697 .843 r
.557 .7631 m .54921 .7943 L .52432 .79302 L p F P
0 g
s
.589 .367 .547 r
.44436 .39151 m .4446 .42406 L .37226 .44048 L p F P
0 g
s
.604 .408 .589 r
.37477 .47512 m .37226 .44048 L .4446 .42406 L p F P
0 g
s
.659 .423 .551 r
.4446 .42406 m .44436 .39151 L .5221 .38546 L p F P
0 g
s
.701 .697 .843 r
.52432 .79302 m .52397 .76136 L .557 .7631 L p F P
0 g
s
.823 .643 .66 r
.72687 .53293 m .71788 .56943 L .65958 .54808 L p F P
0 g
s
.823 .643 .66 r
.65958 .54808 m .66593 .51009 L .72687 .53293 L p F P
0 g
s
.72 .473 .551 r
.60006 .3906 m .59982 .42316 L .5221 .41813 L p F P
0 g
s
.72 .473 .551 r
.5221 .41813 m .5221 .38546 L .60006 .3906 L p F P
0 g
s
.779 .55 .589 r
.67278 .43875 m .67034 .47345 L .59857 .45841 L p F P
0 g
s
.779 .55 .589 r
.59857 .45841 m .59982 .42316 L .67278 .43875 L p F P
0 g
s
.612 .587 .801 r
.42999 .70165 m .4445 .7366 L .41056 .74799 L p F P
0 g
s
.612 .587 .801 r
.41056 .74799 m .39015 .71538 L .42999 .70165 L p F P
0 g
s
.659 .423 .551 r
.5221 .38546 m .5221 .41813 L .4446 .42406 L p F P
0 g
s
.774 .718 .8 r
.65751 .71408 m .63755 .74691 L .60316 .73583 L p F P
0 g
s
.759 .731 .826 r
.58832 .76852 m .60316 .73583 L .63755 .74691 L p F P
0 g
s
.56 .43 .66 r
.37934 .51167 m .38593 .54956 L .32848 .5715 L p F P
0 g
s
.574 .464 .691 r
.34034 .60831 m .32848 .5715 L .38593 .54956 L p F P
0 g
s
.652 .634 .819 r
.48288 .72937 m .49102 .76341 L .45992 .76913 L p F P
0 g
s
.652 .634 .819 r
.45992 .76913 m .4445 .7366 L .48288 .72937 L p F P
0 g
s
.735 .702 .819 r
.60316 .73583 m .58832 .76852 L .557 .7631 L p F P
0 g
s
.815 .661 .691 r
.71788 .56943 m .70626 .6064 L .65138 .5868 L p F P
0 g
s
.815 .661 .691 r
.65138 .5868 m .65958 .54808 L .71788 .56943 L p F P
0 g
s
.604 .557 .775 r
.41665 .66485 m .42999 .70165 L .39015 .71538 L p F P
0 g
s
.604 .557 .775 r
.39015 .71538 m .37143 .68085 L .41665 .66485 L p F P
0 g
s
.574 .464 .691 r
.38593 .54956 m .39443 .58815 L .34034 .60831 L p F P
0 g
s
.585 .496 .72 r
.35474 .64496 m .34034 .60831 L .39443 .58815 L p F P
0 g
s
.604 .408 .589 r
.4446 .42406 m .44594 .45928 L .37477 .47512 L p F P
0 g
s
.615 .442 .625 r
.37934 .51167 m .37477 .47512 L .44594 .45928 L p F P
0 g
s
.787 .705 .774 r
.67582 .67933 m .65751 .71408 L .61713 .70073 L p F P
0 g
s
.774 .718 .8 r
.60316 .73583 m .61713 .70073 L .65751 .71408 L p F P
0 g
s
.777 .575 .625 r
.67034 .47345 m .66593 .51009 L .59632 .49581 L p F P
0 g
s
.777 .575 .625 r
.59632 .49581 m .59857 .45841 L .67034 .47345 L p F P
0 g
s
.682 .653 .815 r
.52364 .72678 m .52397 .76136 L .49102 .76341 L p F P
0 g
s
.682 .653 .815 r
.49102 .76341 m .48288 .72937 L .52364 .72678 L p F P
0 g
s
.807 .676 .72 r
.70626 .6064 m .69216 .64324 L .64145 .62559 L p F P
0 g
s
.807 .676 .72 r
.64145 .62559 m .65138 .5868 L .70626 .6064 L p F P
0 g
s
.595 .527 .748 r
.40473 .6268 m .41665 .66485 L .37143 .68085 L p F P
0 g
s
.595 .527 .748 r
.37143 .68085 m .35474 .64496 L .40473 .6268 L p F P
0 g
s
.735 .702 .819 r
.557 .7631 m .56449 .72898 L .60316 .73583 L p F P
0 g
s
.71 .676 .815 r
.56449 .72898 m .557 .7631 L .52397 .76136 L p F P
0 g
s
.585 .496 .72 r
.39443 .58815 m .40473 .6268 L .35474 .64496 L p F P
0 g
s
.668 .457 .591 r
.44594 .45928 m .4446 .42406 L .5221 .41813 L p F P
0 g
s
.797 .691 .747 r
.69216 .64324 m .67582 .67933 L .62997 .66378 L p F P
0 g
s
.787 .705 .774 r
.61713 .70073 m .62997 .66378 L .67582 .67933 L p F P
0 g
s
.724 .504 .591 r
.59982 .42316 m .59857 .45841 L .52215 .45356 L p F P
0 g
s
.724 .504 .591 r
.52215 .45356 m .5221 .41813 L .59982 .42316 L p F P
0 g
s
.71 .676 .815 r
.52397 .76136 m .52364 .72678 L .56449 .72898 L p F P
0 g
s
.797 .691 .747 r
.62997 .66378 m .64145 .62559 L .69216 .64324 L p F P
0 g
s
.65 .607 .793 r
.47522 .69293 m .48288 .72937 L .4445 .7366 L p F P
0 g
s
.65 .607 .793 r
.4445 .7366 m .42999 .70165 L .47522 .69293 L p F P
0 g
s
.746 .685 .792 r
.61713 .70073 m .60316 .73583 L .56449 .72898 L p F P
0 g
s
.668 .457 .591 r
.5221 .41813 m .52215 .45356 L .44594 .45928 L p F P
0 g
s
.615 .442 .625 r
.44594 .45928 m .44837 .49663 L .37934 .51167 L p F P
0 g
s
.624 .474 .657 r
.38593 .54956 m .37934 .51167 L .44837 .49663 L p F P
0 g
s
.775 .596 .657 r
.66593 .51009 m .65958 .54808 L .59309 .53475 L p F P
0 g
s
.775 .596 .657 r
.59309 .53475 m .59632 .49581 L .66593 .51009 L p F P
0 g
s
.647 .581 .767 r
.46816 .65466 m .47522 .69293 L .42999 .70165 L p F P
0 g
s
.647 .581 .767 r
.42999 .70165 m .41665 .66485 L .46816 .65466 L p F P
0 g
s
.684 .63 .789 r
.52332 .68979 m .52364 .72678 L .48288 .72937 L p F P
0 g
s
.684 .63 .789 r
.48288 .72937 m .47522 .69293 L .52332 .68979 L p F P
0 g
s
.746 .685 .792 r
.56449 .72898 m .57155 .69245 L .61713 .70073 L p F P
0 g
s
.716 .656 .788 r
.57155 .69245 m .56449 .72898 L .52364 .72678 L p F P
0 g
s
.754 .668 .766 r
.62997 .66378 m .61713 .70073 L .57155 .69245 L p F P
0 g
s
.674 .487 .625 r
.44837 .49663 m .44594 .45928 L .52215 .45356 L p F P
0 g
s
.727 .53 .625 r
.59857 .45841 m .59632 .49581 L .52224 .4912 L p F P
0 g
s
.727 .53 .625 r
.52224 .4912 m .52215 .45356 L .59857 .45841 L p F P
0 g
s
.624 .474 .657 r
.44837 .49663 m .45186 .53552 L .38593 .54956 L p F P
0 g
s
.632 .502 .687 r
.39443 .58815 m .38593 .54956 L .45186 .53552 L p F P
0 g
s
.716 .656 .788 r
.52364 .72678 m .52332 .68979 L .57155 .69245 L p F P
0 g
s
.771 .616 .686 r
.65958 .54808 m .65138 .5868 L .58892 .57457 L p F P
0 g
s
.771 .616 .686 r
.58892 .57457 m .59309 .53475 L .65958 .54808 L p F P
0 g
s
.643 .555 .741 r
.46185 .61522 m .46816 .65466 L .41665 .66485 L p F P
0 g
s
.643 .555 .741 r
.41665 .66485 m .40473 .6268 L .46185 .61522 L p F P
0 g
s
.761 .651 .74 r
.64145 .62559 m .62997 .66378 L .57805 .65411 L p F P
0 g
s
.754 .668 .766 r
.57155 .69245 m .57805 .65411 L .62997 .66378 L p F P
0 g
s
.632 .502 .687 r
.45186 .53552 m .45638 .57527 L .39443 .58815 L p F P
0 g
s
.638 .529 .714 r
.40473 .6268 m .39443 .58815 L .45638 .57527 L p F P
0 g
s
.674 .487 .625 r
.52215 .45356 m .52224 .4912 L .44837 .49663 L p F P
0 g
s
.638 .529 .714 r
.45638 .57527 m .46185 .61522 L .40473 .6268 L p F P
0 g
s
.767 .634 .714 r
.65138 .5868 m .64145 .62559 L .58388 .61459 L p F P
0 g
s
.767 .634 .714 r
.58388 .61459 m .58892 .57457 L .65138 .5868 L p F P
0 g
s
.761 .651 .74 r
.57805 .65411 m .58388 .61459 L .64145 .62559 L p F P
0 g
s
.685 .607 .763 r
.52304 .651 m .52332 .68979 L .47522 .69293 L p F P
0 g
s
.685 .607 .763 r
.47522 .69293 m .46816 .65466 L .52304 .651 L p F P
0 g
s
.721 .636 .762 r
.57805 .65411 m .57155 .69245 L .52332 .68979 L p F P
0 g
s
.678 .514 .656 r
.45186 .53552 m .44837 .49663 L .52224 .4912 L p F P
0 g
s
.727 .554 .656 r
.59632 .49581 m .59309 .53475 L .52238 .53045 L p F P
0 g
s
.727 .554 .656 r
.52238 .53045 m .52224 .4912 L .59632 .49581 L p F P
0 g
s
.721 .636 .762 r
.52332 .68979 m .52304 .651 L .57805 .65411 L p F P
0 g
s
.678 .514 .656 r
.52224 .4912 m .52238 .53045 L .45186 .53552 L p F P
0 g
s
.685 .585 .737 r
.52278 .61105 m .52304 .651 L .46816 .65466 L p F P
0 g
s
.685 .585 .737 r
.46816 .65466 m .46185 .61522 L .52278 .61105 L p F P
0 g
s
.682 .539 .684 r
.45638 .57527 m .45186 .53552 L .52238 .53045 L p F P
0 g
s
.724 .616 .737 r
.58388 .61459 m .57805 .65411 L .52304 .651 L p F P
0 g
s
.727 .576 .684 r
.59309 .53475 m .58892 .57457 L .52256 .57063 L p F P
0 g
s
.727 .576 .684 r
.52256 .57063 m .52238 .53045 L .59309 .53475 L p F P
0 g
s
.684 .562 .711 r
.52256 .57063 m .52278 .61105 L .46185 .61522 L p F P
0 g
s
.684 .562 .711 r
.46185 .61522 m .45638 .57527 L .52256 .57063 L p F P
0 g
s
.682 .539 .684 r
.52238 .53045 m .52256 .57063 L .45638 .57527 L p F P
0 g
s
.724 .616 .737 r
.52304 .651 m .52278 .61105 L .58388 .61459 L p F P
0 g
s
.726 .596 .711 r
.58892 .57457 m .58388 .61459 L .52278 .61105 L p F P
0 g
s
.726 .596 .711 r
.52278 .61105 m .52256 .57063 L .58892 .57457 L p F P
0 g
s
.25 Mabswid
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.08845 .24527 m
.67201 0 L
s
.13992 .22363 m
.14493 .22894 L
s
[(-0.2)] .12989 .21302 .94408 1 Mshowa
.24877 .17788 m
.25356 .18339 L
s
[(-0.1)] .23918 .16688 .87089 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.48187 .07991 m
.48615 .08582 L
s
[(0.1)] .47331 .06809 .7245 1 Mshowa
.60687 .02738 m
.61085 .03349 L
s
[(0.2)] .5989 .01514 .65131 1 Mshowa
.125 Mabswid
.1613 .21465 m
.16428 .21785 L
s
.18288 .20558 m
.18583 .20881 L
s
.20464 .19643 m
.20757 .19968 L
s
.22661 .1872 m
.22951 .19048 L
s
.27113 .16849 m
.27398 .17181 L
s
.29369 .159 m
.29651 .16235 L
s
.31646 .14943 m
.31925 .15281 L
s
.33944 .13977 m
.3422 .14317 L
s
.38604 .12019 m
.38874 .12364 L
s
.40966 .11026 m
.41233 .11373 L
s
.43351 .10024 m
.43614 .10374 L
s
.45758 .09012 m
.46018 .09365 L
s
.5064 .0696 m
.50893 .07318 L
s
.53116 .0592 m
.53366 .06279 L
s
.55615 .04869 m
.55862 .05231 L
s
.58139 .03809 m
.58382 .04173 L
s
.11872 .23254 m
.12175 .2357 L
s
.09771 .24137 m
.10076 .24451 L
s
.6326 .01656 m
.63495 .02026 L
s
.65857 .00565 m
.66089 .00937 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.04851 .83979 m
.04954 .83256 L
s
[(-0.2)] .04646 .85424 .14184 -1 Mshowa
.1391 .9036 m
.13992 .89635 L
s
[(-0.1)] .13747 .91811 .11281 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.2978 1.01539 m
.29827 1.0081 L
s
[(0.1)] .29686 1.02995 .06447 -1 Mshowa
.3677 1.06462 m
.36802 1.05733 L
s
[(0.2)] .36705 1.07921 .04413 -1 Mshowa
.125 Mabswid
.06731 .85303 m
.0679 .84869 L
s
.08576 .86602 m
.08632 .86168 L
s
.10386 .87878 m
.1044 .87443 L
s
.12164 .8913 m
.12216 .88695 L
s
.15625 .91568 m
.15672 .91132 L
s
.17309 .92754 m
.17354 .92318 L
s
.18964 .9392 m
.19006 .93484 L
s
.2059 .95065 m
.2063 .94629 L
s
.23758 .97297 m
.23794 .9686 L
s
.25302 .98384 m
.25336 .97947 L
s
.2682 .99453 m
.26852 .99016 L
s
.28312 1.00505 m
.28342 1.00068 L
s
.31224 1.02556 m
.3125 1.02118 L
s
.32644 1.03556 m
.32669 1.03119 L
s
.34041 1.0454 m
.34064 1.04103 L
s
.35416 1.05509 m
.35437 1.05071 L
s
.02936 .8263 m
.03 .82196 L
s
.00984 .81254 m
.01051 .80822 L
s
.38101 1.074 m
.38119 1.06963 L
s
.39412 1.08324 m
.39428 1.07886 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.75, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004800017b000`400?l00000o`00003oo`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00U`3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd0000000000000000
0000M02ooomP0?ooo`00U`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02o
ool0HP3oool009H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo
0640oooo002F0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`1P
0?ooo`00U`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00H0oooo00H0olAO01@DG`3oool0oon?03D0
=@2?ool>0?ooo`800000D03oool009L0oooo00@0olAO01@000000000=Hoo203oool01034Ga@00000
0000000DGl@=0?ooo`80000000<0oooo000000000000C`3oool00;80oooo0`0000020?ooo`800000
C`3oool00:l0oooo0`0000050?ooo`030000003oool0000004h0oooo002]0?ooo`800000203oool0
0`000000oooo0000001>0?ooo`00ZP3oool3000000030?ooo`000000oooo00L0oooo00@000000?oo
o`3oool00000C@3oool00:P0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000C03oool0
0:H0oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000C03oool00:<0oooo0`0000020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`190?oo
o`00N03oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO0080oooo00H0oon?03D0
0000000000000000501Oa?lH0?ooo`800000503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo001h0?ooo`0505leG`3oool0oooo05lD=@2?ool0203oool00`3oScD055o40?oo
o`0F0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo001g
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`0D0?ooo`800000
6P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo001g0?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`0B0?ooo`800000703oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo001h0?ooo`0505lD501Oa?l0oon?03D0=@2?
ool01`3oool00`1O53D0Shle01AOa00@0?ooo`<0000000<0oooo0000003oool06`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo001h0?ooo`040?o4G`0D0000000003F?o`P0
oooo00<0ohle0000000DGl@03P3oool200000240oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`150?ooo`00T`3oool300000280oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`150?ooo`00T03oool3000002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`140?ooo`00SP3oool2000002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`14
0?ooo`00R`3oool3000000030?ooo`000000oooo02L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`130?ooo`00R@3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`120?ooo`00Q`3oool2000002l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`120?ooo`00I03oool01034Ga@000000000000DGl@L0?ooo`<000000P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool006@0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`0I0?ooo`800000=03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0440oooo001S0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5P3oool300000003
0?ooo`000000oooo03<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`00
H`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa@0oooo0P00000i0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0?`3oool006@0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0B0?oo
o`<00000>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo001T0?ooo`04
0?o4G`0D0000000003F?oa00oooo0`00000m0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0?P3oool007H0oooo0P0000100?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0?P3oool007@0oooo0P0000000`3oool000000?ooo`100?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0?@3oool00740oooo0`0000150?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0?03oool006l0oooo0P0000000`3oool000000?ooo`150?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0?03oool006`0oooo0`00001:0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0>`3oool006X0oooo0P00001=0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0>`3oool003d0oooo00@0a5lD00000000000055o40P3oool00`3oohl0
=@00000DG`020?ooo`060?ooS`0e000000000000000001@0GlCo6P3oool200000080oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo000m0?oo
o`0505leG`3oool0oooo05lD=@2?ool0203oool00`3oScD055o40?ooo`0H0?ooo`<00000D@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03T0oooo000l0?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`0F0?ooo`80000000<0oooo0000003oool0D@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03T0oooo000f0?ooo`030?n?=@000000
00000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`070?ooo`030?n?=@0DGl@0
oooo01@0oooo0P00001F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool0
03d0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0305lD=@2?ScD055o40180oooo1000001G
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool003d0oooo00@0olAO01@0
00000000=Hoo203oool00`3oScD0000001AOa00@0?ooo`800000F`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03L0oooo001I0?ooo`<00000G@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03H0oooo001G0?ooo`8000000P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=P3oool005D0oooo0P00001R0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0=@3oool00580oooo1000001S0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0=03oool00500oooo0P00001W0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0=03oool00280oooo00@0a5lD00000000000055o40P3oool0
0`3oohl0=@00000DG`020?ooo`060?n?=@00000000000000000003D0Sooo6P3oool3000006T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0c0?ooo`008P3oool01@1O=El0oooo0?oo
o`1O53D0Sooo00L0oooo00<0Ga@00000=@2?ool06P3oool2000000<0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo203oool00`3oScD0000003F?o`0G0?ooo`800000K`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0380oooo000K0?ooo`030?n?=@000000000000800000
00<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`080?ooo`030?ooS`2?Sol0oooo01<0oooo
0`0000020?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0a0?ooo`008P3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00H0oooo00H0olAO01@DG`3oool0
oon?03D0=@2?oolA0?ooo`800000M03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0340oooo000R0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0a5lD00000000000055o4403oool2
000000030?ooo`000000oooo07<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0`
0?ooo`00?`3oool3000007P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0`0?oo
o`00?@3oool2000000030?ooo`000000oooo07P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0_0?ooo`00>P3oool3000007d0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0^0?ooo`00>03oool4000007h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0^0?ooo`00=P3oool200000880oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]
0?ooo`00<`3oool3000008@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?oo
o`00<@3oool2000000<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02`0oooo000^0?ooo`<00000R@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02/0oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0:`3oool002X0oooo0P00002>0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0:P3oool002P0oooo0P0000000`3oool000000?ooo`2=0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:P3oool002P0oooo0P00002@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0:@3oool002P0oooo00<000000?ooo`000000
S`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02P0oooo000X0?ooo`040000003o
ool0oooo000008h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`009`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo3@00000R0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool09`3oool002L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1D0?ooo`P000000`11000C000001T0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04h0oooo0`00000201@00004000000110000@@00044000L000000`1Y00000`000000Q@0008D00005
08D000d00000503oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo000W0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool4000000<050001P00000:06T0
0003000000250000Q@0000`0Q@0000<0000009L<000000002000000?0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`150?ooo`@000000P0D000400000003048000000000J@0000H0J@003`00000808D00003
0000002G3000U``00080U``01`00000=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool09@3oool002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`P00000
10120009000000L0PQ8S00<0000009/V8`2K9R<01@2K9R<;000000D0U``01P00000;0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0o0?ooo`D000001@1200030000000306406@000000PQ8S00h0PQ8S00<0
000009/V8`2K9R<03@2K9R<00`000000[S<J0:hc6P05000000@0U``0100000090?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool08`3oool002H0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`0l0?ooo`@0000010120004000000@0H@0I00<00000088B8`224R<01@224R<A
000000P0VbHS00<000000:hc6P2^<aX0102^<aX50000000309L<000000000000008000001`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo000V0?ooo`800000303oool00`00
0000oooo0?ooo`0i0?ooo`<000000P070005000000H0H@0I2P000008094_AP030000002X@DH0Z456
00H0Z4562P00000:0:hc6PL000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0280oooo000V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=P3oool300000080
1`000`00000606406@@0000000<0MAHo0000002A;dH03`2A;dH00`000000Z4560:Q1AP0>0:Q1AP03
0000002kCcl0000000<00000202^<aX00`000000_3X400000004000000<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0R0?ooo`004P3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool30?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0<`3oool2000000<01`000`00000406406@@000001@1e5Sl0
0`000000TBm6094_AP0>094_AP030000002X@DH0Z45600h0Z45600<000000;]??`2kCcl00`2kCcl4
000000D0[S<J00<000000;`j102l>P@00P0000001@2N3P0000000000003oool0000002P0oooo00<0
00000?ooo`3oool08@3oool00180oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a80000
07@0_ooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`8000000P07
000300000080<0011@00000907DF?`030000002A;dH0TBm600X0TBm62@00000=0:Q1AP030000002k
Ccl0^dlo00H0^dlo100000000`2^<aX000000;`j10030;`j1080000000<0WPh0000000000000:@3o
ool00`000000oooo0?ooo`0P0?ooo`004@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo
00<0okmd0000001d_ol00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo
0P00000010070000000000000000000303000@<000003@1e5Sl00`000000TBm6094_AP02094_APP0
0000102KA5l00`000000[eEO0:mEG`020:mEG`T00000102X@DH00`000000^dlo0;]??`0:0;]??`@0
0000102l>P@5000002L0oooo00<000000?ooo`3oool0803oool000/0oooo00<0okmd000000000000
0P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00<0oono0;noo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo1000000403000@800000
00<0C@0^0000001e5Sl02`1e5Sl7000000`0VdAO00<000000:mEG`2_EEl02`2_EEl7000000`0^dlo
00@000000<]I<00000000000102l>P@5000002H0oooo00<000000?ooo`3oool07`3oool00180oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02T0oooo0`00000403000@8000000P1=02h0
0`000000MAHo07DF?`0707DF?`@000000P22;eX00`000000VdAO09]4G`0>09]4G`030000002_EEl0
[eEO00l0[eEO00<000000<5SF`31He/0100000090;]??`030000003;FC00beT`008000000P2l>P@0
1P000000_3X4000000000000T080000002D0oooo00<000000?ooo`3oool07`3oool00180oooo00@0
omnL04P000000000M;oo203oool0103OW4P0000000000018W=l30?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool09P3oool3000000<0<0010`00000404d0;P030000001e5Sl0MAHo00<0
MAHo10000006088_FP030000002KA5l0VdAO00h0VdAO00<000000:mEG`2_EEl03`2_EEl00`000000
`F=K0<5SF`040<5SF`@000001@2kCcl00`000000beT`0<]I<0020<]I<0<000000`2l>P@4000002@0
oooo00<000000?ooo`3oool07P3oool002D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0T0?ooo`<000000P0`0042000000H0C@0^00<0000007DF?`1e5Sl010000009088_FP030000
002KA5l0VdAO00l0VdAO00<000000:mEG`2_EEl0402_EEl00`000000`F=K0<5SF`070<5SF`@00000
0P2kCcl00`000000beT`0<]I<0030<]I<0<0000000D0_3X40000002l=P00000009020002000002<0
oooo00<000000?ooo`3oool07@3oool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0Q0?ooo`L000001`1=02h4000000d0PRmJ00<0000009]4G`2KA5l01`2KA5lB000000T0[eEO
00<000000<5SF`31He/02`31He/4000000@0beT`00<000000<]I<03;FC000`0000001@2l=P000000
0000002@0P0000000280oooo00<000000?ooo`3oool07@3oool002@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0O0?ooo`H000001`1=02h200000003064AC`000000PRmJ00`0PRmJ
300000080:5ELP030000002cI780/fAb00L0/fAb3000000=0<5SF`040000003BKe000000000000<0
beT`00@000000<]I<03;FC00beT`0P0000020;`f00<000008P3oool00`000000oooo0?ooo`0L0?oo
o`00903oool2000001T0oooo00<000000?ooo`3oool07@3oool5000000H0C@0^0`000003064AC`03
00000022;eX0PRmJ00L0PRmJ1000000208]2K`030000002QEG80XEEb00l0XEEb00<000000;=TLP2c
I780402cI7800`000000a75_0<AaK`04000000T0`F=K00@000000=9_D03BKe00dVm@0P0000000`3;
FC0000000<]I<0030<]I<0<000000P2l=P0200000240oooo00<000000?ooo`3oool0703oool002@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`@0000000<03P0>0000001=
02h00`1=02h2000000D0HA5?00<00000088_FP22;eX01022;eX4000000H0Rd9_00<000000:5ELP2Q
EG803`2QEG800`000000/fAb0;=TLP0@0;=TLP0300000034LFl0a75_00@0a75_100000060<5SF`03
0000003BKe00dVm@0080dVm@0`0000040<]I<0030000003EGA4000000080_3H00P00000Q0?ooo`03
0000003oool0oooo01/0oooo000T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool40000000400h03P000000C@0^04d0;P<000001`1Q4Dl00`000000PRmJ088_FP04000000X0
Rd9_00<000000:5ELP2QEG803`2QEG800`000000/fAb0;=TLP0@0;=TLP0300000034LFl0a75_00P0
a75_100000020<5SF`030000003BKe00dVm@00<0dVm@00@000000=9_D000000000000P3;FC000`00
0000eEdA0=EM4@0200000080_3H000<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?oo
o`00903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo1000000200h03P<0
00002@1Q4Dl4000000d0Rd9_00<000000:5ELP2QEG80402QEG800`000000/fAb0;=TLP0@0;=TLP03
00000034LFl0a75_00`0a75_100000040=9_D0040000003BKe00dVm@0=9_D080000000<0beT`0000
003EGA400P3EGA42000000030;`f00000000oooo01l0oooo00<000000?ooo`3oool06P3oool002@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0E0?ooo`<000000`0>00h2000000T0
HA5?0P0000000`1^:VP0000008]2K`0>08]2K`030000002QEG80XEEb00`0XEEb3P0000090;=TLP03
00000034LFl0a75_00h0a75_00@000000=EnJ000000000000P3BKe000`000000dVm@0=9_D0030=9_
D08000001@3EGA4300000200oooo00<000000?ooo`3oool06@3oool002@0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0C0?ooo`<000000P0>00h3000000P0HA5?0P00000306hZJ003
0000002;@Vl0Rd9_00d0Rd9_00<000000:5ELP2QEG800P2QEG8:000000@0YF6100<000000;I_P@2f
Kh401`2fKh4<000000h0a75_00@000000=EnJ03EOVP0eGiX0`0000060=9_D0<00000103EGA430000
01l0oooo00<000000?ooo`3oool06@3oool002<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0A0?ooo`<000000P0>00h010000000;@0i02d0>@000006064AC`8000001@1^:VP00`00
0000Rd9_08]2K`0;08]2K`L000003P2UHH400`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao
00@000002P34LFl00`000000eGiX0=EnJ0030=EnJ0<000001@3BKe0010000000hGPl000000000004
0=EM4@8000007`3oool00`000000oooo0?ooo`0H0?ooo`008`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00l0oooo0P00000300h03P040000000]03T0;@0i000000D0HA5?0P000006
06hZJ0030000002;@Vl0Rd9_00P0Rd9_10000002099AO`030000002UHH40YF610100YF6100<00000
0;I_P@2fKh40402fKh400`000000aWao0<IlO`040<IlO`D000001P34LFl00`000000eGiX0=EnJ002
0=EnJ0030000003EOVP0eGiX00<000000P3BKe001@000000hGPl0>5h?03QN3`0000000@0eEdA0P00
000O0?ooo`030000003oool0oooo01L0oooo000S0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03P3oool00`0000003P0>00h03P02000000<0;@0i00@00000064AC`1Q4Dl0HA5?0P00
000806hZJ0030000002;@Vl0Rd9_00@0Rd9_10000006099AO`030000002UHH40YF610100YF6100<0
00000;I_P@2fKh40402fKh400`000000aWao0<IlO`090<IlO`@000000P34LFl00`000000eGiX0=En
J0020=EnJ0030000003EOVP0eGiX00<0eGiX0P0000000`3BKe0000000>5h?0020>5h?08000000P3E
GA43000001h0oooo00<000000?ooo`3oool05`3oool002<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0<0?ooo`80000000<03P0>0000000]03T0100]03T010000000HA5?00000000
000:06hZJ0030000002;@Vl0Rd9_00@000002P2BDGl00`000000YF610:EQP@0@0:EQP@030000002f
Kh40]Vn10100]Vn100<000000<IlO`36O7l03@36O7l4000000<0eGiX00<000000=EnJ03EOVP01@3E
OVP2000000D0hGPl0P000000103EGA40000000000000000N0?ooo`030000003oool0oooo01H0oooo
000S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3oool20000000300h03P00
0000;@0i00D0;@0i0P00000;06hZJ0@000003P2BDGl00`000000YF610:EQP@0@0:EQP@030000002f
Kh40]Vn10100]Vn100<000000<IlO`36O7l03`36O7l01P000000eXUk000000000000eGiX000000P0
eGiX0`0000050>5h?080000000<0b5400000000000007P3oool00`000000oooo0?ooo`0E0?ooo`00
8`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo1000000502d0>@<00000
2P1^:VP20000000307TmNP000000TU5o00l0TU5o00<000000:EQP@2UHH40302UHH49000000h0]Vn1
00<000000<IlO`36O7l03`36O7l010000000eXUk0=J9N`3FRG/2000000P0eGiX00@000000>J:F`3V
RU/000001P3QN3`20000000309/N00000000oooo01`0oooo00<000000?ooo`3oool05@3oool00280
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`<000001P0]03T00`000000
A0II0000000806hZJ0<000000`1i?GX00`000000TU5o099AO`0>099AO`030000002UHH40YF610080
YF612P0000040:Q/S@030000002hNHd0^7V=0080^7V=2P0000040;I_P@0300000036O7l0aWao00l0
aWao00<000000=J9N`3FRG/00P3FRG/3000000H0eGiX00@000000>J:F`3VRU/0iXYK0P0000040>5h
?0@000007P3oool00`000000oooo0?ooo`0D0?ooo`008P3oool2000002P0oooo00<000000?ooo`3o
ool0103oool4000000@0;@0i0P00000204@6F@030000001^:VP0KRYX00<0KRYX0`00000607TmNP03
0000002BDGl0TU5o00`0TU5o1`00000>0:Q/S@030000002hNHd0^7V=00`0^7V=1`00000?0<IlO`03
0000003FRG/0eXUk0080eXUk00<000000=J9N`3FRG/00P0000050=EnJ0030000003VRU/0iXYK0080
iXYK00<000000>5h?03QN3`00P3QN3`4000001d0oooo00<000000?ooo`3oool0503oool00280oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`<00000100]03T00`000000A0II
04@6F@0204@6F@040000001^:VP0KRYX06hZJ0800000201i?GX00`000000TU5o099AO`09099AO`@0
00000P2FGH`00`000000Z6b=0:Q/S@0@0:Q/S@030000002hNHd0^7V=0100^7V=00<000000<N5S037
QH`01000000;0<IlO`030000003FRG/0eXUk0080eXUk00<000000=J9N`3FRG/00P3FRG/2000000<0
eGiX00<000000>J:F`3VRU/00`3VRU/200000080hGPl00@000000>=h4P00000000007P3oool00`00
0000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo0?oo
o`80000000@0000=0000000]03T0;@0i0P00000404@6F@030000001^:VP00000008000002P1i?GX0
0`000000TU5o099AO`04099AO`D000001P2FGH`00`000000Z6b=0:Q/S@0@0:Q/S@030000002hNHd0
^7V=0100^7V=00<000000<N5S037QH`01037QH`5000000H0aWao00<000000=J9N`3FRG/00P3FRG/0
0`000000eXUk0=J9N`040=J9N`80000000<0eGiX0000003VRU/01P3VRU/00`000000hGPl00000002
0>=h4P8000007P3oool00`000000oooo0?ooo`0B0?ooo`008P3oool00`000000oooo0?ooo`0Z0?oo
o`040000003oool0000000000080000=00<0000002d0>@0000001P141UT2000000d0NCej00<00000
099AO`2BDGl01000000;09IMS0030000002XK8d0Z6b=0100Z6b=00<000000;QiS@2hNHd0402hNHd0
0`000000ahF<0<N5S0090<N5S0@000000P36O7l00`000000eXUk0=J9N`020=J9N`030000003FRG/0
eXUk00H0eXUk0P0000080>J:F`<0000000@0hgPB00000038D@0000007@3oool00`000000oooo0?oo
o`0B0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`<0000000@0000=00000000000000001P14
1UT2000000d0NCej1000000?09IMS0030000002XK8d0Z6b=0100Z6b=00<000000;QiS@2hNHd0402h
NHd00`000000ahF<0<N5S00=0<N5S0@00000103FRG/00`000000eXUk0=J9N`060=J9N`<00000203V
RU/00`000000hgPB0>=h4P02000001h0oooo00<000000?ooo`3oool04@3oool00240oooo00<00000
0?ooo`3oool0;03oool200000080000=00<0000004@6F@141UT010141UT20000000305@PL@000000
NCej00X0NCej0P0000000`20C8T0000009IMS00@09IMS0030000002XK8d0Z6b=0100Z6b=00<00000
0;QiS@2hNHd0402hNHd00`000000ahF<0<N5S00?0<N5S0040000003FTXT0000000000080eXUk00<0
00000=J9N`3FRG/01P3FRG/00`000000iiQb0>NHLP02000000H0iXYK0P0000020>=h4P8000007@3o
ool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`8000000P0000d2
000000D0A0II00D0000005@PL@1D8740E21a0000000807TmNP<000000`20C8T00`000000UUf<09IM
S00?09IMS0030000002XK8d0Z6b=00`0Z6b=2@00000>0;QiS@0300000037QH`0ahF<00l0ahF<00@0
00000=JBR@3FTXT0eY:90`0000080=J9N`030000003WV780iiQb0080iiQb00<000000>J:F`3VRU/0
103VRU/200000080hgPB0P00000L0?ooo`8000004P3oool00240oooo00<000000?ooo`3oool0:`3o
ool00`000000000=00003@02000000D0A0II00<0000005@PL@1D87400P1D87400`000000NCej07Tm
NP0407TmNP8000001P20C8T00`000000UUf<09IMS00?09IMS0030000002XK8d0Z6b=0080Z6b=2P00
00040:]dU`030000002iPIL0^H6G0080^H6G2P0000040;QiS@0300000037QH`0ahF<00l0ahF<00<0
00000=JBR@3FTXT00`3FTXT4000000H0eXUk00<000000>NHLP3WV7800P3WV782000000@0iXYK00<0
00000?6C?P0000000P3SN1800`000000oooo0?ooo`0G0?ooo`<0000000<0oooo0000003oool04@3o
ool00240oooo00<000000?ooo`3oool0:P3oool01P000000000=00003@000000000k000000<0A0II
0P00000505@PL@040000001i?GX0NCej07TmNP<000002020C8T00`000000UUf<09IMS00=09IMS0L0
00003P2[M9L00`000000^H6G0;V1U`0<0;V1U`L000003`37QH`00`000000eY:90=JBR@030=JBR@04
0000003FTXT0eY:90=JBR@800000103FRG/00`000000iiQb0>NHLP040>NHLP050000003VRU/0iXYK
0>J:F`0000000P3aTch010000000hgPB0>=h4P00000E0?ooo`<00000103oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`040000000000d0000=00000080000k00@0
000004@6F@141UT000001`1D874010000000NCej00000000000<081<R@030000002FGH`0UUf<00P0
UUf<1000000209YXUP030000002[M9L0ZgBG0100ZgBG00<000000;V1U`2iPIL0402iPIL00`000000
ahbF0<N<UP06000000T0ahF<00<000000=JBR@3FTXT00`3FTXT00`000000eY:90=JBR@030=JBR@<0
000000<0eXUk0000003WV7801P3WV782000000050>J:F`000000lI<n0?6C?P0000000P3SN1800`00
0000oooo0?ooo`0@0?ooo`<000001`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`0Y0?ooo`030000000000d0000000<0000k00<0000004@6F@000000201D8742000000h0
P4b900<0000009IMS02FGH`0102FGH`4000000H0VVRF00<000000:]dU`2[M9L0402[M9L00`000000
^H6G0;V1U`0@0;V1U`0300000037S9H0ahbF00H0ahbF1P0000030<N5S0030000003FTXT0eY:900<0
eY:900<000000=JBR@3FTXT01P3FTXT2000000T0iiQb0`0000020?6C?P040000003SN180hgPB0000
00h0oooo0`00000;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo02T0
oooo00<0000000003@0000000`0003/3000000P0E21a0P00000?081<R@030000002FGH`0UUf<00@0
00002P2JJ9H00`000000ZgBG0:]dU`0@0:]dU`030000002iPIL0^H6G0100^H6G00<000000<N<UP37
S9H03037S9H5000000@0eY:900<000000=JBR@3FTXT01`3FTXT3000000T0iiQb00L000000?6C?P3a
Tch0lI<n0000003SN180000000X0oooo1000000>0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo02T0oooo0P0000040000>`030000001D8740E21a00H0E21a0P0000000`1Q
=8@00000081<R@0=081<R@@000003P2JJ9H00`000000ZgBG0:]dU`0@0:]dU`030000002iPIL0^H6G
0100^H6G00<000000<N<UP37S9H03`37S9H010000000eIVE0000000000020=JBR@030000003FTXT0
eY:900L0eY:900@000000>JQQ03VXH@00000203WV782000000<0lI<n0`0000060?ooo`<000004P3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool2000002T0oooo0P0000040000>`8000001`1D8740
1@000000HCB4064dQ01Q=8@0000000`0P4b90P0000000`26FID0000009YXUP0@09YXUP030000002[
M9L0ZgBG00l0ZgBG00<000000;V1U`2iPIL0402iPIL00`000000ahbF0<N<UP0?0<N<UP040000003E
VID0eIVE0=FIU@<000002@3FTXT010000000iZ640>JQQ03VXH@2000000H0iiQb00<000000?JUH000
00000`3aTch2000000<0oooo0`00000E0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000
003oool0oooo02P0oooo00<000000000>`0003/00P0003/00`0000006`1M0000000605@PL@030000
001Q=8@0HCB40080HCB400<00000081<R@20C8T01`20C8T3000000<0QUVE00<0000009YXUP2JJ9H0
3`2JJ9H00`000000ZgBG0:]dU`0?0:]dU`030000002iPIL0^H6G0100^H6G00<000000<N<UP37S9H0
3`37S9H00`000000eIVE0=FIU@030=FIU@800000203FTXT00`000000iZ640>JQQ0030>JQQ0030000
003WV780iiQb00<0iiQb00@000000?JUH03fYF0000000`3aTch4000001P0oooo00<000000?ooo`3o
ool03`3oool00200oooo00<000000?ooo`3oool09`3oool2000000<0000k00@0000001/0G@0K05d0
0000101D8742000000D0HCB400<00000081<R@20C8T01020C8T3000000H0QUVE00<0000009YXUP2J
J9H03`2JJ9H00`000000ZgBG0:]dU`0;0:]dU`h000002@2iPIL00`000000ahbF0<N<UP0?0<N<UP03
0000003EVID0eIVE00<0eIVE00<000000=FIU@0000000P0000050=JBR@030000003VXH@0iZ6400@0
iZ640P0000030>NHLP050000003fYF00mZEP0?JUH00000000P3aTch2000001X0oooo00<000000?oo
o`3oool03`3oool00200oooo00<000000?ooo`3oool09`3oool200000080000k00D0000001/0G@0K
05d06`1M0000000305@PL@030000001Q=8@0HCB400D0HCB400<00000081<R@20C8T00P20C8T20000
00T0QUVE00<0000009YXUP2JJ9H03`2JJ9H00`000000ZgBG0:]dU`020:]dU`T00000102/O9l00`00
0000^XNO0;Z7W`070;Z7W``000003`37S9H00`000000eIVE0=FIU@030=FIU@030000003EVID0eIVE
0080eIVE0P0000030=JBR@030000003VXH@0iZ6400H0iZ6400@000000>NHLP3WV7800000103fYF00
10000000lI<n0?6C?P00000J0?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0
oooo02L0oooo0`0000020000>`050000000K05d06`1M01/0G@0000000P1D87400`000000HCB4064d
Q006064dQ00300000020C8T00000008000002`26FID00`000000VVRF09YXUP0=09YXUPL000003@2/
O9l00`000000^XNO0;Z7W`0@0;Z7W`0300000036Til0aY>O00@000002`37S9H00`000000eIVE0=FI
U@030=FIU@030000003EVID0eIVE00@0eIVE0P0000000`3FTXT000000>JQQ0080>JQQ0<000001@3f
YF0010000000lI<n00000000000J0?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo02L0oooo0P0000020000>`030000000K05d06`1M00806`1M0`000009064dQ08000003P26
FID00`000000VVRF09YXUP0709YXUPH000000P2MLIl00`000000[7bO0:alW`0?0:alW`030000002j
Qil0^XNO0100^XNO00<000000<JCW`36Til01036Til5000000H0ahbF00<000000=FIU@3EVID00`3E
VID00`000000eIVE0=FIU@060=FIU@8000002`3VXH@00`000000mZEP0?JUH0040?JUH0<000006P3o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`80000000<0000k
0000000K05d0100K05d00`000000HCB4064dQ007064dQ0<000003`26FID010000000VVRF09YXUP2J
J9H6000000P0WG6O00<000000:alW`2/O9l03`2/O9l00`000000^XNO0;Z7W`0@0;Z7W`0300000036
Til0aY>O00T0aY>O100000020<N<UP030000003EVID0eIVE00<0eIVE00<000000=FIU@3EVID01`3E
VID3000000T0iZ640P0000060?JUH08000006P3oool00`000000oooo0?ooo`0>0?ooo`007`3oool0
0`000000oooo0?ooo`0V0?ooo`@000001@0K05d2000000P0HCB400@0000006]6TP1[AY8000003P26
FID5000000h0WG6O00<000000:alW`2/O9l03`2/O9l00`000000^XNO0;Z7W`0@0;Z7W`0300000036
Til0aY>O00d0aY>O100000040=FIU@030000003EVID0eIVE00L0eIVE00@000000>BXT`3TZ9<00000
203VXH@00`000000m[5i000000060?JUH08000006@3oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`0V0?ooo`<000001@0K05d00`000000<A5h00000006064dQ08000000`1[
AY800`000000QUVE08IIU@0:08IIU@80000000<0RfBO0000002MLIl0402MLIl00`000000[7bO0:al
W`0?0:alW`030000002jQil0^XNO00l0^XNO00<000000<JCW`36Til04036Til010000000e9nO0000
000000020=FIU@030000003EVID0eIVE00L0eIVE00@000000>BXT`3TZ9<0i:RC0P0000060>JQQ004
0000003f/GT0m[5i000000D0mZEP0P00000I0?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo02H0oooo0`00000401/0G@040000000a4GP0<A5h000000D0HCB400<0000006]6
TP1[AY800`1[AY800`000000QUVE08IIU@0708IIU@<000000`2;I9l00`000000WG6O09eaW`0?09ea
W`030000002/O9l0[7bO00l0[7bO00<000000;Z7W`2jQil03`2jQil00`000000aY>O0<JCW`0@0<JC
W`040000003DWil0e9nO0=BOW`@000001`3EVID00`000000i:RC0>BXT`040>BXT`030000003VXH@0
iZ6400<0iZ6400D000000?JaN@3f/GT0m[5i000000040?JUH0<00000603oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`0V0?ooo`<000000`0K05d01@000000<A5h034AN00a
4GP0000000<0HCB40P00000706]6TP0300000026FID0QUVE00@0QUVE0P00000608]TW`030000002M
LIl0WG6O00l0WG6O00<000000:alW`2/O9l03`2/O9l00`000000^XNO0;Z7W`0?0;Z7W`0300000036
Til0aY>O00l0aY>O00<000000=BOW`3DWil01@3DWil2000000H0eIVE00<000000>BXT`3TZ9<01@3T
Z9<2000000<0iZ6400<000000?JaN@3f/GT00P3f/GT010000000mZEP0?JUH03fYF03000001P0oooo
00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool09P3oool2000000050000<@00
00006`1M01/0G@000000100a4GP010000000HCB4064dQ000000906]6TP0400000026FID0QUVE08II
U@<00000202;I9l00`000000WG6O09eaW`0?09eaW`030000002/O9l0[7bO00/0[7bO3@0000090;Z7
W`0300000036Til0aY>O00l0aY>O00<000000=BOW`3DWil01@3DWil00`000000e9nO000000020000
00<0eIVE00<000000>BXT`3TZ9<01`3TZ9<010000000iZ640>JQQ00000050?JaN@050000003fYF00
mZEP0000003cZ3L00P00000G0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0
oooo02H0oooo0`00000201/0G@030000000a4GP0<A5h00<0<A5h0`00000:06]6TP0400000026FID0
0000000000`0RfBO00<0000009eaW`2MLIl03P2MLIl00`000000[7bO0:alW`020:alW`T00000102]
PjL00`000000^XfW0;Z=Y`060;Z=Y``000003`36Til00`000000e9nO0=BOW`050=BOW`030000003D
Wil0e9nO0080e9nO0P0000000`3EVID000000>BXT`090>BXT`<000001P3f/GT010000000mZEP0000
003cZ3L2000001P0oooo00<000000?ooo`3oool03@3oool001h0oooo0`00000V0?ooo`0500000000
0340000001/0G@0000001P0a4GP00`000000JdJB06]6TP0:06]6TP8000003P2;I9l00`000000WG6O
09eaW`0<09eaW`L000003@2]PjL00`000000^XfW0;Z=Y`0?0;Z=Y`0300000036V:P0aYRX00@00000
2`36Til00`000000e9nO0=BOW`050=BOW`030000003DWil0e9nO00@0e9nO0P00000<0>BXT`030000
003f/GT0m[5i00D0m[5i0P0000020?>X=`8000005`3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`0U0?ooo`80000000<0000a0000000000001P0a4GP2000000X0JdJB0`00
000?08]TW`030000002MLIl0WG6O00H0WG6O1P00000209miZ0030000002]PjL0[H>W00l0[H>W00<0
00000;Z=Y`2jSJL03`2jSJL00`000000aYRX0<JHZ0040<JHZ0@000001P36Til00`000000e9nO0=BO
W`060=BOW`030000003DWil0e9nO00D0e9nO0`00000:0>BXT`8000001`3f/GT00`000000ljPg0?>X
=`02000001L0oooo00<000000?ooo`3oool03@3oool001H0oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`0U0?ooo`04000000000340000a000000H0<A5h00<0000004<YS0000000
2@1[AY8010000000LeBO07=DW`00000?08]TW`030000002MLIl0WG6O00H00000202ONJP00`000000
[H>W0:f3Y`0?0:f3Y`030000002jSJL0^XfW00l0^XfW00<000000<JHZ036V:P02036V:P400000080
aY>O00<000000=BOW`3DWil01P3DWil00`000000e9nO0=BOW`050=BOW`040000003R[Yl0hZjO0000
00T0i:RC00<000000?BjS@0000001P3f/GT01@000000ljPg0?>X=`3cZ3L0000001L0oooo00<00000
0?ooo`3oool03@3oool001H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0
oooo02D0oooo00@000000000<@00034000001@0a4GP010000000@bV<04<YS000000706]6TP800000
101cE9l00`000000RfBO08]TW`0;08]TW`@000003P2ONJP00`000000[H>W0:f3Y`0?0:f3Y`030000
002jSJL0^XfW00l0^XfW00<000000<JHZ036V:P03036V:P4000000L0e9nO00<000000=BOW`3DWil0
103DWil00`000000hZjO0>:^W`020>:^W`8000001`3TZ9<010000000m;Z=0?BjS@0000050?JaN@80
00000P3cZ3L2000001H0oooo00<000000?ooo`3oool03@3oool001D0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol20?ooo`030000003oool0oooo02D0oooo00<000000000<@0003400P000004034A
N00500000013:H`0@bV<04<YS00000001P1[AY800`000000LeBO07=DW`0407=DW`030000002;I9l0
RfBO00T0RfBO0P0000000`2?KZP0000009miZ00?09miZ0030000002]PjL0[H>W00l0[H>W00<00000
0;Z=Y`2jSJL03`2jSJL00`000000aYRX0<JHZ00>0<JHZ0040000003BY:P00000000000D0e9nO00<0
00000=BOW`3DWil0103DWil00`000000hZjO0>:^W`040>:^W`030000003TZ9<0i:RC00<0i:RC00<0
00000?BjS@3d^Xd00P3d^Xd00`000000m[5i0?JaN@020?JaN@8000000`3cZ3L00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00d0oooo000E0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0P3oool00`000000oooo0?ooo`0U0?ooo`03000000000340000a008000000`0a4GP00`000000@bV<
04<YS00304<YS0040000001[AY80JdJB06]6TP8000001`1cE9l00`000000RfBO08]TW`0708]TW`80
00000`2?KZP00`000000WgVX09miZ00?09miZ0030000002]PjL0[H>W00h0[H>W00<000000;Z=Y`2j
SJL03`2jSJL00`000000aYRX0<JHZ00>0<JHZ0040000003BY:P0dZBX0=:TZ0<000000P3DWil00`00
0000e9nO0=BOW`040=BOW`030000003R[Yl0hZjO00D0hZjO0P0000030>BXT`030000003d^Xd0m;Z=
00<0m;Z=00L000000?JaN@3f/GT0m[5i0000003m_Ul000000080ljPg00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0=0?ooo`005P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00<0
00000?ooo`3oool09@3oool01@000000000a0000000005/000000080<A5h00<0000004<YS013:H`0
1013:H`010000000JdJB06]6TP00000907=DW`030000002;I9l0RfBO00@0RfBO0`00000608m^Z003
0000002ONJP0WgVX00h0WgVX00<000000:f3Y`2]PjL03P2]PjL00`000000^XfW0;Z=Y`0?0;Z=Y`03
00000036V:P0aYRX00h0aYRX00<000000=:TZ03BY:P0103BY:P3000000H0e9nO00<000000>:^W`3R
[Yl01`3R[Yl010000000i:RC0>BXT`0000060?BjS@060000003f/GT0m[5i0000003m_Ul000000P3c
Z3L00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo000F0?ooo`040?oOW0180000
000007Boo`<0oooo00<000000?ooo`3oool09@3oool01`000000000a0000000005/00000034AN000
00001`13:H`3000000/0LeBO00@0000008]TW`2;I9l0RfBO0P00000908m^Z0030000002ONJP0WgVX
00h0WgVX00<000000:f3Y`2]PjL03P2]PjL00`000000^XfW0;Z=Y`0?0;Z=Y`0300000036V:P0aYRX
00h0aYRX00<000000=:TZ03BY:P01P3BY:P3000000<0e9nO00<000000>:^W`3R[Yl02@3R[Yl30000
00L0m;Z=00<000000?JaN@0000000P3m_Ul00`000000ljPg0000000G0?ooo`030000003oool0oooo
00`0oooo000M0?ooo`030000003oool0oooo02D0oooo00@000000000<@000000001K0P00000804<Y
S0030000001cE9l0LeBO00/0LeBO00@0000008]TW`00000000002`2?KZP00`000000WgVX09miZ00>
09miZ0030000002]PjL0[H>W00H0[H>W4@0000090;Z=Y`0300000036V:P0aYRX00d0aYRX00<00000
0=:TZ03BY:P01`3BY:P00`000000dZBX0=:TZ002000000030=BOW`000000hZjO00`0hZjO00<00000
0?BjS@3d^Xd01P3d^Xd200000080oKiO00<000000?>X=`0000005`3oool00`000000oooo0?ooo`0<
0?ooo`007@3oool00`000000oooo0?ooo`0U0?ooo`8000000P0005/00`000000@bV<04<YS00604<Y
S08000003@1cE9l2000000d0SfjX00<0000009miZ02ONJP03@2ONJP:000000P0[XV_00<000000;ZC
[`2jTjl01P2jTjl<000000d0aYRX00<000000=:TZ03BY:P01`3BY:P00`000000dZBX0=:TZ0020=:T
Z08000003@3R[Yl2000000P0m;Z=00@000000?fnG`3m_Ul0oKiO0P00000G0?ooo`030000003oool0
oooo00`0oooo000L0?ooo`030000003oool0oooo02H0oooo0P0000020000F`0300000013:H`0@bV<
00D0@bV<00<00000054nW00000002`1cE9l3000000h0SfjX00<0000009miZ02ONJP02@2ONJP40000
00030:60[`000000[XV_00l0[XV_00<000000;ZC[`2jTjl03`2jTjl00`000000aIf_0<FM[`050000
00P0aYRX00<000000=:TZ03BY:P01`3BY:P00`000000dZBX0=:TZ0030=:TZ0<000002P3R[Yl01000
0000lKnL0?6oW00000070?BjS@040000003m_Ul0oKiO0?fnG`<000005P3oool00`000000oooo0?oo
o`0<0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`030000000005/0001K008000001P13:H`0
1@000000DCjL054nW01A?Y`0000000P0LeBO0P00000207YPZ@030000002?KZP0SfjX00d0SfjX00<0
000009miZ02ONJP0102ONJP4000000D0XH2_00<000000:j9[`2^RJl03P2^RJl00`000000^Y>_0;ZC
[`0?0;ZC[`0300000035WJl0aIf_00D0aIf_1P0000020<JHZ0030000003BY:P0dZBX00L0dZBX00<0
00000=:TZ03BY:P00P3BY:P010000000gk:Y0=nbZ@3O/ZT2000000P0hZjO00D000000?6oW03a_i`0
lKnL000000060?BjS@8000000`3m_Ul2000001H0oooo00<000000?ooo`3oool0303oool001`0oooo
00<000000?ooo`3oool09P3oool01P000000001K0000F`0000000@1k000000@0@bV<00<00000054n
W01A?Y`00P1A?Y`00`000000LeBO07=DW`0507=DW`030000001jH:T0NV2Y00<0NV2Y00<0000008m^
Z02?KZP0302?KZP00`000000WgVX09miZ004000000T0XH2_00<000000:j9[`2^RJl03P2^RJl00`00
0000^Y>_0;ZC[`0?0;ZC[`0300000035WJl0aIf_00/0aIf_100000080=:TZ0030000003BY:P0dZBX
0080dZBX00<000000=nbZ@3O/ZT00`3O/ZT00`000000hZjO0>:^W`050>:^W`030000003a_i`0lKnL
0080lKnL0P0000040?BjS@8000000`3m_Ul2000001H0oooo00<000000?ooo`3oool0303oool001`0
oooo00<000000?ooo`3oool09P3oool00`000000001K000000020040N`0300000013:H`0@bV<0080
@bV<00<00000054nW01A?Y`00P1A?Y`00`000000LeBO07=DW`0307=DW`8000001P1jH:T00`000000
SfjX08m^Z00;08m^Z0@000003@2QP:l00`000000[XV_0:j9[`0>0:j9[`030000002jTjl0^Y>_00l0
^Y>_00<000000<FM[`35WJl03@35WJl00`000000d:V`00000002000000D0dZBX00<000000=:TZ03B
Y:P00P3BY:P00`000000gk:Y0=nbZ@040=nbZ@8000001@3R[Yl00`000000lKnL0?6oW0040?6oW004
0000003d^Xd0m;Z=00000080ol]m00<000000?fnG`3m_Ul00P00000G0?ooo`030000003oool0oooo
00/0oooo000L0?ooo`8000009`3oool00`000000001K000000020040N`0500000013:H`0@bV<04<Y
S00000001@1A?Y`010000000LeBO07=DW`1cE9l2000000P0NV2Y00<0000008m^Z02?KZP0202?KZP3
00000003099f/0000000XH2_00h0XH2_00<000000:j9[`2^RJl03P2^RJl00`000000^Y>_0;ZC[`0>
0;ZC[`0300000035WJl0aIf_00h0aIf_00<000000=2Y/03@ZK000P3@ZK02000000@0dZBX00D00000
0=:TZ03BY:P0dZBX000000080=nbZ@8000000P3R[Yl00`000000lKnL0?6oW0060?6oW0030000003d
^Xd000000080ol]m00<000000?fnG`3m_Ul00P00000G0?ooo`030000003oool0oooo00/0oooo000L
0?ooo`030000003oool0oooo02H0oooo00<000000000F`0000000P0107/010000000@bV<04<YS000
0007054nW0<000002P1jH:T00`000000SfjX08m^Z00608m^Z0800000102BM[000`000000XH2_0:60
[`0>0:60[`030000002^RJl0[XV_00d0[XV_00<000000;ZC[`2jTjl03P2jTjl00`000000aIf_0<FM
[`0=0<FM[`030000003@ZK00d:V`00D0d:V`0`0000001@3BY:P000000=:TZ03BY:P0000000/0gk:Y
0`0000090?6oW08000000`3obgd010000000oKiO00000000000G0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo02L0oooo0P0000040040N`800000201A?Y`00`000000NV2Y
07YPZ@0;07YPZ@030000002?KZP0SfjX0080SfjX0`000007099f/0030000002QP:l0XH2_00d0XH2_
00<000000:j9[`2^RJl03@2^RJl00`000000^Y>_0;ZC[`0>0;ZC[`0300000035WJl0aIf_00d0aIf_
00<000000=2Y/03@ZK00203@ZK03000000030=:TZ0000000gk:Y00`0gk:Y00<000000?6oW03a_i`0
203a_i`01P000000ol]m0?o;O@3obgd000000?fnG`8000005`3oool00`000000oooo0?ooo`0;0?oo
o`006`3oool00`000000oooo0?ooo`0V0?ooo`<00000100107/00`000000DCjL054nW006054nW080
00003@1jH:T00`000000SfjX00000002000000X0TWJ`00<000000:60[`2QP:l03@2QP:l00`000000
[XV_0:j9[`0=0:j9[`030000002jTjl0^Y>_00h0^Y>_00<000000<FM[`35WJl03@35WJl00`000000
d:V`0=2Y/0090=2Y/0040000003@ZK000000000000d0gk:Y0P0000090?6oW0030000003obgd0ol]m
0080ol]m0`00000G0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo02H0
oooo0P0000040040N`8000001`1A?Y`010000000GDnY05e?Z@00000<07YPZ@8000003@2BM[000`00
0000XH2_0:60[`0=0:60[`030000002^RJl0[XV_00H0[XV_400000080;ZC[`0300000035WJl0aIf_
00d0aIf_00<000000=2Y/03@ZK002@3@ZK000`000000d:V`0=2Y/003000000X0gk:Y00@000000>g4
Z@3]a:T000001`3a_i`00`000000oM>D000000030?o;O@<000005`3oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`800000100107/2000000H0DCjL00D0000005e?
Z@1MCjT0GDnY0000000:07YPZ@<000003P2BM[000`000000XH2_0:60[`0;0:60[`/000001`2_SkH0
0`000000^IRf0;VH]P060;VH]P/000003@35WJl00`000000d:V`0=2Y/0090=2Y/0030000003@ZK00
000000<0g;Jb0P0000080=nbZ@050000003]a:T0kLBY0>g4Z@0000001P3a_i`00`000000oM>D0000
00040?o;O@8000005`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0V
0?ooo`8000000`0107/0100000006a^C01/KT`000004054nW0030000001MCjT0GDnY0080GDnY00<0
000007YPZ@1jH:T01`1jH:T01@000000P6bb081//P20K;80000000h0TWJ`00<000000:60[`2QP:l0
1@2QP:l500000080XhNf00<000000:n?]P2_SkH03@2_SkH00`000000^IRf0;VH]P0>0;VH]P030000
0034X[H0a::f00D000001`35WJl00`000000d:V`0=2Y/00:0=2Y/0030000003@ZK00000000D0g;Jb
00<000000=nbZ@3O/ZT01@3O/ZT00`000000kLBY0>g4Z@020>g4Z@800000103a_i`010000000oM>D
0?gCU00000030?o;O@8000005`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo
0?ooo`0V0?ooo`8000000`0107/0100000006a^C01/KT`000004054nW0030000001MCjT0GDnY00<0
GDnY00<0000007YPZ@1jH:T0101jH:T2000000@0P6bb00<00000099f/02BM[00302BM[000`000000
XH2_0:60[`05000000L0XhNf00<000000:n?]P2_SkH03@2_SkH00`000000^IRf0;VH]P0>0;VH]P03
00000034X[H0a::f00D0a::f1@0000020<FM[`030000003@ZK00d:V`00X0d:V`00<000000=2Y/000
00001P3L][82000000D0gk:Y00<000000>g4Z@3]a:T0103]a:T01@000000lKnL0?6oW03a_i`00000
0080oM>D00@000000?o;O@3obgd0ol]m0P00000H0?ooo`030000003oool0oooo00X0oooo000K0?oo
o`030000003oool0oooo02H0oooo0P0000020040N`050000000K6i<06a^C01/KT`0000000`1A?Y`0
0`000000GDnY05e?Z@0405e?Z@030000001jH:T0NV2Y0080NV2Y0P000006081//P030000002BM[00
TWJ`00/0TWJ`1000000<0:>7]P030000002_SkH0[hnf00d0[hnf00<000000;VH]P2iV;H03@2iV;H0
0`000000a::f0<BR]P0;0<BR]P@000002P3@ZK03000000T0g;Jb0P0000020=nbZ@030000003]a:T0
kLBY00H0kLBY00<000000?6oW0000000103mdi@00`000000ol]m0?o;O@02000001P0oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool2000000800@1k00D0000001/K
T`0K6i<06a^C00000002054nW0030000001MCjT0GDnY00D0GDnY00D0000007YPZ@1jH:T0NV2Y0000
0009081//P030000002BM[00TWJ`00P0TWJ`0P0000000`2EO[P000000:>7]P0=0:>7]P030000002_
SkH0[hnf00d0[hnf00<000000;VH]P2iV;H03@2iV;H00`000000a::f0<BR]P0=0<BR]P040000003>
[KP00000000000D0d:V`0`0000020=2Y/0030000003L][80g;Jb00T0g;Jb0`0000090>g4Z@800000
103mdi@00`000000ol]m00000002000001P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool09`3oool010000000001>00000000000501/KT`8000002@1MCjT3000000X0P6bb
00<00000099f/02BM[001@2BM[03000000<0UGjh00<000000:>7]P2SQkH0302SQkH00`000000[hnf
0:n?]P0=0:n?]P030000002iV;H0^IRf00d0^IRf00<000000<BR]P34X[H03034X[H00`000000cZfh
0<j]^0020<j]^0D000001@3@ZK02000000`0g;Jb00<000000>g4Z@3]a:T0203]a:T00`000000oM>D
0?gCU0030?gCU0@00000603oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0W0?ooo`040000000004h00000000000D06a^C00<0000005e?Z@1MCjT0201MCjT00`000000P6bb
081//P0:081//P030000002BM[00TWJ`0080TWJ`0`00000709En^0030000002SQkH0XhNf00`0XhNf
00<000000:n?]P2_SkH0302_SkH00`000000^IRf0;VH]P0=0;VH]P0300000034X[H0a::f00`0a::f
00<000000<j]^03>[KP00`0000020<j]^0<00000103@ZK02000000`0g;Jb0P0000090>g4Z@800000
103mdi@2000000030>g;D`000000oooo01L0oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool09`3oool00`000000001>0000000501/KT`8000002@1MCjT2000000d0P6bb00@0
0000099f/000000000002P2EO[P00`000000XhNf0:>7]P0<0:>7]P030000002_SkH0[hnf00`0[hnf
00<000000;VH]P2iV;H03@2iV;H00`000000a::f0<BR]P0<0<BR]P<00000203>[KP2000000050=2Y
/0000000g;Jb0=bf/P0000002P3L][8010000000j<Nd0>S7]00000070>g4Z@030000003if:L00000
00D0oM>D00<000000>g;D`000000603oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000
oooo0?ooo`0W0?ooo`030000000004h0000000D06a^C00<00000030eYP0000001`1MCjT010000000
Iejd06MN]000000<081//P800000302EO[P00`000000XhNf0:>7]P0<0:>7]P030000002_SkH0[hnf
00`0[hnf00<000000;VH]P2iV;H0302iV;H00`000000a::f0<BR]P0:0<BR]P<000003@3>[KP20000
00<0g;Jb00<000000=bf/P3L][801`3L][801@000000j<Nd0>S7]03Xak@0000000H0kLBY00@00000
0?WHY`3if:L00000103mdi@00`000000kL]C0000000H0?ooo`030000003oool0oooo00X0oooo000J
0?ooo`800000:03oool00`000000001>0000000401/KT`040000000`=JH0<3FV000000H0GDnY00D0
000006MN]01WG[@0Iejd0000000:081//P<000003@2EO[P00`000000XhNf0:>7]P0<0:>7]P030000
002_SkH0[hnf00D0[hnf3`0000070;VH]P0300000034X[H0a::f00H0a::f100000020<BR]P030000
003>[KP0cZfh00`0cZfh0`0000020=bf/P030000003L][80g;Jb00D0g;Jb00<000000>S7]03Xak@0
0`3Xak@00`000000kLBY0>g4Z@020>g4Z@050000003if:L0nMRW0?WHY`0000000`3mdi@200000003
0>g;D`000000oooo01P0oooo00<000000?ooo`3oool02@3oool001T0oooo0P00000Y0?ooo`040000
000004h00000000000<06a^C00@00000030eYP0`=JH000001@1MCjT00`000000Iejd06MN]00206MN
]00300000020K;80P6bb00H0P6bb0P00000308Ef^P030000002EO[P0UGjh00X0UGjh00<000000:>7
]P2SQkH02P2SQkH:000000L0[iFl00<000000;VM_02iWK`01@2iWK`;00000080a::f0`0000060<BR
]P030000003>[KP0cZfh00/0cZfh00@000000=Vi^P3I^KX0fKVj0P0000000`3L][8000000=bf/P05
0=bf/P030000003Xak@0j<Nd00@0j<Nd00D000000>g4Z@3]a:T0kLBY000000040?WHY`030000003m
di@0oM>D0080000000<0kL]C0000003oool0603oool00`000000oooo0?ooo`090?ooo`006@3oool0
0`000000oooo0?ooo`0X0?ooo`040000000004h00000000000806a^C00<00000030eYP0`=JH00P0`
=JH01@000000GDnY05e?Z@1MCjT0000000H0Iejd00<00000081//P20K;800`20K;82000000D0QGJj
00<0000009En^02EO[P02`2EO[P00`000000XhNf0:>7]P050:>7]P@000000P2TS[d00`000000[iFl
0:nE_00<0:nE_0030000002iWK`0^Ifl00`0^Ifl00<000000<:V_@32Y[d0200000030<BR]P030000
003>[KP0cZfh00`0cZfh00<000000=Vi^P3I^KX00`3I^KX2000000D0g;Jb00<000000>S7]03Xak@0
1P3Xak@010000000kLBY0>g4Z@0000040?WHY`030000003mdi@0oM>D0080000000<0kL]C0000003o
ool0603oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`040000
000004h00000000000806a^C00<00000030eYP0`=JH00P0`=JH010000000GDnY05e?Z@00000706MN
]00400000020K;80P6bb081//P8000001`25M[X00`000000UGjh09En^00;09En^0030000002SQkH0
XhNf00D000001P2TS[d00`000000[iFl0:nE_00<0:nE_0030000002iWK`0^Ifl00/0^Ifl10000008
0<:V_@D000003@3>[KP00`000000fKVj0=Vi^P050=Vi^P8000000`3L][800`000000j<Nd0>S7]007
0>S7]08000001P3if:L01P000000oM>D000000000000kL]C000001T0oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool0:03oool2000000040000M`0000006a^C000000H0<3FV
0P00000906MN]0<000002P25M[X00`000000UGjh09En^00909En^0@00000302TS[d00`000000[iFl
0:nE_00;0:nE_0030000002iWK`0^Ifl00P0^Ifl0`0000000`2iWK`000000<:V_@0<0<:V_@040000
003</;l00000000000X0cZfh00<000000=Vi^P3I^KX01`3I^KX4000000/0j<Nd00<000000?WHY`3i
f:L0103if:L200000080mmmk0P00000I0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000
003oool0oooo02T0oooo00<000000000M`0007L00P000006030eYP030000001WG[@0Iejd00P0Iejd
00<0000008Ef^P25M[X02P25M[X00`000000UGjh09En^00609En^0<0000000<0V8Jo0000002TS[d0
3@2TS[d00`000000[iFl0:nE_00;0:nE_0030000002iWK`0^Ifl00D0^Ifl0`0000040;VM_0030000
0032Y[d0`ZJm00/0`ZJm00@000000<b`_`3</;l0c;2o0`0000070<j]^0030000003I^KX0fKVj00P0
fKVj00<000000=Vi^P0000002P3Xak@00`000000lmZe000000060?WHY`040000003ggg/0mmmk0000
01X0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0:@3oool010000000
001g0000M`000006030eYP8000002@1WG[@2000000`0QGJj00<0000009En^02EO[P00`2EO[P30000
00D0V8Jo00<000000:B>_@2TS[d02`2TS[d00`000000[iFl0:nE_00;0:nE_0030000002iWK`0^Ifl
0080^Ifl0`0000060;VM_00300000032Y[d0`ZJm00/0`ZJm00<000000<b`_`3</;l01@3</;l30000
00@0cZfh00<000000=Vi^P3I^KX02@3I^KX00`000000hlVm000000090>S7]0030000003cf[D00000
00H0nMRW00@000000?OON`3ggg/000006P3oool00`000000oooo0?ooo`090?ooo`00603oool00`00
0000oooo0?ooo`0Z0?ooo`040000000007L0001g000000H0<3FV00<00000049;]@0000001`1WG[@0
10000000Kf^m06m[_@00000<08Ef^P030000002EO[P0000000800000202HQ[l00`000000Y8jm0:B>
_@0;0:B>_@030000002_UK`0[iFl00/0[iFl1@0000090;VM_00300000032Y[d0`ZJm00/0`ZJm00<0
00000<b`_`3</;l0203</;l2000000030<j]^0000000fKVj00/0fKVj0P0000000`3SbKd000000>S7
]0060>S7]0050000003cf[D0lmZe0??J]@000000103if:L200000080mmmk00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`0Z0?ooo`0300000000
07L0001g00800000100`=JH010000000@T^e049;]@00000606MN]0050000001_Jkd0Kf^m06m[_@00
00003025M[X2000000/0V8Jo00<000000:B>_@2TS[d0302TS[d00`000000[iFl0:nE_0080:nE_0<0
00003@2iWK`00`000000`ZJm0<:V_@0;0<:V_@030000003</;l0c;2o00X0c;2o0P00000;0=Vi^P03
0000003SbKd000000080hlVm00<000000>S7]03Xak@0103Xak@01@000000lmZe0??J]@3cf[D00000
00@0nMRW0P0000020?OON`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool001P0
oooo00<000000?ooo`3oool0:P3oool00`000000001g0000M`02000000@0<3FV00D00000049;]@12
BkD0@T^e0000000406MN]0030000001_Jkd0Kf^m00<0Kf^m00<0000008Ef^P25M[X01`25M[X30000
00d0V8Jo00<000000:B>_@2TS[d02`2TS[d00`000000[iFl0:nE_0040:nE_0d000001`2iWK`00`00
0000`ZJm0<:V_@0;0<:V_@030000003</;l0c;2o00X0c;2o00@000000=Fl`P00000000002@3I^KX0
10000000hlVm0>?9_@0000020>?9_@8000000`3Xak@00`000000lmZe0??J]@030??J]@060000003i
f:L0nMRW0000003jjYT000000P3ggg/00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0
oooo000H0?ooo`030000003oool0oooo02/0oooo00@000000000M`00000000000`0`=JH00`000000
@T^e049;]@02049;]@030000001WG[@0Iejd0080Iejd00<0000006m[_@1_Jkd00`1_Jkd00`000000
QGJj08Ef^P0508Ef^P8000000`29Ol800`000000V8Jo09R6_`0:09R6_`030000002TS[d0Y8jm00T0
Y8jm2P0000050:nK``030000002hX/<0^:;300@0^:;32P00000;0<:V_@030000003</;l0c;2o00X0
c;2o00@000000=Fl`P3E_<80eKc20P0000060=Vi^P030000003SbKd0hlVm0080hlVm00D000000>?9
_@3SbKd0hlVm000000020>S7]0030000003cf[D0lmZe00<0lmZe00P000000?WHY`3if:L000000?[Z
V@000000mmmk000001`0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool0
:`3oool20000008000bG00@00000030eYP0`=JH000001@12BkD010000000Iejd06MN]000000706m[
_@0300000025M[X0QGJj00<0QGJj00<0000008Uo`P29Ol800`29Ol800`000000V8Jo09R6_`0:09R6
_`030000002TS[d0Y8jm00D0Y8jm100000020:FDa0D00000202_Vl<00`000000^:;30;RR``0;0;RR
``0300000031Zl@0`J_400@000001P32Y[d00`000000c;2o0<b`_`0:0<b`_`030000003E_<80eKc2
00@0eKc20P0000040=Vi^P030000003SbKd0hlVm00<0hlVm00@000000>?9_@3SbKd0hlVm0P000007
0??J]@030000003if:L000000080n^ZI0P00000L0?ooo`030000003oool0oooo00P0oooo000H0?oo
o`030000003oool0oooo02/0oooo0P000002000<U`030000000`=JH0000000H0@T^e00<0000006MN
]0000000201_Jkd010000000QGJj08Ef^P25M[X2000000L0RGo200<0000009R6_`2HQ[l02P2HQ[l0
0`000000Y8jm0:B>_@04000000@0YIC40`00000<0:nK``030000002hX/<0^:;300/0^:;300<00000
0<6[a031Zl@01031Zl@400000080`ZJm00<000000<b`_`3</;l02P3</;l00`000000eKc20=Fl`P06
0=Fl`P80000000<0fKVj0000003SbKd01P3SbKd01@000000hlVm0>?9_@3SbKd0000000L0lmZe0P00
00030?[ZV@800000703oool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`0/
0?ooo`8000000`0039L2000000L0@T^e00<0000006m[_@1_Jkd0201_Jkd3000000T0RGo200<00000
09R6_`2HQ[l02@2HQ[l4000000D0YIC40`0000030:FDa0030000002_Vl<0[i_300T0[i_300<00000
0;RR``2hX/<02P2hX/<00`000000`J_40<6[a0090<6[a0@000002P3</;l00`000000eKc20=Fl`P09
0=Fl`P8000001`3SbKd00`000000hlVm0>?9_@02000000P0lmZe00@000000?[ZV@3jjYT0n^ZI0P00
000L0?ooo`030000003oool0oooo00P0oooo000G0?ooo`030000003oool0oooo02d0oooo00D00000
000<U`0039L000bG00000007049;]@030000001AGL40000000T0Kf^m00<0000008Uo`P29Ol802P29
Ol800`000000V8Jo09R6_`0509R6_`<0000000<0VXk60000002UU<@00`2UU<@3000000H0YIC400<0
00000:nK``2_Vl<02@2_Vl<00`000000^:;30;RR``0:0;RR``0300000031Zl@0`J_400/0`J_400<0
00000<VdaP0000000`0000060<b`_`030000003E_<80eKc200T0eKc200<000000=k;a@0000001`3S
bKd01@000000hlVm0000003]fl00000000H0lmZe0P0000030?[ZV@030000003oool0oooo01`0oooo
00<000000?ooo`3oool01`3oool001L0oooo0P00000^0?ooo`040000000039L000bG000<U`800000
1P12BkD00`000000DEg10000000806m[_@030000001gMlH0000000/0RGo200<0000009R6_`2HQ[l0
0`2HQ[l2000000D0VXk6100000090:FDa0030000002_Vl<0[i_300X0[i_300<000000;RR``2hX/<0
2@2hX/<00`000000`J_40<6[a00:0<6[a00300000039]<H0bKC600@0bKC6100000000`3</;l00000
0=Fl`P0;0=Fl`P040000003NblD0g/_5000000L0hlVm00@000000>gK`03]fl0000001P3cf[D20000
00<0n^ZI00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000
oooo0?ooo`0]0?ooo`040000000039L000bG000<U`8000001@12BkD01@000000DEg1055M`@1AGL40
000000H0Kf^m00@0000007MgaP1gMlH000003029Ol800`000000V8Jo00000002000000@0VXk61000
000<0:FDa0030000002_Vl<0[i_300X0[i_300<000000;RR``2hX/<02@2hX/<00`000000`J_40<6[
a00:0<6[a00300000039]<H0bKC600P0bKC60P00000;0=Fl`P030000003NblD0g/_50080g/_500<0
00000>?9_@3SbKd00`3SbKd00`000000kM_0000000020>gK`0030000003cf[D0lmZe0080lmZe00<0
00000?O^/00000000`3jjYT00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo000G
0?ooo`030000003oool0oooo02h0oooo00H00000000<U`0039L0000000P][`000003049;]@030000
001AGL40DEg10080DEg100<0000006m[_@1_Jkd00P1_Jkd2000000@0MgO600<0000008Uo`P29Ol80
2@29Ol82000000@0VXk60`00000409Z>aP030000002UU<@0YIC400T0YIC400<000000:nK``2_Vl<0
2P2_Vl<00`000000^:;30;RR``090;RR``0300000031Zl@0`J_400T0`J_400<000000<VdaP39]<H0
2@39]<H010000000dKo90000000000080=Fl`P030000003NblD0g/_500@0g/_500<000000>?9_@3S
bKd00P3SbKd01P000000kM_00>gK`0000000kM_0000000<0lmZe00@000000?O^/03gk[0000000P3j
jYT00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0
oooo02h0oooo00<00000000<U`0000000P08;Jl01@000000@T^e049;]@12BkD0000000D0DEg100@0
000006m[_@1_Jkd000001P1gMlH00`000000RGo208Uo`P0708Uo`P80000000<0SHS90000002JS/H0
0`00000709Z>aP030000002UU<@0YIC400X0YIC400<000000:nK``2_Vl<02@2_Vl<00`000000^:;3
0;RR``080;RR``0300000031Zl@0`J_400X0`J_400<000000<VdaP39]<H02@39]<H010000000dKo9
0=6ob@3A_lT2000000H0eKc200<000000=k;a@3NblD01@3NblD010000000hlVm0>?9_@0000030>gK
`0060000003]fl00kM_00000003cf[D00000103gk[000`000000n^ZI0000000O0?ooo`030000003o
ool0oooo00L0oooo000F0?ooo`030000003oool0oooo02l0oooo0`00000300P][`0300000012BkD0
000000H0DEg100<0000006m[_@000000201gMlH00`000000RGo208Uo`P0408Uo`P80000000<0SHS9
0000000000000P00000;09Z>aP030000002UU<@0YIC400T0YIC400<000000:nK``2_Vl<0102_Vl<;
000000D0^:;300<000000<6[a031Zl@02@31Zl@00`000000bKC60<VdaP090<VdaP030000003A_lT0
dKo900@0dKo90P0000030=Fl`P030000003NblD0g/_500L0g/_500<000000>?9_@000000103]fl00
1@000000kM_00000003cf[D0000000@0mnj`0`00000O0?ooo`030000003oool0oooo00L0oooo000F
0?ooo`030000003oool0oooo0300oooo0P00000300P][`0300000012BkD0000000L0DEg100<00000
07MgaP1gMlH0201gMlH010000000RGo208Uo`P29Ol85000000<0SHS900<0000009Z>aP2JS/H02@2J
S/H00`000000YIC40:FDa0070:FDa0T000001@2_XLT00`000000]jO90;NWb@030;NWb@P000002@31
Zl@00`000000bKC60<VdaP090<VdaP030000003A_lT0dKo900H0dKo90P0000000`3E_<8000000=k;
a@090=k;a@030000003]fl00kM_000@0kM_000<000000>gK`00000001@3gk[0200000200oooo00<0
00000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0<03oool2000000@022f_00<00000
055M`@1AGL401@1AGL400`000000GVg:0000000907MgaP0300000029Ol80000000<000001P2=R<T0
0`000000VXk609Z>aP0:09Z>aP030000002UU<@0YIC400H000000P2VVl/00`000000[j790:nQb@09
0:nQb@030000002gYlT0]jO900P0]jO900<000000;j_bP2n[lX01P0000020<6[a00300000039]<H0
bKC600T0bKC600<000000=6ob@3A_lT02@3A_lT00`000000g/_50=k;a@080=k;a@030000003VflX0
000000H0kM_00P0000050?O^/0800000803oool00`000000oooo0?ooo`070?ooo`005P3oool00`00
0000oooo0?ooo`0`0?ooo`8000001008;Jl2000000H0DEg100<0000005i]bP000000201gMlH40000
00X0SHS900<0000009Z>aP2JS/H0202JS/H4000000P0YY_;00<000000:nQb@2_XLT02@2_XLT00`00
0000]jO90;NWb@080;NWb@030000002n[lX0_Zo:00H0_Zo:1000000:0<VdaP030000003A_lT0dKo9
00P0dKo900<000000=W<c@0000002@3NblD00`000000i]_:000000060>gK`08000001@3gk[020000
0240oooo00<000000?ooo`3oool01P3oool001H0oooo00<000000?ooo`3oool0<@3oool2000000<0
22f_0P000005055M`@050000001NKLX0GVg:05i]bP000000101gMlH30000000407MgaP000000OH;=
000000/0SHS900<0000009Z>aP2JS/H0102JS/H30000000309bFc@000000YY_;00X0YY_;00<00000
0:nQb@2_XLT0202_XLT00`000000]jO90;NWb@080;NWb@030000002n[lX0_Zo:00P0_Zo:00<00000
0<Jgc00000000P0000060<VdaP030000003A_lT0dKo900P0dKo900D000000=W<c@3Ic<d0fLc=0000
00070=k;a@050000003VflX0i]_:0>KKbP000000103]fl0010000000lNo10000000000030?O^/080
00008P3oool00`000000oooo0?ooo`060?ooo`005P3oool00`000000oooo0?ooo`0a0?ooo`800000
0`08;Jl00`00000094W000000004055M`@030000001NKLX0GVg:0080GVg:1000000307MgaP040000
001mP/d0OH;=000000/0SHS900<0000009Z>aP2JS/H01000000509bFc@030000002VVl/0YY_;00P0
YY_;00<000000:nQb@2_XLT0202_XLT00`000000]jO90;NWb@080;NWb@030000002n[lX0_Zo:00L0
_Zo:00<000000<Jgc036]l`00`36]l`400000080bKC600<000000=6ob@3A_lT0203A_lT00`000000
fLc=0=W<c@020=W<c@800000103NblD00`000000i]_:0>KKbP020>KKbP050000003]fl00kM_00>gK
`00000000`3akl4010000000mnj`0?O^/03gk[0200000280oooo00<000000?ooo`3oool01P3oool0
01H0oooo00<000000?ooo`3oool0<@3oool30000008022f_00@0000002A9`00TBL0000000P1AGL40
10000000GVg:05i]bP1NKLX4000000@0MgO600<0000007f2c@1mP/d00P1mP/d00`000000SHS908f8
b@0908f8b@8000002@2LU/d00`000000YY_;0:JKb`080:JKb`030000002_XLT0[j7900P0[j7900<0
00000;NWb@2gYlT01`2gYlT00`000000_Zo:0;j_bP080;j_bP0300000036]l`0a[O<00L0a[O<0P00
000:0=6ob@030000003Ic<d0fLc=00D0fLc=00@000000=k;a@3NblD000001P3VflX00`000000kM_0
000000040?7_`@80000000<0mnj`0000000000008`3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0c0?ooo`05000000000980000000P][`0000000`0TBL000`000000DEg1
00000003000000<0GVg:00D0000007MgaP1gMlH0MgO60000000607f2c@030000002=R<T0SHS900H0
SHS90P0000000`2ATM00000009bFc@0809bFc@030000002VVl/0YY_;00P0YY_;00<000000:nQb@2_
XLT0202_XLT00`000000]jO90;NWb@070;NWb@030000002n[lX0_Zo:00L0_Zo:00<000000<Jgc036
]l`02036]l`010000000cL7?0000000000070=6ob@030000003Ic<d0fLc=00L0fLc=00<000000=k;
a@0000001P3VflX00`000000kM_0000000040?7_`@030000003gk[000000008000008`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`80000000<0002B00000000
00000P0TBL03000000P0GVg:00<0000007MgaP000000201mP/d00`000000SHS908f8b@0408f8b@05
0000002ATM00TI7@096Ad00000002P2LU/d00`000000YY_;0:JKb`080:JKb`030000002_XLT0[j79
00L0[j7900<000000;NWb@2gYlT01`2gYlT00`000000_Zo:0;j_bP070;j_bP0300000036]l`0a[O<
00P0a[O<00@000000<g1c`3=`Ll0cL7?0P0000040=6ob@030000003Ic<d0fLc=00T0fLc=00<00000
0>KKbP3VflX01P3VflX00`000000lNo10?7_`@040?7_`@<00000903oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`03000000000980000000<000000P0TBL000`00
0000GVg:05i]bP0705i]bP030000001mP/d0OH;=00L0OH;=00<0000008f8b@2=R<T00P2=R<T20000
00D0TI7@00<0000009bFc@2LU/d01`2LU/d00`000000YY_;0:JKb`080:JKb`030000002_XLT0[j79
00<0[j792@0000050;NWb@030000002n[lX0_Zo:00L0_Zo:00<000000<Jgc036]l`01`36]l`00`00
0000cL7?0<g1c`040<g1c`8000000P3A_lT00`000000fLc=0=W<c@080=W<c@030000003Ofm800000
00H0i]_:0P0000060?7_`@040000003NlYL00000000002<0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0=03oool4000000@094W00P00000705i]bP030000001YNm800000
00T0OH;=00@0000008f8b@00000000001`2ATM000`000000W9K=09bFc@0809bFc@030000002VVl/0
YY_;00<0YY_;2P0000040:jWd0030000002e[M00]Jg@0080]Jg@2P0000040;j_bP0300000036]l`0
a[O<00L0a[O<00<000000<g1c`3=`Ll01`3=`Ll2000000X0fLc=00@000000=oKdP3Ofm8000001P3V
flX00`000000j^k>000000040?7_`@<0000000<0oooo0000003oool08`3oool00`000000oooo0?oo
o`050?ooo`005@3oool00`000000oooo0000000`0?ooo`@0000000<0oooo0000000009800P000003
02A9`0030000000jH<h0000000H0GVg:00@0000006UkdP1YNm8000002@1mP/d00`000000TI7@096A
d008096Ad0030000002LU/d0W9K=00H0W9K=1`0000040:JRd@030000002^Ym00[ZO@00L0[ZO@00<0
00000;F]d02e[M001`2e[M000`000000_;?A0;bcd@020;bcd@H000002036]l`00`000000cL7?0<g1
c`070<g1c`030000003CcM@0000000P0fLc=00<000000=oKdP3Ofm800P3Ofm800`000000i]_:0>KK
bP020>KKbP040000003Zk/h0j^k>000000<0lNo10P0000001@3NlYL000000?ooo`3oool0000002<0
oooo00<000000?ooo`3oool01@3oool001D0oooo0P00000^0?ooo`<000001@3oool01@000000002B
00000000:K<00000008094W000@0000003YPcP0jH<h00000101NKLX00`000000JG_B06UkdP0206Uk
dP030000001mP/d0OH;=00D0OH;=00<0000008B=e00000002P2ATM000`000000W9K=09bFc@0309bF
c@80000000<0WYgC0000002VX]40202VX]400`000000[ZO@0:jWd0070:jWd0030000002e[M00]Jg@
00H0]Jg@00<000000;bcd@2l/m401P2l/m400`000000`[_C0<:kd`02000000D0a[O<00<000000<g1
c`3=`Ll01`3=`Ll01@000000dlgD0=?=e03CcM@0000000H0fLc=00<000000=oKdP3Ofm800`3Ofm80
1@000000i]_:0>KKbP3VflX0000000<0j^k>00D000000?7_`@3akl4000000>?k]@02000000@0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`0000D0oooo0=nLB00000000000
04RLg`020?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool20?oo
o`030000003oool0oooo02/0oooo0`0000090?ooo`0400000000098000000000008094W000D00000
03YPcP0jH<h0>V3>0000000205i]bP030000001YNm80JG_B00<0JG_B00<0000007f2c@1mP/d0101m
P/d01@000000Q8gD08B=e024SM@0000000T0TI7@00<0000009bFc@2LU/d00`00000409jMd`030000
002VX]40YZ;A00L0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000]Jg@0;F]d0060;F]d0030000
002l/m40_;?A00H0_;?A00<000000<:kd`32^m<00P32^m<300000080a[O<00<000000<g1c`3=`Ll0
1`3=`Ll00`000000dlgD0=?=e0020=?=e08000000`3Ic<d00`000000gm_B0=oKdP050=oKdP030000
003VflX0000000@0j^k>00<000000?7_`@3akl400P0000000`3NlYL000000?ooo`040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo1`3oool00`2LB000001d0;ooo`040?ooo`030000003oool0oooo02P0oooo0`00000<0?ooo`07
0000000009800000000Y/`00000094W00000000403YPcP030000001NKLX0000000H0JG_B00@00000
07f2c@1mP/d0OH;=0P00000508B=e0030000002ATM00TI7@00L0TI7@0P00000709jMd`030000002V
X]40YZ;A00L0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000]Jg@0;F]d0060;F]d0030000002l
/m40_;?A00D0_;?A00<000000<:kd`32^m<01P32^m<2000000T0cL7?00<000000=?=e03CcM@01@3C
cM@00`000000fLc=000000080=oKdP030000003VflX0000000D0j^k>0P0000000`3SnkD000000000
00070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool000060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`030?ooo`030000003oool0oooo02@0oooo
1000000@0?ooo`8000000P00:K<2000000D0>V3>00<0000006UkdP1YNm801P1YNm800`000000OH;=
0000000708B=e0030000002ATM00TI7@00D0TI7@0P0000000`2DV]L0000009jMd`0709jMd`030000
002VX]40YZ;A00H0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000]Jg@0;F]d0060;F]d0030000
002l/m40_;?A00D0_;?A00<000000<:kd`32^m<01P32^m<010000000al?F0000000000060<g1c`03
0000003CcM@0dlgD00L0dlgD00<000000=oKdP3Ofm80203Ofm800`000000j^k>0>[^cP040>[^cP04
0000003SnkD0ho^e000000P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?oo
o`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo0080oooo00<00000
0?ooo`3oool08@3oool3000001D0oooo00D00000000Y/`00:K<002Vc0000000503YPcP800000201Y
Nm800`000000Q8gD08B=e00708B=e0030000002ATM00TI7@0080TI7@0P00000309BJe`030000002N
WM<0WYgC00H0WYgC00<000000:JRd@2VX]401P2VX]400`000000[ZO@0:jWd0060:jWd0030000002e
[M00]Jg@00D0]Jg@00<000000;bcd@2l/m401@2l/m400`000000`[_C0<:kd`070<:kd`0400000037
`mH0al?F0<O3eP8000000`3=`Ll00`000000dlgD0=?=e0070=?=e0030000003GfMT0000000P0gm_B
0P0000050>[^cP80000000<0ho^e0000000000002@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00D0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00H0omnL04Q8W03o
ool0oono07@0M02oool20?ooo`030000003oool0oooo01h0oooo0`00000H0?ooo`8000000P00:K<2
000000@0>V3>00<0000004icf00000001P1YNm800`000000LhSJ0000000908B=e0040000002ATM00
0000000000H0U9[G00<0000009jMd`2NWM<01P2NWM<00`000000YZ;A0:JRd@060:JRd@030000002^
Ym00[ZO@0080[ZO@1`0000040;F]d0030000002l/m40_;?A00D0_;?A00<000000<:kd`32^m<01P32
^m<00`000000al?F0<O3eP040<O3eP80000000<0cL7?0000003CcM@01`3CcM@010000000emWI0=OI
f@0000070=oKdP030000003RjmL0000000@0j^k>0P0000020>?k]@030000003oool0oooo00T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`0000D0oooo0?oOW01800000000
07Boo`080?ooo`040=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool06`3oool3000001`0
oooo00@00000000Y/`00:K<002Vc0P00000303YPcP030000001>LmP0CW?H00800000101YNm801000
0000LhSJ07>8fP00000908B=e0030000002DV]L0U9[G00H0U9[G00<0000009jMd`2NWM<01P2NWM<0
0`000000YZ;A0:JRd@030:JRd@P000000`2][ML010000000/k;G0;>be`2c/]L8000000<0_;?A00<0
00000<:kd`32^m<01P32^m<00`000000al?F0<O3eP070<O3eP030000003CcM@0dlgD00H0dlgD00<0
00000=OIf@3GfMT00P3GfMT00`000000gm_B0=oKdP020=oKdP8000000P3RjmL020000000j^k>0>[^
cP3Zk/h000000>;mb`000000ho^e0P00000<0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0103oool001<0oooo00<000000?ooo`3oool0603oool400000200oooo00<00000000Y/`00
:K<00P00000203YPcP030000001>LmP0CW?H00<0CW?H00@0000006UkdP1YNm800000101cR=X20000
00H0Q8gD00<0000008VGf`000000202DV]L00`000000WYgC09jMd`0509jMd`H000000`2VZMP00`00
0000[JgG0:f]e`050:f]e`030000002c/]L0/k;G00D0/k;G00@000000;Rhf02h^=P0^;SH1@000006
0<:kd`0300000037`mH0al?F00L0al?F00@000000<c=fP00000000001P3CcM@00`000000emWI0=OI
f@030=OIf@040000003Ofm80gm_B000000D0h^_G00<000000>[^cP0000000P3RoL/00`000000ho^e
0000000>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool05@3oool3000002@0oooo0P0000001P00:K<0000000I<bP000000>V3>000000H0
CW?H00<0000006UkdP0000001P1cR=X010000000Q8gD08B=e024SM@2000000<0RIOK00<0000009BJ
e`2DV]L01P2DV]L00`000000WYgC09jMd`0209jMd`80000000<0WjKJ0000002VZMP01P2VZMP00`00
0000[JgG0:f]e`050:f]e`030000002c/]L0/k;G00@0/k;G00<000000;Rhf02h^=P01@2h^=P00`00
0000_KkJ0000000300000080`[_C00<000000<O3eP37`mH01P37`mH00`000000c<gJ0<c=fP020<c=
fP030000003CcM@0dlgD0080dlgD00<000000=OIf@3GfMT0103GfMT00`000000gm_B000000060>;[
e`8000000`3RoL/2000000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`004`3oool00`000000oooo0?ooo`0B0?ooo`<00000:03oool3000000801Tc:0P00000704icf003
0000001cR=X0LhSJ00H0LhSJ00<0000008B=e00000001P29Um/2000000H0U9[G00<0000009jMd`2N
WM<00P00000409nVfP030000002VZMP0YZWH00D0YZWH00<000000:f]e`2][ML0102][ML00`000000
/k;G0;>be`040;>be`030000002h^=P0^;SH00@0^;SH00<000000;fnfP2m_]X0102m_]X2000000P0
al?F00<000000<c=fP3<cMX0103<cMX2000000030=?=e0000000emWI00L0emWI00<000000>;[e`3R
jmL01@3RjmL010000000h_g;0>;mb`3RoL/200000140oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`@00000;03oool00`0008P0
00000000000200I<bP030000001>LmP0CW?H00D0CW?H0P00000807>8fP0300000029Um/0RIOK00L0
RIOK00<0000009BJe`2DV]L00`2DV]L3000000H0WjKJ00<000000:JYf02VZMP01@2VZMP00`000000
[JgG0:f]e`040:f]e`030000002c/]L0/k;G00@0/k;G00<000000;Rhf02h^=P0102h^=P00`000000
_KkJ0;fnfP040;fnfP0400000032aMd00000000000D0al?F00<000000<c=fP3<cMX01`3<cMX00`00
0000emWI0=OIf@050=OIf@<000001P3RjmL2000000<0h_g;0P00000B0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool02`3oool300000340
oooo00@0002800000006C<X01Tc:0`00000504icf0030000001NQ=l0000000H0LhSJ00<0000007bE
h00000002@29Um/00`000000U9[G09BJe`0200000080V:?M00<0000009nVfP2OY]X01@2OY]X00`00
0000YZWH0:JYf0040:JYf0030000002][ML0[JgG00@0[JgG00<000000;>be`2c/]L0102c/]L00`00
0000^;SH0;Rhf0030;Rhf0030000002m_]X0_KkJ00D0_KkJ00@000000<;5g@32aMd0`/GM0P000002
0<O3eP030000003<cMX0c<gJ00L0c<gJ00<000000<oHg`0000001@3GfMT010000000fNOO0=WWg`00
00050>;[e`800000103RoL/00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0203oool3000003@0oooo00<00000
0000R00000000P06C<X00`0000009fSJ0000000304icf0040000001NQ=l0GXCO05j4g`800000101c
R=X00`000000O9GP07bEh002000000P0RIOK0P00000509RSg@030000002OY]X0WjKJ00@0WjKJ00<0
00000:JYf02VZMP0102VZMP00`000000[JgG0:f]e`040:f]e`030000002c/]L0/k;G00<0/k;G00<0
00000;Rhf02h^=P0102h^=P00`000000_KkJ0;fnfP040;fnfP0300000032aMd0`/GM00@0`/GM0P00
00080<c=fP8000000P3?f=l00`000000emWI0=OIf@020=OIf@050000003Iiml0fNOO0=WWg`000000
0`3RjmL2000000030=cjfP000000h_g;0080h_g;00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00<0oooo000B0?ooo`030000003oool0oooo00H0oooo0`00
000h0?ooo`<0000000D01Tc:0000000WJ=X09fSJ0000000204icf0030000001NQ=l0GXCO00<0GXCO
00@0000007>8fP1cR=X000001@1lUN000`000000RIOK08VGf`0408VGf`030000002?XN40000000H0
V:?M00<0000009nVfP2OY]X0102OY]X00`000000YZWH0:JYf0040:JYf0040000002][ML0[JgG0:f]
e`D000000`2c/]L00`000000^;SH0;Rhf0040;Rhf0030000002m_]X0_KkJ00<0_KkJ00<000000<;5
g@32aMd01@32aMd00`000000aLgQ000000060<c=fP030000003?f=l0cmSO00<0cmSO00@000000=OI
f@00000000001@3Iiml00`000000h^_G000000030=cjfP040000003RoL/0h_g;000001L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`004P3oool00`000000oooo0?ooo`02
0?ooo`@00000?03oool0100008P0000000000000000302MXfP<000001P1NQ=l00`000000LhSJ0000
000607bEh00300000029Um/0RIOK0080RIOK00D0000008nQh@2?XN40Sj7Q0000000609RSg@030000
002OY]X0WjKJ00<0WjKJ00<000000:JYf02VZMP00P2VZMP600000080ZkCO00<000000;2hg`2`^=l0
1P0000030;Rhf0030000002m_]X0_KkJ00<0_KkJ00<000000<;5g@32aMd01@32aMd01@000000aLgQ
0<G=h@35cN40000000@0c<gJ00<000000<oHg`3?f=l01@3?f=l00`000000fNOO0=WWg`050=WWg`80
0000103Ln]X3000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`00
4P3oool00`000000oooo0000000200000440oooo00@00000000]/P0000000000100WJ=X00`000000
GXCO05j4g`0505j4g`030000001lUN00O9GP00H0O9GP0P0000000`29Um/0000008nQh@0408nQh@80
00001@2HXmd010000000WjKJ09nVfP2OY]X600000080Y[7P00<000000:^dg`2[]=l00`2[]=l00`00
0000/;SO0;2hg`030;2hg`030000002d_>00];cP00H000000`2m_]X00`000000`/GM0<;5g@030<;5
g@8000001@35cN4010000000c<gJ0000000000060<oHg`<000001`3Iiml00`000000g?[J0=cjfP02
0=cjfP80000000<0_?Rf0000003oool06@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo000B0?ooo`800000A03oool200000003000]/P0000009fSJ00<09fSJ0`00000505j4
g`<00000201lUN000`000000Sj7Q08nQh@0608nQh@030000002HXmd0V:?M00<0V:?M0`0000030:6^
h@030000002V/N00Y[7P00<0Y[7P00<000000:^dg`2[]=l00P2[]=l00`000000/;SO0;2hg`020;2h
g`030000002d_>00];cP00<0];cP00@000000;S1h@2h`N40^<7Q0`0000050<;5g@0300000035cN40
aLgQ00H0aLgQ00<000000<oHg`3?f=l01@3?f=l010000000d>?U0=3Si@0000050=WWg`<00000103L
n]X00`000000_?Rf0000000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool001<0oooo0`0000130?ooo`0400000000;K8002fb000000<09fSJ00@0000004=oi013On@00000
101NQ=l010000000KI?V06fCiP00000607bEh00400000025X>D00000000000L0Sj7Q00<0000009RS
g@2HXmd00P0000000`2J[N@000000:6^h@030:6^h@030000002V/N00Y[7P00<0Y[7P00<000000:^d
g`2[]=l00P2[]=l00`000000/;SO0;2hg`020;2hg`030000002d_>00];cP00<0];cP00<000000;S1
h@2h`N400P2h`N4010000000^/KT0000000000020<;5g@0300000035cN40aLgQ00D0aLgQ0P000000
0`37eND000000<oHg`030<oHg`800000103@hnD00`000000fNOO0=WWg`0200000080eOGT00<00000
0=cjfP3Ln]X00P0000000`2ln;H000000?ooo`0M0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00`3oool001D0oooo00<000000?ooo`3oool0@P3oool01000000002fb000000000002
02MXfP0500000013On@0@goT04=oi00000000P1NQ=l00`000000KI?V06fCiP0206fCiP8000000`1l
UN000`000000QJ3U08FPi@0208FPi@030000002?XN40Sj7Q00D0Sj7Q0P00000409Z]i0030000002Q
[^40XJkQ0080XJkQ00<000000:Jah02V/N000P2V/N000`000000ZkCO0:^dg`020:^dg`030000002`
^=l0/;SO0080/;SO00<000000;Blh02d_>000P2d_>000`000000^<7Q0;S1h@020;S1h@030000002j
a^@0^/KT0080^/KT0P0000070<G=h@0300000037eND0amGU0080amGU00@000000<oHg`0000000000
1P3@hnD3000000<0eOGT00D000000=cjfP3Ln]X000000<CodP02000001l0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`030?ooo`005P3oool00`000000oooo0?ooo`120?ooo`030000
0000;K8000000080000000<09fSJ00000013On@00P13On@3000000H0KI?V0P0000000`1lUN000000
08FPi@0408FPi@030000002?XN40Sj7Q00<0Sj7Q00<0000009B/i`0000001@2J[N@00`000000XJkQ
0:6^h@020:6^h@030000002V/N00Y[7P0080Y[7P00D000000:^dg`2[]=l0ZkCO000000030;2hg`03
0000002d_>00];cP0080];cP00<000000;S1h@2h`N400P2h`N400`000000^/KT0;[6i0020;[6i080
000000<0_<cV00000035cN400`35cN42000000H0amGU00<000000=3Si@3@hnD01P3@hnD00`000000
eOGT0=Gei0030=Gei0<0000000<0a?oB0000000000008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo000G0?ooo`80000000<0oooo0000003oool0@03oool300000003001G
d@000000000000D0@goT00<0000006fCiP1]TnH01P1]TnH00`000000QJ3U08FPi@0508FPi@800000
00<0Sj7Q0000000000000`2D[>L00`000000VZgT09Z]i00309Z]i0050000002Q[^40XJkQ0:6^h@00
00000`2V/N0;000000<0];cP00D000000;S1h@2h`N40^<7Q000000040;[6i0030000002lc>H0_<cV
0080_<cV00@000000<G=h@00000000001P37eND3000000H0d>?U0`0000050=Gei00300000034om80
a?oB008000008`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo000I0?oo
o`800000@`3oool00`00000005OA001Gd@02000000@0@goT0`00000606fCiP<000001`25X>D00`00
0000U:cW09B/i`0409B/i`800000102J[N@00`000000XJkQ0:6^h@04000000030:Fij0000000Z;_W
0080Z;_W00H000000:^ni`2[_^L0ZkkW0000002^`NP400000080^<7Q00<000000;[6i02ja^@00P2j
a^@00`000000_<cV0;c<iP040;c<iP0300000037eND0amGU00@0amGU0P0000020<KNjP030000003@
hnD0d>?U0080d>?U0P0000020<c^j`040000003EmN@0eOGT0=Gei08000000`34om800`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool001X0oooo0P00
00130?ooo`0300000000Em4005OA00<000000P13On@00`000000FI7[05VAj`02000000<0KI?V00@0
000007ZPj`1jX>/0NZ3[0P00000408FPi@040000002=[>X00000000000H0U:cW00<0000009Z]i02J
[N@00P2J[N@200000080XKSY00D000000:Fij02U^NP0YKWX000000020:Rki`040000002[_^L0ZkkW
000000<0[/7X00<000000;34j@2`a>T00`0000020;[6i08000001@2lc>H2000000030;gBjP000000
amGU0080amGU0P0000050<KNjP040000003@hnD00000000000<0c>k[00<000000=Gei03EmN@00`00
00030<CodP030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`00703oool00`000000oooo000000110?ooo`80000000<005OA0000000OMn@00P000000
0`13On@0000005VAj`0205VAj`80000000<0KI?V0000001jX>/0101jX>/200000080QJ3U00@00000
08f/jP2=[>X0SJcZ0P00000509B/i`060000002J[N@000000000002M]n/000000P2Q^>T01@000000
YKWX0:Fij02U^NP000000080Z;_W00@000000:^ni`2[_^L000000`2^`NP010000000/<CY0;34j@00
00020;;7jP8000001@2lc>H2000000<0_M;Z00@000000<OEi@00000000001`36g^X2000000D0c>k[
0`0000020<Gmi00400000034om800000000002T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`007@3oool2000004<0oooo0P00000301mgi0<00000101ITN/3000000H0NZ3[
0`00000508f/jP8000000`2D[>L2000000@0WKO[00@000000:6hj@2Q^>T000000P2U^NP010000000
Z;_W0:Rki`0000020:^ni`040000002^`NP0[/7X00000080/<CY00<000000;;7jP2banX00P000000
102bbn`000000;c<iP2lc>H2000000H0_M;Z00<000000<KNjP36g^X00`36g^X3000000030<?Vk`00
0000c>k[00@0c>k[0P0000030<Gmi0@00000:P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo000N0?ooo`800000@`3oool2000000@07gOT0`00000305VAj`030000001]XO00
000000800000101jX>/00`000000QJc^00000002000000@0SJcZ0`00000209Vfk08000000`2M]n/0
10000000XKSY0:6hj@0000020:Fij0050000002X^nL000000:^ni`0000000P2^`NP010000000/<CY
0;34j@0000020;;7jP030000002bbn`0//_/0080//_/0P0000050;gBjP80000000@0_=S^00000036
g^X0a]kZ0`0000030<?Vk`030000003<k^/0c>k[0080c>k[0`0000030<Gmi0@00000;03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000P0?ooo`030000003oool0oooo0440
oooo0`00000301mgi00300000013T>l000000080000000<0FI7[0000001]XO000P1]XO0300000003
07ZPj`000000QJc^00<0QJc^0`000000102=[>X0000009Bgk`2D]nl200000080VKK/0P00000209fg
j`030000002Q^>T000000080YKWX1@0000020:k1j0030000002`a>T000000080//OZ00@000000;;;
k02bbn`0//_/0P000000102bcnl000000;gBjP2md^X3000000@0_=S^0P0000060<?Vk`030000003<
k^/000000080000000@0`OK_00000035oN@0aOgT0P0000000`2AjkL000000?ooo`0^0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00240oooo0`0000120?ooo`<0000000<0
7gOT00000013T>l00`13T>l3000000D0KJ7`1000000508F/kP<000000`2D]nl200000080VKK/0P00
00000`2M]n/0000000000003000000030:?3l0000000Y<C`00D0000000<0//OZ0000000000000P2b
bn`2000000@0//o_0P0000030;cHkP<0000000<0^Mkb00000033i^l01@33i^l3000000@0`OK_1000
00000`2AjkL000000?ooo`0`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3o
ool002<0oooo00<000000?ooo`3oool0@@3oool5000000D0@i3_0`00000406fQl0030000001m[_80
OJkb00@000000P25[>h00`000000T;Oa0000000200000080U;O_0P00000209Vfk0D0000000D0X/?`
00000000000000000:G5l00500000080//_/0P0000020;;?k`<0000000<0/M;a0000002lf>h00`00
00040;WNlP0300000033i^l0`nK_00D000001031m^l3000000040:CgfP0000000000000003<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`00903oool2000004<0oooo00<0
0000001/f00000000P00000304>@k`030000001OX_@0Gj;d00<0000000<0KJ7`0000001m[_801@1m
[_8500000080T;Oa0`0000001@2D]nl00000000000000000WL;b00/0000000D0Y/Wb000000000000
00000;;?k`03000000@0/M;a0P0000070;WNlP<00000102kk?@00`000000`OK_0<7fk`0300000080
Y?OJ0P00000e0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00@3oool002H0oooo
0P0000120?ooo`80000000<006cH0000000000001000000405nRm0H00000101m[_800`000000S;Wd
08bim00400000003092gl@000000000001<0000000<0/M;a0000000000000P0000020:oEm0030000
002ig_80^Mkb00@0000000<0]>;f0000002kk?@01@2kk?@00`000000`OK_00000003000000030:Cg
fP000000000003P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`009`3o
ool2000004<0oooo00<00000001/f00000000`0YSNd500000080Gj;d00@0000007J`m`1f/?L0M[3g
2@00000208bim1L000001P2_eO@3000000D0]>;f00@000000;_/m02kk?@0^ncd1@0000000`2/mnh0
000000000003000003X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`00
5`3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO0080oooo00P0ohle00000000
000000000000=@2?ool0oooo000004@0oooo0P00000402V=k@030000001@Y?L0D:Cg00L000000`1f
/?L00`000000R;_g08Rkm`0208Rkma/000000`2/f?H00`000000]>;f0;CRmP020;CRmPP000000P2^
koL00`000000[?O^00000004000003d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`010?ooo`005`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00<0Ga@00000=@2?ool0103o
ool00`000000oooo000000120?ooo`@000000P0YSNd00`000000D:Cg052Tm`03052Tm`030000001^
/oX0K[?j0100000000<0V<Kg0000000000001`0000000`2QcOL0000000000004000000030:OIn@00
0000000000L000000P2/iOX00`000000[^og0:k_m`030:k_m`L00000@03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0040oooo000F0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo
203oool00`3oScD0000003F?o`040?ooo`800000A03oool900000080D:Cg00<0000006jcnP1^/oX0
101^/oX00`000000Q[gi08Jmn@0400000080Q<7k10000000102Hb?P000000000002JboP200000003
09g=n0000000000000800000102RfO/7000000@0[>Gj00<000000:k_m`2^koL01@000000102<kNH0
00000000000000120?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`40oooo000@0?ooo`03
0?noM000000000000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`080?ooo`03
0?ooS`2?Sol0oooo00D0oooo00<000000?ooo`3oool0A03oool20000000400n9i0000000000004:V
m``000000`24`O/300000080PlCm2`00000209cHo0@000000P2RfO/00`000000XNGl0:7Uo0020:7U
o0L0000000@0Vngg000000000000S>gV0`0000150?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`40oooo000G0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01P3oool01P3oa5l051AO0?ooo`3o
ohl0=@0e08ooo`H0oooo0`0000150?ooo`D000000`12Y_L2000000D0J;Ol1000000308?4o@800000
00L0Q<Sn00000026c?h0Q/cn0000002:d?l000000080Sm?n00@0000009GFoP0000000000102Lf?`4
000000@0XNGl0P00000309_]m`H00000B03oool00`000000oooo0?ooo`080?ooo`4000000@3oool1
0?ooo`005`3oool0103oa5l050000000000eSol80?ooo`040<AO50000000000001AOa0T0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<000000@0I;cm0`00000208C8oP0400000026
c?h0Q/cn000000<0R]3o00@0000008oCoP2?doh000000P2Ee_h4000000@0U>;m3000001<0?ooo`03
0000003oool0oooo00L0oooo0@0000010?ooo`40oooo000a0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool00P3oool2000000040025eP000000000000000080>:Wc0P00000306Blo@80
00000P1T`_d?000000@0Q]gn1@00000308?Um0@00000D@3oool00`000000oooo0?ooo`060?ooo`40
00000@3oool10?ooo`00<P3oool2000000030?ooo`000000oooo03l0oooo00<000000?ooo`3oool0
103oool<000000<0I<;m00D0000006O8o@1Wb?d0IlSm0000000406k?o@030000001ie_d0NMKm0080
NMKm0P00000208KMoP8000000P1YfNl6000005@0oooo00<000000?ooo`3oool01P3oool100000040
oooo0@3oool003@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`090?ooo`030000
0000Q<D00000008000000P0c[NlK000005T0oooo00<000000?ooo`3oool01@3oool100000040oooo
0@3oool003D0oooo0P00000o0?ooo`030000003oool0oooo00h0oooo5P00001Q0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`40oooo000g0?ooo`030000003oool0000003`0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool003P0oooo0P00000l0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool00`3oool100000040oooo000j0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`020?ooo`40
00000@3oool003/0oooo00<000000?ooo`000000>03oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`00?03oool2000003P0oooo00<000000?ooo`3oool0R@3o
ool01@000000oooo0?ooo`3oool000000040oooo000n0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0RP3oool010000000oooo0?ooo`0000010?ooo`00;P3oool01034Ga@000000000
000DGl@20?ooo`030?ooS`0e000001AO0080oooo00H0oon?03D00000000000000000501Oa?l30000
03<0oooo00<000000?ooo`3oool0S03oool00`000000oooo000000010?ooo`00;P3oool01@1O=El0
oooo0?ooo`1O53D0Sooo00P0oooo00<0ohle01AOa03oool00`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo08d0oooo0@0000010?ooo`400000000]0?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo203oool00`3oScD055o40?ooo`040?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0S@3oool100000040oooo0@00000002L0oooo00<0ohle0000000000000P0000000`0e
Sol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00L0oooo00<0ohle01AOa03oool01@3oool30000
02l0oooo00<000000?ooo`3oool0SP3oool200000000;P3oool01@1O51@0GlCo0?ooS`0e03D0Sooo
00L0oooo00<0Ga@e08n?=@0DGl@0203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
08d0oooo0`00000002h0oooo00@0olAO01@000000000=Hoo203oool00`3oScD0000001AOa0090?oo
o`80000000<0oooo0000003oool0:P3oool00`000000oooo0?ooo`290?ooo`@000000`3oool004P0
oooo0P00000[0?ooo`030000003oool0oooo08@0oooo1@0000070?ooo`00B@3oool2000002X0oooo
00<000000?ooo`3oool0P03oool4000000`0oooo001;0?ooo`030000003oool0000002L0oooo00<0
00000?ooo`3oool0N`3oool500000100oooo001<0?ooo`8000009`3oool00`000000oooo0?ooo`1g
0?ooo`@000005@3oool004d0oooo0P00000V0?ooo`030000003oool0oooo07<0oooo1000000I0?oo
o`00C`3oool2000002@0oooo00<000000?ooo`3oool0KP3oool5000001d0oooo001@0?ooo`800000
8`3oool00`000000oooo0?ooo`1Z0?ooo`@000008P3oool00580oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1U0?ooo`D000009P3oool004H0oooo00@0a5lD00000000000055o42@3o
ool200000200oooo00<000000?ooo`3oool0H@3oool4000002/0oooo00160?ooo`0505leG`3oool0
oooo05lD=@2?ool02@3oool2000001l0oooo00<000000?ooo`3oool0G03oool5000002l0oooo0015
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2`3oool00`000000oooo0000000L0?ooo`030000
003oool0oooo05P0oooo1000000d0?ooo`00A@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o``0
oooo0P00000L0?ooo`030000003oool0oooo05<0oooo1@00000h0?ooo`00AP3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00h0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1?0?ooo`@0
0000?@3oool004H0oooo00@0olAO01@000000000=Hoo403oool2000001T0oooo00<000000?ooo`3o
ool0BP3oool500000440oooo001K0?ooo`800000603oool00`000000oooo0?ooo`160?ooo`@00000
AP3oool005d0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`120?ooo`@00000BP3o
ool005h0oooo0P00000E0?ooo`030000003oool0oooo03d0oooo1@00001>0?ooo`00H03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo1000001C0?ooo`00H@3oool200000180
oooo00<000000?ooo`3oool0=03oool5000005L0oooo001R0?ooo`800000403oool00`000000oooo
0?ooo`0a0?ooo`@00000G03oool006@0oooo0`00000=0?ooo`030000003oool0oooo02`0oooo1@00
001P0?ooo`00DP3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO0080oooo00H0
oon?03D00000000000000000501Oa?l30?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0:03oool4000006D0oooo001B0?ooo`0505leG`3oool0oooo05lD=@2?ool0203oool00`3oScD0
55o40?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool08`3oool5000006T0
oooo001A0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo203oool00`3oScD055o40?ooo`060?oo
o`8000002P3oool00`000000oooo0?ooo`0O0?ooo`@00000KP3oool00540oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l80?ooo`030?n?=@0DGl@0oooo00P0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0J0?ooo`D00000LP3oool00580oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`07
0?ooo`0305lD=@2?ScD055o400X0oooo0P0000070?ooo`030000003oool0oooo01H0oooo1000001g
0?ooo`00DP3oool0103oa5l050000000000eSol80?ooo`030?n?=@00000055o400/0oooo0P000006
0?ooo`030000003oool0oooo0180oooo1000001k0?ooo`00KP3oool3000000<0oooo00<000000?oo
o`3oool03@3oool5000007l0oooo001`0?ooo`050000003oool0oooo0?ooo`0000002`3oool40000
08@0oooo001a0?ooo`040000003oool00000000000H0oooo1@0000280?ooo`00LP3oool300000080
oooo1000002=0?ooo`00M03oool300000940oooo003o0?ooo`T0oooo001T0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d0;oooi<0
oooo001T0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`2E0?ooo`00
H`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0U03oool006<0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo09<0oooo001T0?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooi<0oooo
001T0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cOU03oool00?l0oooo
2@3oool00?l0oooo2@3oool00?l0oooo2@3oool00?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 263.75}, {286.938, 0}} -> {-0.0164343, -0.0330484, \
0.0034959, 0.0034959}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphericalPlot3D[
      Sum[\[Rho][2, m], {m, \(-2\), 2}], {\[Theta], 0, Pi}, {\[Phi], 0, 
        2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08777 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0576738 1.16792 1.44904e-016 1.16792 [
[.08752 .23091 -23.6803 -9 ]
[.08752 .23091 .31968 0 ]
[.21693 .17627 -22.6263 -9 ]
[.21693 .17627 1.37367 0 ]
[.35353 .11861 -5.39309 -9 ]
[.35353 .11861 .60691 0 ]
[.49795 .0577 -15.3888 -9 ]
[.49795 .0577 2.61123 0 ]
[.65086 -0.00675 -14.5983 -9 ]
[.65086 -0.00675 3.40172 0 ]
[.00761 .82697 -13.8548 0 ]
[.00761 .82697 10.1452 9 ]
[.11993 .9058 -13.4198 0 ]
[.11993 .9058 10.5802 9 ]
[.22061 .97645 -3.26163 0 ]
[.22061 .97645 2.73837 9 ]
[.31136 1.04013 -9.54201 0 ]
[.31136 1.04013 8.45799 9 ]
[.39359 1.09783 -9.32931 0 ]
[.39359 1.09783 8.67069 9 ]
[.07341 .26086 -24 -2.61744 ]
[.07341 .26086 0 6.38256 ]
[.05481 .3777 -24 -2.7208 ]
[.05481 .3777 0 6.2792 ]
[.03459 .50481 -6 -2.83416 ]
[.03459 .50481 0 6.16584 ]
[.01251 .64357 -18 -2.95903 ]
[.01251 .64357 0 6.04097 ]
[-0.01168 .79569 -18 -3.09727 ]
[-0.01168 .79569 0 5.90273 ]
[ 0 0 0 0 ]
[ 1 1.08777 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08845 .24527 m
.67201 0 L
s
.09771 .24137 m
.1028 .2466 L
s
[(-0.4)] .08752 .23091 .97336 1 Mshowa
.22661 .1872 m
.23145 .19266 L
s
[(-0.2)] .21693 .17627 .88553 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.5064 .0696 m
.51062 .07556 L
s
[(0.2)] .49795 .0577 .70986 1 Mshowa
.65857 .00565 m
.66243 .01184 L
s
[(0.4)] .65086 -0.00675 .62203 1 Mshowa
.125 Mabswid
.12929 .2281 m
.13231 .23127 L
s
.1613 .21465 m
.16428 .21785 L
s
.19374 .20101 m
.19668 .20426 L
s
.25992 .1732 m
.26278 .17651 L
s
.29369 .159 m
.29651 .16235 L
s
.32793 .14461 m
.3307 .148 L
s
.39782 .11524 m
.40051 .1187 L
s
.43351 .10024 m
.43614 .10374 L
s
.46969 .08503 m
.47228 .08856 L
s
.54362 .05396 m
.54611 .05757 L
s
.58139 .03809 m
.58382 .04173 L
s
.6197 .02198 m
.62207 .02567 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.00984 .81254 m
.01095 .80533 L
s
[(-0.4)] .00761 .82697 .15457 -1 Mshowa
.12164 .8913 m
.1225 .88405 L
s
[(-0.2)] .11993 .9058 .11832 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.31224 1.02556 m
.31268 1.01827 L
s
[(0.2)] .31136 1.04013 .06022 -1 Mshowa
.39412 1.08324 m
.39439 1.07594 L
s
[(0.4)] .39359 1.09783 .03659 -1 Mshowa
.125 Mabswid
.03898 .83307 m
.03961 .82874 L
s
.06731 .85303 m
.0679 .84869 L
s
.09485 .87243 m
.0954 .86808 L
s
.14771 .90966 m
.14819 .90531 L
s
.17309 .92754 m
.17354 .92318 L
s
.1978 .94495 m
.19821 .94059 L
s
.24533 .97843 m
.24568 .97406 L
s
.2682 .99453 m
.26852 .99016 L
s
.29049 1.01024 m
.29078 1.00587 L
s
.33346 1.0405 m
.33369 1.03613 L
s
.35416 1.05509 m
.35437 1.05071 L
s
.37438 1.06933 m
.37457 1.06495 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
.08687 .25522 m
.09361 .2524 L
s
[(-0.4)] .07341 .26086 1 -0.41835 Mshowa
.06839 .37234 m
.07518 .36965 L
s
[(-0.2)] .05481 .3777 1 -0.39538 Mshowa
.04828 .49974 m
.05513 .4972 L
s
[(0)] .03459 .50481 1 -0.37019 Mshowa
.02632 .63884 m
.03323 .63648 L
s
[(0.2)] .01251 .64357 1 -0.34244 Mshowa
.00225 .79134 m
.00922 .78917 L
s
[(0.4)] -0.01168 .79569 1 -0.31172 Mshowa
.125 Mabswid
.08239 .28361 m
.08644 .28193 L
s
.07782 .31257 m
.08188 .31092 L
s
.07315 .34214 m
.07722 .34051 L
s
.06352 .40317 m
.0676 .40158 L
s
.05855 .43467 m
.06264 .4331 L
s
.05347 .46685 m
.05757 .46531 L
s
.04297 .53336 m
.04709 .53186 L
s
.03755 .56773 m
.04167 .56626 L
s
.032 .60288 m
.03613 .60144 L
s
.02052 .67564 m
.02467 .67425 L
s
.01457 .7133 m
.01873 .71194 L
s
.00849 .75186 m
.01266 .75052 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
.41815 .58175 m
.08845 .24527 L
s
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.41815 .58175 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
0 0 m
1 0 L
1 1.08777 L
0 1.08777 L
closepath
clip
newpath
.5 Mabswid
.737 .605 .711 r
.45864 .55763 m .45288 .58767 L .50244 .59379 L p F P
0 g
s
.737 .605 .711 r
.50244 .59379 m .50427 .56337 L .45864 .55763 L p F P
0 g
s
.739 .591 .691 r
.50085 .62415 m .50244 .59379 L .45288 .58767 L p F P
0 g
s
.706 .578 .71 r
.50427 .56337 m .50244 .59379 L .55282 .59353 L p F P
0 g
s
.705 .562 .69 r
.50244 .59379 m .50085 .62415 L .55469 .62387 L p F P
0 g
s
.705 .562 .69 r
.55469 .62387 m .55282 .59353 L .50244 .59379 L p F P
0 g
s
.706 .578 .71 r
.55282 .59353 m .55067 .56312 L .50427 .56337 L p F P
0 g
s
.673 .554 .711 r
.55067 .56312 m .55282 .59353 L .60223 .58688 L p F P
0 g
s
.67 .535 .691 r
.55282 .59353 m .55469 .62387 L .60753 .61689 L p F P
0 g
s
.67 .535 .691 r
.60753 .61689 m .60223 .58688 L .55282 .59353 L p F P
0 g
s
.734 .619 .731 r
.4651 .52783 m .45864 .55763 L .50427 .56337 L p F P
0 g
s
.734 .619 .731 r
.50427 .56337 m .50632 .53311 L .4651 .52783 L p F P
0 g
s
.706 .595 .729 r
.50632 .53311 m .50427 .56337 L .55067 .56312 L p F P
0 g
s
.706 .595 .729 r
.55067 .56312 m .54825 .53288 L .50632 .53311 L p F P
0 g
s
.676 .572 .731 r
.54825 .53288 m .55067 .56312 L .59615 .55689 L p F P
0 g
s
.673 .554 .711 r
.60223 .58688 m .59615 .55689 L .55067 .56312 L p F P
0 g
s
.739 .591 .691 r
.45288 .58767 m .44786 .61772 L .50085 .62415 L p F P
0 g
s
.741 .576 .67 r
.49951 .65421 m .50085 .62415 L .44786 .61772 L p F P
0 g
s
.705 .545 .669 r
.50085 .62415 m .49951 .65421 L .55627 .65392 L p F P
0 g
s
.705 .545 .669 r
.55627 .65392 m .55469 .62387 L .50085 .62415 L p F P
0 g
s
.667 .516 .67 r
.55469 .62387 m .55627 .65392 L .61199 .6467 L p F P
0 g
s
.667 .516 .67 r
.61199 .6467 m .60753 .61689 L .55469 .62387 L p F P
0 g
s
.731 .633 .75 r
.47221 .49849 m .4651 .52783 L .50632 .53311 L p F P
0 g
s
.731 .633 .75 r
.50632 .53311 m .50857 .50323 L .47221 .49849 L p F P
0 g
s
.705 .61 .749 r
.50857 .50323 m .50632 .53311 L .54825 .53288 L p F P
0 g
s
.705 .61 .749 r
.54825 .53288 m .54559 .50303 L .50857 .50323 L p F P
0 g
s
.678 .59 .75 r
.54559 .50303 m .54825 .53288 L .58933 .52715 L p F P
0 g
s
.676 .572 .731 r
.59615 .55689 m .58933 .52715 L .54825 .53288 L p F P
0 g
s
.762 .647 .735 r
.42615 .51718 m .41546 .54604 L .45864 .55763 L p F P
0 g
s
.762 .647 .735 r
.45864 .55763 m .4651 .52783 L .42615 .51718 L p F P
0 g
s
.767 .635 .715 r
.45288 .58767 m .45864 .55763 L .41546 .54604 L p F P
0 g
s
.767 .635 .715 r
.41546 .54604 m .40592 .5753 L .45288 .58767 L p F P
0 g
s
.772 .623 .694 r
.44786 .61772 m .45288 .58767 L .40592 .5753 L p F P
0 g
s
.741 .576 .67 r
.44786 .61772 m .44362 .64756 L .49951 .65421 L p F P
0 g
s
.742 .559 .647 r
.49843 .68375 m .49951 .65421 L .44362 .64756 L p F P
0 g
s
.703 .527 .647 r
.49951 .65421 m .49843 .68375 L .55754 .68346 L p F P
0 g
s
.703 .527 .647 r
.55754 .68346 m .55627 .65392 L .49951 .65421 L p F P
0 g
s
.644 .551 .736 r
.58933 .52715 m .59615 .55689 L .63904 .54483 L p F P
0 g
s
.638 .53 .716 r
.59615 .55689 m .60223 .58688 L .64889 .57401 L p F P
0 g
s
.638 .53 .716 r
.64889 .57401 m .63904 .54483 L .59615 .55689 L p F P
0 g
s
.663 .495 .647 r
.55627 .65392 m .55754 .68346 L .61559 .67607 L p F P
0 g
s
.663 .495 .647 r
.61559 .67607 m .61199 .6467 L .55627 .65392 L p F P
0 g
s
.632 .509 .695 r
.60223 .58688 m .60753 .61689 L .65748 .60337 L p F P
0 g
s
.632 .509 .695 r
.65748 .60337 m .64889 .57401 L .60223 .58688 L p F P
0 g
s
.755 .659 .755 r
.43791 .48894 m .42615 .51718 L .4651 .52783 L p F P
0 g
s
.755 .659 .755 r
.4651 .52783 m .47221 .49849 L .43791 .48894 L p F P
0 g
s
.726 .647 .77 r
.47992 .46984 m .47221 .49849 L .50857 .50323 L p F P
0 g
s
.726 .647 .77 r
.50857 .50323 m .51102 .47397 L .47992 .46984 L p F P
0 g
s
.703 .626 .768 r
.51102 .47397 m .50857 .50323 L .54559 .50303 L p F P
0 g
s
.703 .626 .768 r
.54559 .50303 m .54269 .47379 L .51102 .47397 L p F P
0 g
s
.679 .609 .77 r
.54269 .47379 m .54559 .50303 L .58183 .49788 L p F P
0 g
s
.678 .59 .75 r
.58933 .52715 m .58183 .49788 L .54559 .50303 L p F P
0 g
s
.772 .623 .694 r
.40592 .5753 m .39759 .60473 L .44786 .61772 L p F P
0 g
s
.776 .609 .673 r
.44362 .64756 m .44786 .61772 L .39759 .60473 L p F P
0 g
s
.649 .572 .755 r
.58183 .49788 m .58933 .52715 L .62801 .51607 L p F P
0 g
s
.644 .551 .736 r
.63904 .54483 m .62801 .51607 L .58933 .52715 L p F P
0 g
s
.625 .487 .673 r
.60753 .61689 m .61199 .6467 L .66473 .63269 L p F P
0 g
s
.625 .487 .673 r
.66473 .63269 m .65748 .60337 L .60753 .61689 L p F P
0 g
s
.748 .67 .774 r
.45064 .46155 m .43791 .48894 L .47221 .49849 L p F P
0 g
s
.748 .67 .774 r
.47221 .49849 m .47992 .46984 L .45064 .46155 L p F P
0 g
s
.679 .609 .77 r
.58183 .49788 m .57369 .46931 L .54269 .47379 L p F P
0 g
s
.654 .593 .775 r
.57369 .46931 m .58183 .49788 L .61589 .48795 L p F P
0 g
s
.649 .572 .755 r
.62801 .51607 m .61589 .48795 L .58183 .49788 L p F P
0 g
s
.742 .559 .647 r
.44362 .64756 m .44021 .67695 L .49843 .68375 L p F P
0 g
s
.742 .542 .623 r
.49761 .71254 m .49843 .68375 L .44021 .67695 L p F P
0 g
s
.701 .507 .623 r
.49843 .68375 m .49761 .71254 L .55849 .71224 L p F P
0 g
s
.701 .507 .623 r
.55849 .71224 m .55754 .68346 L .49843 .68375 L p F P
0 g
s
.776 .609 .673 r
.39759 .60473 m .39056 .6341 L .44362 .64756 L p F P
0 g
s
.78 .595 .649 r
.44021 .67695 m .44362 .64756 L .39056 .6341 L p F P
0 g
s
.658 .473 .623 r
.55754 .68346 m .55849 .71224 L .61828 .70477 L p F P
0 g
s
.658 .473 .623 r
.61828 .70477 m .61559 .67607 L .55754 .68346 L p F P
0 g
s
.618 .463 .65 r
.61199 .6467 m .61559 .67607 L .67058 .66174 L p F P
0 g
s
.618 .463 .65 r
.67058 .66174 m .66473 .63269 L .61199 .6467 L p F P
0 g
s
.721 .661 .789 r
.48818 .44212 m .47992 .46984 L .51102 .47397 L p F P
0 g
s
.721 .661 .789 r
.51102 .47397 m .51364 .44555 L .48818 .44212 L p F P
0 g
s
.701 .643 .788 r
.51364 .44555 m .51102 .47397 L .54269 .47379 L p F P
0 g
s
.701 .643 .788 r
.54269 .47379 m .53959 .4454 L .51364 .44555 L p F P
0 g
s
.68 .628 .79 r
.53959 .4454 m .54269 .47379 L .57369 .46931 L p F P
0 g
s
.789 .679 .743 r
.39102 .50148 m .37641 .52893 L .41546 .54604 L p F P
0 g
s
.789 .679 .743 r
.41546 .54604 m .42615 .51718 L .39102 .50148 L p F P
0 g
s
.797 .669 .722 r
.40592 .5753 m .41546 .54604 L .37641 .52893 L p F P
0 g
s
.779 .687 .762 r
.40706 .47489 m .39102 .50148 L .42615 .51718 L p F P
0 g
s
.779 .687 .762 r
.42615 .51718 m .43791 .48894 L .40706 .47489 L p F P
0 g
s
.797 .669 .722 r
.37641 .52893 m .36334 .557 L .40592 .5753 L p F P
0 g
s
.805 .659 .701 r
.39759 .60473 m .40592 .5753 L .36334 .557 L p F P
0 g
s
.609 .532 .743 r
.62801 .51607 m .63904 .54483 L .67766 .52728 L p F P
0 g
s
.599 .508 .723 r
.63904 .54483 m .64889 .57401 L .69101 .55524 L p F P
0 g
s
.599 .508 .723 r
.69101 .55524 m .67766 .52728 L .63904 .54483 L p F P
0 g
s
.618 .556 .763 r
.61589 .48795 m .62801 .51607 L .66275 .49998 L p F P
0 g
s
.609 .532 .743 r
.67766 .52728 m .66275 .49998 L .62801 .51607 L p F P
0 g
s
.739 .681 .794 r
.46425 .43523 m .45064 .46155 L .47992 .46984 L p F P
0 g
s
.739 .681 .794 r
.47992 .46984 m .48818 .44212 L .46425 .43523 L p F P
0 g
s
.589 .483 .701 r
.64889 .57401 m .65748 .60337 L .70267 .58364 L p F P
0 g
s
.589 .483 .701 r
.70267 .58364 m .69101 .55524 L .64889 .57401 L p F P
0 g
s
.68 .628 .79 r
.57369 .46931 m .56496 .44168 L .53959 .4454 L p F P
0 g
s
.658 .615 .794 r
.56496 .44168 m .57369 .46931 L .60276 .46069 L p F P
0 g
s
.654 .593 .775 r
.61589 .48795 m .60276 .46069 L .57369 .46931 L p F P
0 g
s
.78 .595 .649 r
.39056 .6341 m .38488 .66318 L .44021 .67695 L p F P
0 g
s
.782 .578 .624 r
.43765 .70566 m .44021 .67695 L .38488 .66318 L p F P
0 g
s
.742 .542 .623 r
.44021 .67695 m .43765 .70566 L .49761 .71254 L p F P
0 g
s
.61 .438 .624 r
.61559 .67607 m .61828 .70477 L .67495 .69028 L p F P
0 g
s
.61 .438 .624 r
.67495 .69028 m .67058 .66174 L .61559 .67607 L p F P
0 g
s
.769 .696 .782 r
.42438 .44937 m .40706 .47489 L .43791 .48894 L p F P
0 g
s
.769 .696 .782 r
.43791 .48894 m .45064 .46155 L .42438 .44937 L p F P
0 g
s
.805 .659 .701 r
.36334 .557 m .35192 .58549 L .39759 .60473 L p F P
0 g
s
.812 .647 .678 r
.39056 .6341 m .39759 .60473 L .35192 .58549 L p F P
0 g
s
.741 .522 .596 r
.49708 .74033 m .49761 .71254 L .43765 .70566 L p F P
0 g
s
.698 .486 .597 r
.49761 .71254 m .49708 .74033 L .55911 .74004 L p F P
0 g
s
.698 .486 .597 r
.55911 .74004 m .55849 .71224 L .49761 .71254 L p F P
0 g
s
.626 .58 .783 r
.60276 .46069 m .61589 .48795 L .64638 .47354 L p F P
0 g
s
.618 .556 .763 r
.66275 .49998 m .64638 .47354 L .61589 .48795 L p F P
0 g
s
.652 .449 .596 r
.55849 .71224 m .55911 .74004 L .62003 .73256 L p F P
0 g
s
.652 .449 .596 r
.62003 .73256 m .61828 .70477 L .55849 .71224 L p F P
0 g
s
.578 .457 .678 r
.65748 .60337 m .66473 .63269 L .71253 .61223 L p F P
0 g
s
.578 .457 .678 r
.71253 .61223 m .70267 .58364 L .65748 .60337 L p F P
0 g
s
.714 .675 .81 r
.49693 .41555 m .48818 .44212 L .51364 .44555 L p F P
0 g
s
.714 .675 .81 r
.51364 .44555 m .51642 .41822 L .49693 .41555 L p F P
0 g
s
.698 .66 .809 r
.51642 .41822 m .51364 .44555 L .53959 .4454 L p F P
0 g
s
.698 .66 .809 r
.53959 .4454 m .5363 .4181 L .51642 .41822 L p F P
0 g
s
.68 .647 .81 r
.5363 .4181 m .53959 .4454 L .56496 .44168 L p F P
0 g
s
.757 .703 .801 r
.44288 .42513 m .42438 .44937 L .45064 .46155 L p F P
0 g
s
.757 .703 .801 r
.45064 .46155 m .46425 .43523 L .44288 .42513 L p F P
0 g
s
.812 .647 .678 r
.35192 .58549 m .34225 .61415 L .39056 .6341 L p F P
0 g
s
.819 .634 .653 r
.38488 .66318 m .39056 .6341 L .34225 .61415 L p F P
0 g
s
.658 .615 .794 r
.60276 .46069 m .58871 .43451 L .56496 .44168 L p F P
0 g
s
.635 .604 .802 r
.58871 .43451 m .60276 .46069 L .62869 .4482 L p F P
0 g
s
.626 .58 .783 r
.64638 .47354 m .62869 .4482 L .60276 .46069 L p F P
0 g
s
.729 .691 .814 r
.47866 .4102 m .46425 .43523 L .48818 .44212 L p F P
0 g
s
.729 .691 .814 r
.48818 .44212 m .49693 .41555 L .47866 .4102 L p F P
0 g
s
.566 .429 .653 r
.66473 .63269 m .67058 .66174 L .72049 .64079 L p F P
0 g
s
.566 .429 .653 r
.72049 .64079 m .71253 .61223 L .66473 .63269 L p F P
0 g
s
.68 .647 .81 r
.56496 .44168 m .55572 .41521 L .5363 .4181 L p F P
0 g
s
.662 .637 .814 r
.55572 .41521 m .56496 .44168 L .58871 .43451 L p F P
0 g
s
.782 .578 .624 r
.38488 .66318 m .38063 .69174 L .43765 .70566 L p F P
0 g
s
.784 .56 .596 r
.43599 .73345 m .43765 .70566 L .38063 .69174 L p F P
0 g
s
.741 .522 .596 r
.43765 .70566 m .43599 .73345 L .49708 .74033 L p F P
0 g
s
.6 .41 .596 r
.61828 .70477 m .62003 .73256 L .67779 .71806 L p F P
0 g
s
.6 .41 .596 r
.67779 .71806 m .67495 .69028 L .61828 .70477 L p F P
0 g
s
.802 .72 .774 r
.38099 .4568 m .3612 .48122 L .39102 .50148 L p F P
0 g
s
.802 .72 .774 r
.39102 .50148 m .40706 .47489 L .38099 .4568 L p F P
0 g
s
.815 .715 .754 r
.37641 .52893 m .39102 .50148 L .3612 .48122 L p F P
0 g
s
.74 .5 .566 r
.49685 .76689 m .49708 .74033 L .43599 .73345 L p F P
0 g
s
.693 .461 .567 r
.49708 .74033 m .49685 .76689 L .55937 .7666 L p F P
0 g
s
.693 .461 .567 r
.55937 .7666 m .55911 .74004 L .49708 .74033 L p F P
0 g
s
.815 .715 .754 r
.3612 .48122 m .34312 .50679 L .37641 .52893 L p F P
0 g
s
.828 .708 .733 r
.36334 .557 m .37641 .52893 L .34312 .50679 L p F P
0 g
s
.644 .422 .566 r
.55911 .74004 m .55937 .7666 L .62079 .7592 L p F P
0 g
s
.644 .422 .566 r
.62079 .7592 m .62003 .73256 L .55911 .74004 L p F P
0 g
s
.583 .543 .775 r
.64638 .47354 m .66275 .49998 L .69205 .47936 L p F P
0 g
s
.569 .515 .755 r
.66275 .49998 m .67766 .52728 L .71039 .50475 L p F P
0 g
s
.569 .515 .755 r
.71039 .50475 m .69205 .47936 L .66275 .49998 L p F P
0 g
s
.743 .71 .82 r
.46239 .40238 m .44288 .42513 L .46425 .43523 L p F P
0 g
s
.743 .71 .82 r
.46425 .43523 m .47866 .4102 L .46239 .40238 L p F P
0 g
s
.788 .725 .793 r
.40231 .43372 m .38099 .4568 L .40706 .47489 L p F P
0 g
s
.788 .725 .793 r
.40706 .47489 m .42438 .44937 L .40231 .43372 L p F P
0 g
s
.819 .634 .653 r
.34225 .61415 m .33445 .64276 L .38488 .66318 L p F P
0 g
s
.824 .619 .625 r
.38063 .69174 m .38488 .66318 L .33445 .64276 L p F P
0 g
s
.554 .486 .734 r
.67766 .52728 m .69101 .55524 L .72684 .53111 L p F P
0 g
s
.554 .486 .734 r
.72684 .53111 m .71039 .50475 L .67766 .52728 L p F P
0 g
s
.662 .637 .814 r
.58871 .43451 m .57385 .40965 L .55572 .41521 L p F P
0 g
s
.643 .629 .821 r
.57385 .40965 m .58871 .43451 L .60982 .42416 L p F P
0 g
s
.635 .604 .802 r
.62869 .4482 m .60982 .42416 L .58871 .43451 L p F P
0 g
s
.597 .57 .794 r
.62869 .4482 m .64638 .47354 L .67198 .45514 L p F P
0 g
s
.583 .543 .775 r
.69205 .47936 m .67198 .45514 L .64638 .47354 L p F P
0 g
s
.553 .399 .625 r
.67058 .66174 m .67495 .69028 L .72646 .66907 L p F P
0 g
s
.553 .399 .625 r
.72646 .66907 m .72049 .64079 L .67058 .66174 L p F P
0 g
s
.828 .708 .733 r
.34312 .50679 m .32691 .53329 L .36334 .557 L p F P
0 g
s
.839 .7 .71 r
.35192 .58549 m .36334 .557 L .32691 .53329 L p F P
0 g
s
.706 .689 .831 r
.50612 .39038 m .49693 .41555 L .51642 .41822 L p F P
0 g
s
.706 .689 .831 r
.51642 .41822 m .51934 .39222 L .50612 .39038 L p F P
0 g
s
.693 .678 .83 r
.51934 .39222 m .51642 .41822 L .5363 .4181 L p F P
0 g
s
.693 .678 .83 r
.5363 .4181 m .53284 .39214 L .51934 .39222 L p F P
0 g
s
.68 .668 .832 r
.53284 .39214 m .5363 .4181 L .55572 .41521 L p F P
0 g
s
.539 .457 .711 r
.69101 .55524 m .70267 .58364 L .74124 .55821 L p F P
0 g
s
.539 .457 .711 r
.74124 .55821 m .72684 .53111 L .69101 .55524 L p F P
0 g
s
.772 .728 .811 r
.425 .41219 m .40231 .43372 L .42438 .44937 L p F P
0 g
s
.772 .728 .811 r
.42438 .44937 m .44288 .42513 L .425 .41219 L p F P
0 g
s
.61 .597 .813 r
.60982 .42416 m .62869 .4482 L .65036 .43229 L p F P
0 g
s
.597 .57 .794 r
.67198 .45514 m .65036 .43229 L .62869 .4482 L p F P
0 g
s
.717 .702 .835 r
.49375 .38671 m .47866 .4102 L .49693 .41555 L p F P
0 g
s
.717 .702 .835 r
.49693 .41555 m .50612 .39038 L .49375 .38671 L p F P
0 g
s
.68 .668 .832 r
.55572 .41521 m .54601 .39015 L .53284 .39214 L p F P
0 g
s
.666 .661 .835 r
.54601 .39015 m .55572 .41521 L .57385 .40965 L p F P
0 g
s
.839 .7 .71 r
.32691 .53329 m .31271 .5605 L .35192 .58549 L p F P
0 g
s
.85 .691 .685 r
.34225 .61415 m .35192 .58549 L .31271 .5605 L p F P
0 g
s
.784 .56 .596 r
.38063 .69174 m .37787 .71952 L .43599 .73345 L p F P
0 g
s
.785 .539 .564 r
.43525 .76008 m .43599 .73345 L .37787 .71952 L p F P
0 g
s
.74 .5 .566 r
.43599 .73345 m .43525 .76008 L .49685 .76689 L p F P
0 g
s
.588 .378 .564 r
.62003 .73256 m .62079 .7592 L .67904 .74483 L p F P
0 g
s
.588 .378 .564 r
.67904 .74483 m .67779 .71806 L .62003 .73256 L p F P
0 g
s
.522 .425 .686 r
.70267 .58364 m .71253 .61223 L .75344 .58582 L p F P
0 g
s
.522 .425 .686 r
.75344 .58582 m .74124 .55821 L .70267 .58364 L p F P
0 g
s
.755 .73 .83 r
.44886 .39239 m .425 .41219 L .44288 .42513 L p F P
0 g
s
.755 .73 .83 r
.44288 .42513 m .46239 .40238 L .44886 .39239 L p F P
0 g
s
.727 .716 .84 r
.48278 .38134 m .46239 .40238 L .47866 .4102 L p F P
0 g
s
.727 .716 .84 r
.47866 .4102 m .49375 .38671 L .48278 .38134 L p F P
0 g
s
.824 .619 .625 r
.33445 .64276 m .32861 .67106 L .38063 .69174 L p F P
0 g
s
.829 .602 .594 r
.37787 .71952 m .38063 .69174 L .32861 .67106 L p F P
0 g
s
.643 .629 .821 r
.60982 .42416 m .58991 .40164 L .57385 .40965 L p F P
0 g
s
.624 .624 .83 r
.58991 .40164 m .60982 .42416 L .62736 .41101 L p F P
0 g
s
.61 .597 .813 r
.65036 .43229 m .62736 .41101 L .60982 .42416 L p F P
0 g
s
.666 .661 .835 r
.57385 .40965 m .55829 .38633 L .54601 .39015 L p F P
0 g
s
.652 .655 .84 r
.55829 .38633 m .57385 .40965 L .58991 .40164 L p F P
0 g
s
.538 .365 .594 r
.67495 .69028 m .67779 .71806 L .73033 .69683 L p F P
0 g
s
.538 .365 .594 r
.73033 .69683 m .72646 .66907 L .67495 .69028 L p F P
0 g
s
.736 .474 .532 r
.49691 .79197 m .49685 .76689 L .43525 .76008 L p F P
0 g
s
.688 .434 .533 r
.49685 .76689 m .49691 .79197 L .55928 .79168 L p F P
0 g
s
.688 .434 .533 r
.55928 .79168 m .55937 .7666 L .49685 .76689 L p F P
0 g
s
.635 .391 .531 r
.55937 .7666 m .55928 .79168 L .62055 .78442 L p F P
0 g
s
.635 .391 .531 r
.62055 .78442 m .62079 .7592 L .55937 .7666 L p F P
0 g
s
.85 .691 .685 r
.31271 .5605 m .30068 .58821 L .34225 .61415 L p F P
0 g
s
.86 .68 .658 r
.33445 .64276 m .34225 .61415 L .30068 .58821 L p F P
0 g
s
.503 .39 .658 r
.71253 .61223 m .72049 .64079 L .7633 .61371 L p F P
0 g
s
.503 .39 .658 r
.7633 .61371 m .75344 .58582 L .71253 .61223 L p F P
0 g
s
.695 .704 .854 r
.51567 .36686 m .50612 .39038 L .51934 .39222 L p F P
0 g
s
.695 .704 .854 r
.51934 .39222 m .52239 .3678 L .51567 .36686 L p F P
0 g
s
.687 .697 .854 r
.52239 .3678 m .51934 .39222 L .53284 .39214 L p F P
0 g
s
.687 .697 .854 r
.53284 .39214 m .52924 .36776 L .52239 .3678 L p F P
0 g
s
.678 .69 .854 r
.52924 .36776 m .53284 .39214 L .54601 .39015 L p F P
0 g
s
.735 .731 .847 r
.47371 .37452 m .44886 .39239 L .46239 .40238 L p F P
0 g
s
.735 .731 .847 r
.46239 .40238 m .48278 .38134 L .47371 .37452 L p F P
0 g
s
.805 .757 .808 r
.38547 .41519 m .36094 .43529 L .38099 .4568 L p F P
0 g
s
.805 .757 .808 r
.38099 .4568 m .40231 .43372 L .38547 .41519 L p F P
0 g
s
.824 .757 .79 r
.3612 .48122 m .38099 .4568 L .36094 .43529 L p F P
0 g
s
.652 .655 .84 r
.58991 .40164 m .56911 .38083 L .55829 .38633 L p F P
0 g
s
.637 .652 .848 r
.56911 .38083 m .58991 .40164 L .60318 .39149 L p F P
0 g
s
.624 .624 .83 r
.62736 .41101 m .60318 .39149 L .58991 .40164 L p F P
0 g
s
.824 .757 .79 r
.36094 .43529 m .3381 .45706 L .3612 .48122 L p F P
0 g
s
.841 .756 .769 r
.34312 .50679 m .3612 .48122 L .3381 .45706 L p F P
0 g
s
.786 .755 .825 r
.41147 .39692 m .38547 .41519 L .40231 .43372 L p F P
0 g
s
.786 .755 .825 r
.40231 .43372 m .425 .41219 L .41147 .39692 L p F P
0 g
s
.702 .712 .856 r
.50941 .36497 m .49375 .38671 L .50612 .39038 L p F P
0 g
s
.702 .712 .856 r
.50612 .39038 m .51567 .36686 L .50941 .36497 L p F P
0 g
s
.678 .69 .854 r
.54601 .39015 m .53592 .36673 L .52924 .36776 L p F P
0 g
s
.669 .686 .857 r
.53592 .36673 m .54601 .39015 L .55829 .38633 L p F P
0 g
s
.565 .562 .81 r
.65036 .43229 m .67198 .45514 L .69147 .43339 L p F P
0 g
s
.544 .531 .791 r
.67198 .45514 m .69205 .47936 L .71452 .45492 L p F P
0 g
s
.544 .531 .791 r
.71452 .45492 m .69147 .43339 L .67198 .45514 L p F P
0 g
s
.584 .592 .827 r
.62736 .41101 m .65036 .43229 L .66672 .41355 L p F P
0 g
s
.565 .562 .81 r
.69147 .43339 m .66672 .41355 L .65036 .43229 L p F P
0 g
s
.523 .499 .771 r
.69205 .47936 m .71039 .50475 L .73565 .47797 L p F P
0 g
s
.523 .499 .771 r
.73565 .47797 m .71452 .45492 L .69205 .47936 L p F P
0 g
s
.785 .539 .564 r
.37787 .71952 m .37665 .74627 L .43525 .76008 L p F P
0 g
s
.784 .514 .527 r
.43547 .78528 m .43525 .76008 L .37665 .74627 L p F P
0 g
s
.736 .474 .532 r
.43525 .76008 m .43547 .78528 L .49691 .79197 L p F P
0 g
s
.841 .756 .769 r
.3381 .45706 m .31717 .48032 L .34312 .50679 L p F P
0 g
s
.858 .754 .747 r
.32691 .53329 m .34312 .50679 L .31717 .48032 L p F P
0 g
s
.764 .752 .842 r
.43871 .38065 m .41147 .39692 L .425 .41219 L p F P
0 g
s
.764 .752 .842 r
.425 .41219 m .44886 .39239 L .43871 .38065 L p F P
0 g
s
.575 .342 .526 r
.62079 .7592 m .62055 .78442 L .67865 .77033 L p F P
0 g
s
.575 .342 .526 r
.67865 .77033 m .67904 .74483 L .62079 .7592 L p F P
0 g
s
.86 .68 .658 r
.30068 .58821 m .29095 .61616 L .33445 .64276 L p F P
0 g
s
.869 .666 .626 r
.32861 .67106 m .33445 .64276 L .29095 .61616 L p F P
0 g
s
.708 .722 .86 r
.50388 .36222 m .48278 .38134 L .49375 .38671 L p F P
0 g
s
.708 .722 .86 r
.49375 .38671 m .50941 .36497 L .50388 .36222 L p F P
0 g
s
.829 .602 .594 r
.32861 .67106 m .3248 .69882 L .37787 .71952 L p F P
0 g
s
.832 .581 .559 r
.37665 .74627 m .37787 .71952 L .3248 .69882 L p F P
0 g
s
.669 .686 .857 r
.55829 .38633 m .54213 .36477 L .53592 .36673 L p F P
0 g
s
.66 .683 .86 r
.54213 .36477 m .55829 .38633 L .56911 .38083 L p F P
0 g
s
.604 .622 .843 r
.60318 .39149 m .62736 .41101 L .64049 .39557 L p F P
0 g
s
.584 .592 .827 r
.66672 .41355 m .64049 .39557 L .62736 .41101 L p F P
0 g
s
.501 .465 .749 r
.71039 .50475 m .72684 .53111 L .75466 .50234 L p F P
0 g
s
.501 .465 .749 r
.75466 .50234 m .73565 .47797 L .71039 .50475 L p F P
0 g
s
.521 .327 .558 r
.67779 .71806 m .67904 .74483 L .73204 .72379 L p F P
0 g
s
.521 .327 .558 r
.73204 .72379 m .73033 .69683 L .67779 .71806 L p F P
0 g
s
.483 .352 .626 r
.72049 .64079 m .72646 .66907 L .7707 .64164 L p F P
0 g
s
.483 .352 .626 r
.7707 .64164 m .7633 .61371 L .72049 .64079 L p F P
0 g
s
.858 .754 .747 r
.31717 .48032 m .29834 .50487 L .32691 .53329 L p F P
0 g
s
.874 .75 .723 r
.31271 .5605 m .32691 .53329 L .29834 .50487 L p F P
0 g
s
.742 .748 .857 r
.46697 .36652 m .43871 .38065 L .44886 .39239 L p F P
0 g
s
.742 .748 .857 r
.44886 .39239 m .47371 .37452 L .46697 .36652 L p F P
0 g
s
.713 .731 .865 r
.49933 .35873 m .47371 .37452 L .48278 .38134 L p F P
0 g
s
.713 .731 .865 r
.48278 .38134 m .50388 .36222 L .49933 .35873 L p F P
0 g
s
.637 .652 .848 r
.60318 .39149 m .578 .3739 L .56911 .38083 L p F P
0 g
s
.623 .652 .858 r
.578 .3739 m .60318 .39149 L .61301 .37961 L p F P
0 g
s
.604 .622 .843 r
.64049 .39557 m .61301 .37961 L .60318 .39149 L p F P
0 g
s
.66 .683 .86 r
.56911 .38083 m .54759 .36196 L .54213 .36477 L p F P
0 g
s
.651 .681 .866 r
.54759 .36196 m .56911 .38083 L .578 .3739 L p F P
0 g
s
.477 .428 .724 r
.72684 .53111 m .74124 .55821 L .77134 .52783 L p F P
0 g
s
.477 .428 .724 r
.77134 .52783 m .75466 .50234 L .72684 .53111 L p F P
0 g
s
.731 .443 .491 r
.49728 .81531 m .49691 .79197 L .43547 .78528 L p F P
0 g
s
.679 .401 .493 r
.49691 .79197 m .49728 .81531 L .55883 .81503 L p F P
0 g
s
.679 .401 .493 r
.55883 .81503 m .55928 .79168 L .49691 .79197 L p F P
0 g
s
.623 .355 .49 r
.55928 .79168 m .55883 .81503 L .61927 .80798 L p F P
0 g
s
.623 .355 .49 r
.61927 .80798 m .62055 .78442 L .55928 .79168 L p F P
0 g
s
.874 .75 .723 r
.29834 .50487 m .28181 .5305 L .31271 .5605 L p F P
0 g
s
.889 .744 .695 r
.30068 .58821 m .31271 .5605 L .28181 .5305 L p F P
0 g
s
.869 .666 .626 r
.29095 .61616 m .28366 .64412 L .32861 .67106 L p F P
0 g
s
.877 .65 .591 r
.3248 .69882 m .32861 .67106 L .28366 .64412 L p F P
0 g
s
.716 .741 .871 r
.49599 .35466 m .46697 .36652 L .47371 .37452 L p F P
0 g
s
.716 .741 .871 r
.47371 .37452 m .49933 .35873 L .49599 .35466 L p F P
0 g
s
.681 .72 .879 r
.52239 .3678 m .52552 .34522 L .51567 .36686 L closepath p F P
0 g
s
.678 .717 .878 r
.52924 .36776 m .52552 .34522 L .52239 .3678 L closepath p F P
0 g
s
.675 .715 .879 r
.53592 .36673 m .52552 .34522 L .52924 .36776 L closepath p F P
0 g
s
.651 .681 .866 r
.578 .3739 m .55204 .35842 L .54759 .36196 L p F P
0 g
s
.642 .682 .872 r
.55204 .35842 m .578 .3739 L .58453 .36581 L p F P
0 g
s
.623 .652 .858 r
.61301 .37961 m .58453 .36581 L .578 .3739 L p F P
0 g
s
.45 .388 .696 r
.74124 .55821 m .75344 .58582 L .78551 .55421 L p F P
0 g
s
.45 .388 .696 r
.78551 .55421 m .77134 .52783 L .74124 .55821 L p F P
0 g
s
.684 .723 .879 r
.51567 .36686 m .52552 .34522 L .50941 .36497 L closepath p F P
0 g
s
.672 .713 .879 r
.54213 .36477 m .52552 .34522 L .53592 .36673 L closepath p F P
0 g
s
.459 .31 .59 r
.72646 .66907 m .73033 .69683 L .77552 .66935 L p F P
0 g
s
.459 .31 .59 r
.77552 .66935 m .7707 .64164 L .72646 .66907 L p F P
0 g
s
.771 .775 .856 r
.43247 .36763 m .40299 .37993 L .41147 .39692 L p F P
0 g
s
.771 .775 .856 r
.41147 .39692 m .43871 .38065 L .43247 .36763 L p F P
0 g
s
.795 .785 .843 r
.38547 .41519 m .41147 .39692 L .40299 .37993 L p F P
0 g
s
.795 .785 .843 r
.40299 .37993 m .37475 .39449 L .38547 .41519 L p F P
0 g
s
.819 .793 .828 r
.36094 .43529 m .38547 .41519 L .37475 .39449 L p F P
0 g
s
.686 .726 .881 r
.50941 .36497 m .52552 .34522 L .50388 .36222 L closepath p F P
0 g
s
.668 .712 .881 r
.54759 .36196 m .52552 .34522 L .54213 .36477 L closepath p F P
0 g
s
.832 .581 .559 r
.3248 .69882 m .32312 .72577 L .37665 .74627 L p F P
0 g
s
.834 .556 .517 r
.37701 .77175 m .37665 .74627 L .32312 .72577 L p F P
0 g
s
.784 .514 .527 r
.37665 .74627 m .37701 .77175 L .43547 .78528 L p F P
0 g
s
.782 .483 .483 r
.43667 .80881 m .43547 .78528 L .37701 .77175 L p F P
0 g
s
.731 .443 .491 r
.43547 .78528 m .43667 .80881 L .49728 .81531 L p F P
0 g
s
.583 .624 .858 r
.61301 .37961 m .64049 .39557 L .6485 .37848 L p F P
0 g
s
.557 .592 .845 r
.64049 .39557 m .66672 .41355 L .67688 .39272 L p F P
0 g
s
.557 .592 .845 r
.67688 .39272 m .6485 .37848 L .64049 .39557 L p F P
0 g
s
.745 .764 .868 r
.4629 .35769 m .43247 .36763 L .43871 .38065 L p F P
0 g
s
.745 .764 .868 r
.43871 .38065 m .46697 .36652 L .4629 .35769 L p F P
0 g
s
.529 .558 .829 r
.66672 .41355 m .69147 .43339 L .70377 .40912 L p F P
0 g
s
.529 .558 .829 r
.70377 .40912 m .67688 .39272 L .66672 .41355 L p F P
0 g
s
.557 .3 .482 r
.62055 .78442 m .61927 .80798 L .67657 .7943 L p F P
0 g
s
.557 .3 .482 r
.67657 .7943 m .67865 .77033 L .62055 .78442 L p F P
0 g
s
.819 .793 .828 r
.37475 .39449 m .34799 .41119 L .36094 .43529 L p F P
0 g
s
.842 .799 .81 r
.3381 .45706 m .36094 .43529 L .34799 .41119 L p F P
0 g
s
.5 .283 .516 r
.67904 .74483 m .67865 .77033 L .7315 .7497 L p F P
0 g
s
.5 .283 .516 r
.7315 .7497 m .73204 .72379 L .67904 .74483 L p F P
0 g
s
.609 .654 .869 r
.58453 .36581 m .61301 .37961 L .61891 .36652 L p F P
0 g
s
.583 .624 .858 r
.6485 .37848 m .61891 .36652 L .61301 .37961 L p F P
0 g
s
.687 .73 .883 r
.50388 .36222 m .52552 .34522 L .49933 .35873 L closepath p F P
0 g
s
.665 .712 .883 r
.55204 .35842 m .52552 .34522 L .54759 .36196 L closepath p F P
0 g
s
.5 .523 .812 r
.69147 .43339 m .71452 .45492 L .7289 .42756 L p F P
0 g
s
.5 .523 .812 r
.7289 .42756 m .70377 .40912 L .69147 .43339 L p F P
0 g
s
.889 .744 .695 r
.28181 .5305 m .26778 .55699 L .30068 .58821 L p F P
0 g
s
.903 .735 .663 r
.29095 .61616 m .30068 .58821 L .26778 .55699 L p F P
0 g
s
.717 .751 .879 r
.49401 .3502 m .4629 .35769 L .46697 .36652 L p F P
0 g
s
.717 .751 .879 r
.46697 .36652 m .49599 .35466 L .49401 .3502 L p F P
0 g
s
.642 .682 .872 r
.58453 .36581 m .55528 .35431 L .55204 .35842 L p F P
0 g
s
.635 .684 .879 r
.55528 .35431 m .58453 .36581 L .58836 .35694 L p F P
0 g
s
.609 .654 .869 r
.61891 .36652 m .58836 .35694 L .58453 .36581 L p F P
0 g
s
.842 .799 .81 r
.34799 .41119 m .32298 .4299 L .3381 .45706 L p F P
0 g
s
.864 .804 .79 r
.31717 .48032 m .3381 .45706 L .32298 .4299 L p F P
0 g
s
.688 .733 .885 r
.49933 .35873 m .52552 .34522 L .49599 .35466 L closepath p F P
0 g
s
.662 .712 .885 r
.55528 .35431 m .52552 .34522 L .55204 .35842 L closepath p F P
0 g
s
.421 .343 .663 r
.75344 .58582 m .7633 .61371 L .79699 .58126 L p F P
0 g
s
.421 .343 .663 r
.79699 .58126 m .78551 .55421 L .75344 .58582 L p F P
0 g
s
.468 .484 .792 r
.71452 .45492 m .73565 .47797 L .75203 .44788 L p F P
0 g
s
.468 .484 .792 r
.75203 .44788 m .7289 .42756 L .71452 .45492 L p F P
0 g
s
.877 .65 .591 r
.28366 .64412 m .2789 .67183 L .3248 .69882 L p F P
0 g
s
.883 .629 .549 r
.32312 .72577 m .3248 .69882 L .2789 .67183 L p F P
0 g
s
.688 .736 .888 r
.49599 .35466 m .52552 .34522 L .49401 .3502 L closepath p F P
0 g
s
.66 .713 .888 r
.55714 .34982 m .52552 .34522 L .55528 .35431 L closepath p F P
0 g
s
.635 .684 .879 r
.58836 .35694 m .55714 .34982 L .55528 .35431 L p F P
0 g
s
.864 .804 .79 r
.32298 .4299 m .29998 .45046 L .31717 .48032 L p F P
0 g
s
.886 .808 .767 r
.29834 .50487 m .31717 .48032 L .29998 .45046 L p F P
0 g
s
.723 .405 .441 r
.49797 .83664 m .49728 .81531 L .43667 .80881 L p F P
0 g
s
.668 .361 .445 r
.49728 .81531 m .49797 .83664 L .55799 .83637 L p F P
0 g
s
.668 .361 .445 r
.55799 .83637 m .55883 .81503 L .49728 .81531 L p F P
0 g
s
.607 .311 .44 r
.55883 .81503 m .55799 .83637 L .61693 .8296 L p F P
0 g
s
.607 .311 .44 r
.61693 .8296 m .61927 .80798 L .55883 .81503 L p F P
0 g
s
.432 .261 .547 r
.73033 .69683 m .73204 .72379 L .77764 .69656 L p F P
0 g
s
.432 .261 .547 r
.77764 .69656 m .77552 .66935 L .73033 .69683 L p F P
0 g
s
.716 .76 .887 r
.49349 .34553 m .46172 .34844 L .4629 .35769 L p F P
0 g
s
.716 .76 .887 r
.4629 .35769 m .49401 .3502 L .49349 .34553 L p F P
0 g
s
.745 .78 .881 r
.43247 .36763 m .4629 .35769 L .46172 .34844 L p F P
0 g
s
.434 .442 .768 r
.73565 .47797 m .75466 .50234 L .77289 .46993 L p F P
0 g
s
.434 .442 .768 r
.77289 .46993 m .75203 .44788 L .73565 .47797 L p F P
0 g
s
.745 .78 .881 r
.46172 .34844 m .43049 .35393 L .43247 .36763 L p F P
0 g
s
.772 .798 .874 r
.40299 .37993 m .43247 .36763 L .43049 .35393 L p F P
0 g
s
.628 .689 .887 r
.55714 .34982 m .58836 .35694 L .58929 .34767 L p F P
0 g
s
.596 .66 .883 r
.58836 .35694 m .61891 .36652 L .62051 .35279 L p F P
0 g
s
.596 .66 .883 r
.62051 .35279 m .58929 .34767 L .58836 .35694 L p F P
0 g
s
.687 .739 .89 r
.49401 .3502 m .52552 .34522 L .49349 .34553 L closepath p F P
0 g
s
.658 .715 .891 r
.55753 .34515 m .52552 .34522 L .55714 .34982 L closepath p F P
0 g
s
.628 .689 .887 r
.58929 .34767 m .55753 .34515 L .55714 .34982 L p F P
0 g
s
.903 .735 .663 r
.26778 .55699 m .25641 .58412 L .29095 .61616 L p F P
0 g
s
.917 .723 .626 r
.28366 .64412 m .29095 .61616 L .25641 .58412 L p F P
0 g
s
.563 .63 .875 r
.61891 .36652 m .6485 .37848 L .65091 .36046 L p F P
0 g
s
.563 .63 .875 r
.65091 .36046 m .62051 .35279 L .61891 .36652 L p F P
0 g
s
.772 .798 .874 r
.43049 .35393 m .4001 .36197 L .40299 .37993 L p F P
0 g
s
.8 .815 .864 r
.37475 .39449 m .40299 .37993 L .4001 .36197 L p F P
0 g
s
.656 .717 .893 r
.55642 .34052 m .52552 .34522 L .55753 .34515 L closepath p F P
0 g
s
.656 .724 .899 r
.54994 .33226 m .52552 .34522 L .55385 .33615 L closepath p F P
0 g
s
.657 .727 .901 r
.54486 .32902 m .52552 .34522 L .54994 .33226 L closepath p F P
0 g
s
.658 .731 .903 r
.53885 .32659 m .52552 .34522 L .54486 .32902 L closepath p F P
0 g
s
.661 .734 .904 r
.5322 .32511 m .52552 .34522 L .53885 .32659 L closepath p F P
0 g
s
.664 .738 .905 r
.52522 .32463 m .52552 .34522 L .5322 .32511 L closepath p F P
0 g
s
.667 .74 .905 r
.51826 .32519 m .52552 .34522 L .52522 .32463 L closepath p F P
0 g
s
.671 .742 .904 r
.51166 .32676 m .52552 .34522 L .51826 .32519 L closepath p F P
0 g
s
.674 .744 .903 r
.50572 .32925 m .52552 .34522 L .51166 .32676 L closepath p F P
0 g
s
.678 .744 .901 r
.50073 .33256 m .52552 .34522 L .50572 .32925 L closepath p F P
0 g
s
.681 .744 .899 r
.49692 .3365 m .52552 .34522 L .50073 .33256 L closepath p F P
0 g
s
.684 .743 .896 r
.49447 .3409 m .52552 .34522 L .49692 .3365 L closepath p F P
0 g
s
.686 .741 .893 r
.49349 .34553 m .52552 .34522 L .49447 .3409 L closepath p F P
0 g
s
.656 .72 .896 r
.55385 .33615 m .52552 .34522 L .55642 .34052 L closepath p F P
0 g
s
.834 .556 .517 r
.32312 .72577 m .32363 .75164 L .37701 .77175 L p F P
0 g
s
.834 .524 .466 r
.37901 .79568 m .37701 .77175 L .32363 .75164 L p F P
0 g
s
.782 .483 .483 r
.37701 .77175 m .37901 .79568 L .43667 .80881 L p F P
0 g
s
.388 .293 .626 r
.7633 .61371 m .7707 .64164 L .80561 .60873 L p F P
0 g
s
.388 .293 .626 r
.80561 .60873 m .79699 .58126 L .7633 .61371 L p F P
0 g
s
.528 .596 .866 r
.6485 .37848 m .67688 .39272 L .68018 .37066 L p F P
0 g
s
.528 .596 .866 r
.68018 .37066 m .65091 .36046 L .6485 .37848 L p F P
0 g
s
.886 .808 .767 r
.29998 .45046 m .27923 .47271 L .29834 .50487 L p F P
0 g
s
.907 .809 .739 r
.28181 .5305 m .29834 .50487 L .27923 .47271 L p F P
0 g
s
.713 .768 .895 r
.46172 .34844 m .49349 .34553 L .49447 .3409 L p F P
0 g
s
.474 .23 .464 r
.67865 .77033 m .67657 .7943 L .72867 .77428 L p F P
0 g
s
.474 .23 .464 r
.72867 .77428 m .7315 .7497 L .67865 .77033 L p F P
0 g
s
.623 .695 .896 r
.55753 .34515 m .58929 .34767 L .58722 .33844 L p F P
0 g
s
.623 .695 .896 r
.58722 .33844 m .55642 .34052 L .55753 .34515 L p F P
0 g
s
.775 .445 .429 r
.43887 .8304 m .43667 .80881 L .37901 .79568 L p F P
0 g
s
.723 .405 .441 r
.43667 .80881 m .43887 .8304 L .49797 .83664 L p F P
0 g
s
.8 .815 .864 r
.4001 .36197 m .37085 .37251 L .37475 .39449 L p F P
0 g
s
.827 .831 .851 r
.34799 .41119 m .37475 .39449 L .37085 .37251 L p F P
0 g
s
.535 .249 .427 r
.61927 .80798 m .61693 .8296 L .67278 .81647 L p F P
0 g
s
.535 .249 .427 r
.67278 .81647 m .67657 .7943 L .61927 .80798 L p F P
0 g
s
.396 .395 .741 r
.75466 .50234 m .77134 .52783 L .79126 .49351 L p F P
0 g
s
.396 .395 .741 r
.79126 .49351 m .77289 .46993 L .75466 .50234 L p F P
0 g
s
.49 .559 .854 r
.67688 .39272 m .70377 .40912 L .70803 .38332 L p F P
0 g
s
.49 .559 .854 r
.70803 .38332 m .68018 .37066 L .67688 .39272 L p F P
0 g
s
.713 .768 .895 r
.49447 .3409 m .46352 .33919 L .46172 .34844 L p F P
0 g
s
.74 .794 .896 r
.43049 .35393 m .46172 .34844 L .46352 .33919 L p F P
0 g
s
.586 .669 .897 r
.58929 .34767 m .62051 .35279 L .61766 .33904 L p F P
0 g
s
.586 .669 .897 r
.61766 .33904 m .58722 .33844 L .58929 .34767 L p F P
0 g
s
.707 .774 .904 r
.46352 .33919 m .49447 .3409 L .49692 .3365 L p F P
0 g
s
.619 .703 .905 r
.55642 .34052 m .58722 .33844 L .58222 .32969 L p F P
0 g
s
.619 .703 .905 r
.58222 .32969 m .55385 .33615 L .55642 .34052 L p F P
0 g
s
.883 .629 .549 r
.2789 .67183 m .2768 .69902 L .32312 .72577 L p F P
0 g
s
.888 .602 .498 r
.32363 .75164 m .32312 .72577 L .2768 .69902 L p F P
0 g
s
.827 .831 .851 r
.37085 .37251 m .34301 .38548 L .34799 .41119 L p F P
0 g
s
.854 .846 .835 r
.32298 .4299 m .34799 .41119 L .34301 .38548 L p F P
0 g
s
.74 .794 .896 r
.46352 .33919 m .43296 .34016 L .43049 .35393 L p F P
0 g
s
.768 .82 .893 r
.4001 .36197 m .43049 .35393 L .43296 .34016 L p F P
0 g
s
.917 .723 .626 r
.25641 .58412 m .24787 .61163 L .28366 .64412 L p F P
0 g
s
.929 .707 .582 r
.2789 .67183 m .28366 .64412 L .24787 .61163 L p F P
0 g
s
.398 .203 .496 r
.73204 .72379 m .7315 .7497 L .77698 .723 L p F P
0 g
s
.398 .203 .496 r
.77698 .723 m .77764 .69656 L .73204 .72379 L p F P
0 g
s
.699 .778 .913 r
.46828 .33039 m .49692 .3365 L .50073 .33256 L p F P
0 g
s
.707 .774 .904 r
.49692 .3365 m .46828 .33039 L .46352 .33919 L p F P
0 g
s
.907 .809 .739 r
.27923 .47271 m .26096 .49646 L .28181 .5305 L p F P
0 g
s
.928 .807 .706 r
.26778 .55699 m .28181 .5305 L .26096 .49646 L p F P
0 g
s
.618 .713 .913 r
.55385 .33615 m .58222 .32969 L .57449 .32185 L p F P
0 g
s
.618 .713 .913 r
.57449 .32185 m .54994 .33226 L .55385 .33615 L p F P
0 g
s
.447 .518 .838 r
.70377 .40912 m .7289 .42756 L .73418 .39836 L p F P
0 g
s
.447 .518 .838 r
.73418 .39836 m .70803 .38332 L .70377 .40912 L p F P
0 g
s
.545 .64 .895 r
.62051 .35279 m .65091 .36046 L .64742 .34235 L p F P
0 g
s
.545 .64 .895 r
.64742 .34235 m .61766 .33904 L .62051 .35279 L p F P
0 g
s
.349 .235 .58 r
.7707 .64164 m .77552 .66935 L .81122 .63635 L p F P
0 g
s
.349 .235 .58 r
.81122 .63635 m .80561 .60873 L .7707 .64164 L p F P
0 g
s
.353 .342 .707 r
.77134 .52783 m .78551 .55421 L .80691 .51844 L p F P
0 g
s
.353 .342 .707 r
.80691 .51844 m .79126 .49351 L .77134 .52783 L p F P
0 g
s
.732 .806 .91 r
.43296 .34016 m .46352 .33919 L .46828 .33039 L p F P
0 g
s
.689 .78 .92 r
.47579 .32245 m .50073 .33256 L .50572 .32925 L p F P
0 g
s
.699 .778 .913 r
.50073 .33256 m .47579 .32245 L .46828 .33039 L p F P
0 g
s
.62 .724 .921 r
.54994 .33226 m .57449 .32185 L .56437 .3153 L p F P
0 g
s
.62 .724 .921 r
.56437 .3153 m .54486 .32902 L .54994 .33226 L p F P
0 g
s
.577 .682 .912 r
.58722 .33844 m .61766 .33904 L .61038 .32595 L p F P
0 g
s
.577 .682 .912 r
.61038 .32595 m .58222 .32969 L .58722 .33844 L p F P
0 g
s
.709 .357 .379 r
.49898 .8557 m .49797 .83664 L .43887 .8304 L p F P
0 g
s
.651 .311 .384 r
.49797 .83664 m .49898 .8557 L .55678 .85544 L p F P
0 g
s
.651 .311 .384 r
.55678 .85544 m .55799 .83637 L .49797 .83664 L p F P
0 g
s
.585 .256 .378 r
.55799 .83637 m .55678 .85544 L .61352 .84901 L p F P
0 g
s
.585 .256 .378 r
.61352 .84901 m .61693 .8296 L .55799 .83637 L p F P
0 g
s
.854 .846 .835 r
.34301 .38548 m .3169 .40081 L .32298 .4299 L p F P
0 g
s
.881 .859 .815 r
.29998 .45046 m .32298 .4299 L .3169 .40081 L p F P
0 g
s
.768 .82 .893 r
.43296 .34016 m .40308 .34383 L .4001 .36197 L p F P
0 g
s
.796 .846 .888 r
.37085 .37251 m .4001 .36197 L .40308 .34383 L p F P
0 g
s
.677 .778 .926 r
.48573 .31579 m .50572 .32925 L .51166 .32676 L p F P
0 g
s
.689 .78 .92 r
.50572 .32925 m .48573 .31579 L .47579 .32245 L p F P
0 g
s
.624 .736 .927 r
.54486 .32902 m .56437 .3153 L .55233 .3104 L p F P
0 g
s
.624 .736 .927 r
.55233 .3104 m .53885 .32659 L .54486 .32902 L p F P
0 g
s
.499 .606 .89 r
.65091 .36046 m .68018 .37066 L .67621 .3484 L p F P
0 g
s
.499 .606 .89 r
.67621 .3484 m .64742 .34235 L .65091 .36046 L p F P
0 g
s
.4 .471 .818 r
.7289 .42756 m .75203 .44788 L .75833 .41567 L p F P
0 g
s
.4 .471 .818 r
.75833 .41567 m .73418 .39836 L .7289 .42756 L p F P
0 g
s
.834 .524 .466 r
.32363 .75164 m .32638 .77616 L .37901 .79568 L p F P
0 g
s
.829 .484 .404 r
.38267 .81778 m .37901 .79568 L .32638 .77616 L p F P
0 g
s
.775 .445 .429 r
.37901 .79568 m .38267 .81778 L .43887 .8304 L p F P
0 g
s
.665 .774 .931 r
.49763 .31073 m .51166 .32676 L .51826 .32519 L p F P
0 g
s
.677 .778 .926 r
.51166 .32676 m .49763 .31073 L .48573 .31579 L p F P
0 g
s
.631 .747 .931 r
.53885 .32659 m .55233 .3104 L .53896 .30738 L p F P
0 g
s
.631 .747 .931 r
.53896 .30738 m .5322 .32511 L .53885 .32659 L p F P
0 g
s
.441 .167 .4 r
.67657 .7943 m .67278 .81647 L .7235 .79725 L p F P
0 g
s
.441 .167 .4 r
.7235 .79725 m .72867 .77428 L .67657 .7943 L p F P
0 g
s
.652 .767 .933 r
.51091 .30755 m .51826 .32519 L .52522 .32463 L p F P
0 g
s
.665 .774 .931 r
.51826 .32519 m .51091 .30755 L .49763 .31073 L p F P
0 g
s
.928 .807 .706 r
.26096 .49646 m .24541 .52151 L .26778 .55699 L p F P
0 g
s
.947 .802 .667 r
.25641 .58412 m .26778 .55699 L .24541 .52151 L p F P
0 g
s
.641 .758 .933 r
.5322 .32511 m .53896 .30738 L .52492 .30641 L p F P
0 g
s
.641 .758 .933 r
.52492 .30641 m .52522 .32463 L .5322 .32511 L p F P
0 g
s
.652 .767 .933 r
.52522 .32463 m .52492 .30641 L .51091 .30755 L p F P
0 g
s
.718 .815 .925 r
.43987 .32699 m .46828 .33039 L .47579 .32245 L p F P
0 g
s
.732 .806 .91 r
.46828 .33039 m .43987 .32699 L .43296 .34016 L p F P
0 g
s
.573 .698 .926 r
.58222 .32969 m .61038 .32595 L .59895 .31416 L p F P
0 g
s
.573 .698 .926 r
.59895 .31416 m .57449 .32185 L .58222 .32969 L p F P
0 g
s
.764 .397 .36 r
.44208 .84977 m .43887 .8304 L .38267 .81778 L p F P
0 g
s
.709 .357 .379 r
.43887 .8304 m .44208 .84977 L .49898 .8557 L p F P
0 g
s
.757 .839 .914 r
.40308 .34383 m .43296 .34016 L .43987 .32699 L p F P
0 g
s
.929 .707 .582 r
.24787 .61163 m .24231 .63926 L .2789 .67183 L p F P
0 g
s
.938 .685 .528 r
.2768 .69902 m .2789 .67183 L .24231 .63926 L p F P
0 g
s
.304 .28 .667 r
.78551 .55421 m .79699 .58126 L .8196 .54447 L p F P
0 g
s
.304 .28 .667 r
.8196 .54447 m .80691 .51844 L .78551 .55421 L p F P
0 g
s
.505 .185 .358 r
.61693 .8296 m .61352 .84901 L .66724 .83654 L p F P
0 g
s
.505 .185 .358 r
.66724 .83654 m .67278 .81647 L .61693 .8296 L p F P
0 g
s
.528 .655 .916 r
.61766 .33904 m .64742 .34235 L .63804 .32502 L p F P
0 g
s
.528 .655 .916 r
.63804 .32502 m .61038 .32595 L .61766 .33904 L p F P
0 g
s
.796 .846 .888 r
.40308 .34383 m .37419 .35022 L .37085 .37251 L p F P
0 g
s
.825 .871 .879 r
.34301 .38548 m .37085 .37251 L .37419 .35022 L p F P
0 g
s
.881 .859 .815 r
.3169 .40081 m .29278 .41837 L .29998 .45046 L p F P
0 g
s
.908 .871 .79 r
.27923 .47271 m .29998 .45046 L .29278 .41837 L p F P
0 g
s
.888 .602 .498 r
.2768 .69902 m .27744 .72542 L .32363 .75164 L p F P
0 g
s
.888 .568 .436 r
.32638 .77616 m .32363 .75164 L .27744 .72542 L p F P
0 g
s
.446 .565 .882 r
.68018 .37066 m .70803 .38332 L .70373 .35717 L p F P
0 g
s
.446 .565 .882 r
.70373 .35717 m .67621 .3484 L .68018 .37066 L p F P
0 g
s
.303 .167 .525 r
.77552 .66935 m .77764 .69656 L .8137 .66385 L p F P
0 g
s
.303 .167 .525 r
.8137 .66385 m .81122 .63635 L .77552 .66935 L p F P
0 g
s
.358 .134 .432 r
.7315 .7497 m .72867 .77428 L .77346 .74838 L p F P
0 g
s
.358 .134 .432 r
.77346 .74838 m .77698 .723 L .7315 .7497 L p F P
0 g
s
.346 .417 .792 r
.75203 .44788 m .77289 .46993 L .7802 .43512 L p F P
0 g
s
.346 .417 .792 r
.7802 .43512 m .75833 .41567 L .75203 .44788 L p F P
0 g
s
.699 .818 .939 r
.45096 .31507 m .47579 .32245 L .48573 .31579 L p F P
0 g
s
.718 .815 .925 r
.47579 .32245 m .45096 .31507 L .43987 .32699 L p F P
0 g
s
.573 .716 .94 r
.57449 .32185 m .59895 .31416 L .58387 .30429 L p F P
0 g
s
.573 .716 .94 r
.58387 .30429 m .56437 .3153 L .57449 .32185 L p F P
0 g
s
.947 .802 .667 r
.24541 .52151 m .23278 .54763 L .25641 .58412 L p F P
0 g
s
.965 .792 .618 r
.24787 .61163 m .25641 .58412 L .23278 .54763 L p F P
0 g
s
.757 .839 .914 r
.43987 .32699 m .41197 .3264 L .40308 .34383 L p F P
0 g
s
.782 .873 .914 r
.37419 .35022 m .40308 .34383 L .41197 .3264 L p F P
0 g
s
.825 .871 .879 r
.37419 .35022 m .34658 .35931 L .34301 .38548 L p F P
0 g
s
.854 .896 .865 r
.3169 .40081 m .34301 .38548 L .34658 .35931 L p F P
0 g
s
.908 .871 .79 r
.29278 .41837 m .27095 .43805 L .27923 .47271 L p F P
0 g
s
.934 .879 .757 r
.26096 .49646 m .27923 .47271 L .27095 .43805 L p F P
0 g
s
.47 .622 .917 r
.64742 .34235 m .67621 .3484 L .66492 .32699 L p F P
0 g
s
.47 .622 .917 r
.66492 .32699 m .63804 .32502 L .64742 .34235 L p F P
0 g
s
.737 .853 .935 r
.41197 .3264 m .43987 .32699 L .45096 .31507 L p F P
0 g
s
.677 .816 .95 r
.46576 .30502 m .48573 .31579 L .49763 .31073 L p F P
0 g
s
.699 .818 .939 r
.48573 .31579 m .46576 .30502 L .45096 .31507 L p F P
0 g
s
.385 .517 .868 r
.70803 .38332 m .73418 .39836 L .72967 .36863 L p F P
0 g
s
.385 .517 .868 r
.72967 .36863 m .70373 .35717 L .70803 .38332 L p F P
0 g
s
.247 .209 .617 r
.79699 .58126 m .80561 .60873 L .82915 .57136 L p F P
0 g
s
.247 .209 .617 r
.82915 .57136 m .8196 .54447 L .79699 .58126 L p F P
0 g
s
.578 .737 .951 r
.56437 .3153 m .58387 .30429 L .56584 .29687 L p F P
0 g
s
.578 .737 .951 r
.56584 .29687 m .55233 .3104 L .56437 .3153 L p F P
0 g
s
.516 .676 .937 r
.61038 .32595 m .63804 .32502 L .62309 .30936 L p F P
0 g
s
.516 .676 .937 r
.62309 .30936 m .59895 .31416 L .61038 .32595 L p F P
0 g
s
.284 .353 .758 r
.77289 .46993 m .79126 .49351 L .79951 .45656 L p F P
0 g
s
.284 .353 .758 r
.79951 .45656 m .7802 .43512 L .77289 .46993 L p F P
0 g
s
.687 .295 .297 r
.50032 .87222 m .49898 .8557 L .44208 .84977 L p F P
0 g
s
.626 .247 .305 r
.49898 .8557 m .50032 .87222 L .55519 .87198 L p F P
0 g
s
.626 .247 .305 r
.55519 .87198 m .55678 .85544 L .49898 .8557 L p F P
0 g
s
.554 .185 .296 r
.55678 .85544 m .55519 .87198 L .60903 .86594 L p F P
0 g
s
.554 .185 .296 r
.60903 .86594 m .61352 .84901 L .55678 .85544 L p F P
0 g
s
.829 .484 .404 r
.32638 .77616 m .33143 .79905 L .38267 .81778 L p F P
0 g
s
.817 .431 .323 r
.38802 .83779 m .38267 .81778 L .33143 .79905 L p F P
0 g
s
.764 .397 .36 r
.38267 .81778 m .38802 .83779 L .44208 .84977 L p F P
0 g
s
.938 .685 .528 r
.24231 .63926 m .23984 .66673 L .2768 .69902 L p F P
0 g
s
.943 .654 .461 r
.27744 .72542 m .2768 .69902 L .23984 .66673 L p F P
0 g
s
.653 .808 .958 r
.48357 .29738 m .49763 .31073 L .51091 .30755 L p F P
0 g
s
.677 .816 .95 r
.49763 .31073 m .48357 .29738 L .46576 .30502 L p F P
0 g
s
.397 .087 .319 r
.67278 .81647 m .66724 .83654 L .71597 .81832 L p F P
0 g
s
.397 .087 .319 r
.71597 .81832 m .7235 .79725 L .67278 .81647 L p F P
0 g
s
.59 .758 .958 r
.55233 .3104 m .56584 .29687 L .54575 .2923 L p F P
0 g
s
.59 .758 .958 r
.54575 .2923 m .53896 .30738 L .55233 .3104 L p F P
0 g
s
.248 .086 .456 r
.77764 .69656 m .77698 .723 L .81293 .69093 L p F P
0 g
s
.248 .086 .456 r
.81293 .69093 m .8137 .66385 L .77764 .69656 L p F P
0 g
s
.888 .568 .436 r
.27744 .72542 m .28088 .75073 L .32638 .77616 L p F P
0 g
s
.882 .521 .357 r
.33143 .79905 m .32638 .77616 L .28088 .75073 L p F P
0 g
s
.629 .795 .962 r
.50353 .29256 m .51091 .30755 L .52492 .30641 L p F P
0 g
s
.653 .808 .958 r
.51091 .30755 m .50353 .29256 L .48357 .29738 L p F P
0 g
s
.607 .778 .962 r
.53896 .30738 m .54575 .2923 L .52461 .29083 L p F P
0 g
s
.607 .778 .962 r
.52461 .29083 m .52492 .30641 L .53896 .30738 L p F P
0 g
s
.854 .896 .865 r
.34658 .35931 m .32056 .37107 L .3169 .40081 L p F P
0 g
s
.883 .918 .844 r
.29278 .41837 m .3169 .40081 L .32056 .37107 L p F P
0 g
s
.629 .795 .962 r
.52492 .30641 m .52461 .29083 L .50353 .29256 L p F P
0 g
s
.306 .049 .351 r
.72867 .77428 m .7235 .79725 L .76705 .77241 L p F P
0 g
s
.306 .049 .351 r
.76705 .77241 m .77346 .74838 L .72867 .77428 L p F P
0 g
s
.743 .332 .271 r
.44631 .86666 m .44208 .84977 L .38802 .83779 L p F P
0 g
s
.687 .295 .297 r
.44208 .84977 m .44631 .86666 L .50032 .87222 L p F P
0 g
s
.782 .873 .914 r
.41197 .3264 m .38486 .3287 L .37419 .35022 L p F P
0 g
s
.808 .908 .909 r
.34658 .35931 m .37419 .35022 L .38486 .3287 L p F P
0 g
s
.934 .879 .757 r
.27095 .43805 m .25167 .45967 L .26096 .49646 L p F P
0 g
s
.959 .883 .715 r
.24541 .52151 m .26096 .49646 L .25167 .45967 L p F P
0 g
s
.965 .792 .618 r
.23278 .54763 m .22328 .57458 L .24787 .61163 L p F P
0 g
s
.979 .774 .558 r
.24231 .63926 m .24787 .61163 L .22328 .57458 L p F P
0 g
s
.463 .102 .267 r
.61352 .84901 m .60903 .86594 L .65996 .85426 L p F P
0 g
s
.463 .102 .267 r
.65996 .85426 m .66724 .83654 L .61352 .84901 L p F P
0 g
s
.708 .86 .954 r
.42647 .31056 m .45096 .31507 L .46576 .30502 L p F P
0 g
s
.737 .853 .935 r
.45096 .31507 m .42647 .31056 L .41197 .3264 L p F P
0 g
s
.313 .458 .846 r
.73418 .39836 m .75833 .41567 L .75372 .38275 L p F P
0 g
s
.313 .458 .846 r
.75372 .38275 m .72967 .36863 L .73418 .39836 L p F P
0 g
s
.511 .701 .956 r
.59895 .31416 m .62309 .30936 L .60318 .29619 L p F P
0 g
s
.511 .701 .956 r
.60318 .29619 m .58387 .30429 L .59895 .31416 L p F P
0 g
s
.399 .578 .912 r
.67621 .3484 m .70373 .35717 L .69072 .33192 L p F P
0 g
s
.399 .578 .912 r
.69072 .33192 m .66492 .32699 L .67621 .3484 L p F P
0 g
s
.211 .278 .715 r
.79126 .49351 m .80691 .51844 L .81599 .47981 L p F P
0 g
s
.211 .278 .715 r
.81599 .47981 m .79951 .45656 L .79126 .49351 L p F P
0 g
s
.179 .124 .554 r
.80561 .60873 m .81122 .63635 L .83538 .59885 L p F P
0 g
s
.179 .124 .554 r
.83538 .59885 m .82915 .57136 L .80561 .60873 L p F P
0 g
s
.754 .894 .941 r
.38486 .3287 m .41197 .3264 L .42647 .31056 L p F P
0 g
s
.445 .644 .943 r
.63804 .32502 m .66492 .32699 L .64662 .30756 L p F P
0 g
s
.445 .644 .943 r
.64662 .30756 m .62309 .30936 L .63804 .32502 L p F P
0 g
s
.943 .654 .461 r
.23984 .66673 m .24059 .69376 L .27744 .72542 L p F P
0 g
s
.941 .61 .376 r
.28088 .75073 m .27744 .72542 L .24059 .69376 L p F P
0 g
s
.671 .857 .97 r
.44599 .29716 m .46576 .30502 L .48357 .29738 L p F P
0 g
s
.708 .86 .954 r
.46576 .30502 m .44599 .29716 L .42647 .31056 L p F P
0 g
s
.883 .918 .844 r
.32056 .37107 m .29644 .38545 L .29278 .41837 L p F P
0 g
s
.911 .938 .813 r
.27095 .43805 m .29278 .41837 L .29644 .38545 L p F P
0 g
s
.514 .731 .972 r
.58387 .30429 m .60318 .29619 L .57925 .28625 L p F P
0 g
s
.514 .731 .972 r
.57925 .28625 m .56584 .29687 L .58387 .30429 L p F P
0 g
s
.959 .883 .715 r
.25167 .45967 m .23522 .48307 L .24541 .52151 L p F P
0 g
s
.98 .88 .66 r
.23278 .54763 m .24541 .52151 L .23522 .48307 L p F P
0 g
s
.179 0 .368 r
.77698 .723 m .77346 .74838 L .80883 .71729 L p F P
0 g
s
.179 0 .368 r
.80883 .71729 m .81293 .69093 L .77698 .723 L p F P
0 g
s
.808 .908 .909 r
.38486 .3287 m .35886 .33393 L .34658 .35931 L p F P
0 g
s
.833 .941 .896 r
.32056 .37107 m .34658 .35931 L .35886 .33393 L p F P
0 g
s
.226 .386 .814 r
.75833 .41567 m .7802 .43512 L .77558 .39943 L p F P
0 g
s
.226 .386 .814 r
.77558 .39943 m .75372 .38275 L .75833 .41567 L p F P
0 g
s
.817 .431 .323 r
.33143 .79905 m .33878 .82003 L .38802 .83779 L p F P
0 g
s
.792 .358 .217 r
.39505 .85543 m .38802 .83779 L .33878 .82003 L p F P
0 g
s
.743 .332 .271 r
.38802 .83779 m .39505 .85543 L .44631 .86666 L p F P
0 g
s
.979 .774 .558 r
.22328 .57458 m .21708 .60209 L .24231 .63926 L p F P
0 g
s
.987 .746 .48 r
.23984 .66673 m .24231 .63926 L .21708 .60209 L p F P
0 g
s
.311 .521 .898 r
.70373 .35717 m .72967 .36863 L .71513 .33983 L p F P
0 g
s
.311 .521 .898 r
.71513 .33983 m .69072 .33192 L .70373 .35717 L p F P
0 g
s
.125 .187 .657 r
.80691 .51844 m .8196 .54447 L .8294 .50466 L p F P
0 g
s
.125 .187 .657 r
.8294 .50466 m .81599 .47981 L .80691 .51844 L p F P
0 g
s
.651 .209 .188 r
.50197 .88592 m .50032 .87222 L .44631 .86666 L p F P
0 g
s
.587 .16 .199 r
.50032 .87222 m .50197 .88592 L .55321 .8857 L p F P
0 g
s
.587 .16 .199 r
.55321 .8857 m .55519 .87198 L .50032 .87222 L p F P
0 g
s
.507 .091 .186 r
.55519 .87198 m .55321 .8857 L .60347 .88012 L p F P
0 g
s
.507 .091 .186 r
.60347 .88012 m .60903 .86594 L .55519 .87198 L p F P
0 g
s
.337 0 .211 r
.66724 .83654 m .65996 .85426 L .70607 .83719 L p F P
0 g
s
.337 0 .211 r
.70607 .83719 m .71597 .81832 L .66724 .83654 L p F P
0 g
s
.882 .521 .357 r
.28088 .75073 m .28719 .77466 L .33143 .79905 L p F P
0 g
s
.865 .457 .254 r
.33878 .82003 m .33143 .79905 L .28719 .77466 L p F P
0 g
s
.63 .844 .982 r
.46963 .28693 m .48357 .29738 L .50353 .29256 L p F P
0 g
s
.671 .857 .97 r
.48357 .29738 m .46963 .28693 L .44599 .29716 L p F P
0 g
s
.529 .762 .983 r
.56584 .29687 m .57925 .28625 L .55249 .28012 L p F P
0 g
s
.529 .762 .983 r
.55249 .28012 m .54575 .2923 L .56584 .29687 L p F P
0 g
s
.098 .022 .473 r
.81122 .63635 m .8137 .66385 L .83813 .62666 L p F P
0 g
s
.098 .022 .473 r
.83813 .62666 m .83538 .59885 L .81122 .63635 L p F P
0 g
s
.238 0 .246 r
.7235 .79725 m .71597 .81832 L .75771 .79478 L p F P
0 g
s
.238 0 .246 r
.75771 .79478 m .76705 .77241 L .7235 .79725 L p F P
0 g
s
.711 .903 .964 r
.40259 .30907 m .42647 .31056 L .44599 .29716 L p F P
0 g
s
.754 .894 .941 r
.42647 .31056 m .40259 .30907 L .38486 .3287 L p F P
0 g
s
.769 .935 .938 r
.35886 .33393 m .38486 .3287 L .40259 .30907 L p F P
0 g
s
.427 .674 .966 r
.62309 .30936 m .64662 .30756 L .62207 .29118 L p F P
0 g
s
.427 .674 .966 r
.62207 .29118 m .60318 .29619 L .62309 .30936 L p F P
0 g
s
.589 .822 .988 r
.49619 .28047 m .50353 .29256 L .52461 .29083 L p F P
0 g
s
.63 .844 .982 r
.50353 .29256 m .49619 .28047 L .46963 .28693 L p F P
0 g
s
.352 .599 .94 r
.66492 .32699 m .69072 .33192 L .6693 .30891 L p F P
0 g
s
.352 .599 .94 r
.6693 .30891 m .64662 .30756 L .66492 .32699 L p F P
0 g
s
.554 .794 .988 r
.54575 .2923 m .55249 .28012 L .52431 .27816 L p F P
0 g
s
.554 .794 .988 r
.52431 .27816 m .52461 .29083 L .54575 .2923 L p F P
0 g
s
.705 .242 .15 r
.45156 .88078 m .44631 .86666 L .39505 .85543 L p F P
0 g
s
.651 .209 .188 r
.44631 .86666 m .45156 .88078 L .50197 .88592 L p F P
0 g
s
.589 .822 .988 r
.52461 .29083 m .52431 .27816 L .49619 .28047 L p F P
0 g
s
.911 .938 .813 r
.29644 .38545 m .27453 .40237 L .27095 .43805 L p F P
0 g
s
.935 .952 .768 r
.25167 .45967 m .27095 .43805 L .27453 .40237 L p F P
0 g
s
.402 0 .145 r
.60903 .86594 m .60347 .88012 L .65094 .86933 L p F P
0 g
s
.402 0 .145 r
.65094 .86933 m .65996 .85426 L .60903 .86594 L p F P
0 g
s
.98 .88 .66 r
.23522 .48307 m .22183 .50802 L .23278 .54763 L p F P
0 g
s
.995 .866 .586 r
.22328 .57458 m .23278 .54763 L .22183 .50802 L p F P
0 g
s
.122 .295 .767 r
.7802 .43512 m .79951 .45656 L .79494 .41856 L p F P
0 g
s
.122 .295 .767 r
.79494 .41856 m .77558 .39943 L .7802 .43512 L p F P
0 g
s
.833 .941 .896 r
.35886 .33393 m .33425 .34213 L .32056 .37107 L p F P
0 g
s
.854 .971 .869 r
.29644 .38545 m .32056 .37107 L .33425 .34213 L p F P
0 g
s
.941 .61 .376 r
.24059 .69376 m .24463 .72003 L .28088 .75073 L p F P
0 g
s
.926 .548 .267 r
.28719 .77466 m .28088 .75073 L .24463 .72003 L p F P
0 g
s
.022 .077 .581 r
.8196 .54447 m .82915 .57136 L .83951 .53088 L p F P
0 g
s
.022 .077 .581 r
.83951 .53088 m .8294 .50466 L .8196 .54447 L p F P
0 g
s
.201 .446 .87 r
.72967 .36863 m .75372 .38275 L .73785 .35074 L p F P
0 g
s
.201 .446 .87 r
.73785 .35074 m .71513 .33983 L .72967 .36863 L p F P
0 g
s
.987 .746 .48 r
.21708 .60209 m .21434 .62987 L .23984 .66673 L p F P
0 g
s
.984 .702 .38 r
.24059 .69376 m .23984 .66673 L .21434 .62987 L p F P
0 g
s
.093 0 .255 r
.77346 .74838 m .76705 .77241 L .80135 .74262 L p F P
0 g
s
.093 0 .255 r
.80135 .74262 m .80883 .71729 L .77346 .74838 L p F P
0 g
s
.653 .896 .982 r
.42665 .29239 m .44599 .29716 L .46963 .28693 L p F P
0 g
s
.711 .903 .964 r
.44599 .29716 m .42665 .29239 L .40259 .30907 L p F P
0 g
s
.422 .711 .983 r
.60318 .29619 m .62207 .29118 L .5924 .27878 L p F P
0 g
s
.422 .711 .983 r
.5924 .27878 m .57925 .28625 L .60318 .29619 L p F P
0 g
s
0 0 .37 r
.8137 .66385 m .81293 .69093 L .83727 .65447 L p F P
0 g
s
0 0 .37 r
.83727 .65447 m .83813 .62666 L .8137 .66385 L p F P
0 g
s
.769 .935 .938 r
.40259 .30907 m .37958 .31069 L .35886 .33393 L p F P
0 g
s
.777 .971 .919 r
.33425 .34213 m .35886 .33393 L .37958 .31069 L p F P
0 g
s
.865 .457 .254 r
.28719 .77466 m .29637 .79691 L .33878 .82003 L p F P
0 g
s
.827 .366 .119 r
.34846 .83879 m .33878 .82003 L .29637 .79691 L p F P
0 g
s
.792 .358 .217 r
.33878 .82003 m .34846 .83879 L .39505 .85543 L p F P
0 g
s
.935 .952 .768 r
.27453 .40237 m .25512 .42169 L .25167 .45967 L p F P
0 g
s
.951 .955 .702 r
.23522 .48307 m .25167 .45967 L .25512 .42169 L p F P
0 g
s
.745 .256 .075 r
.40377 .87041 m .39505 .85543 L .34846 .83879 L p F P
0 g
s
.705 .242 .15 r
.39505 .85543 m .40377 .87041 L .45156 .88078 L p F P
0 g
s
.703 .943 .96 r
.37958 .31069 m .40259 .30907 L .42665 .29239 L p F P
0 g
s
.229 .531 .921 r
.69072 .33192 m .71513 .33983 L .69084 .31348 L p F P
0 g
s
.229 .531 .921 r
.69084 .31348 m .6693 .30891 L .69072 .33192 L p F P
0 g
s
.253 0 .066 r
.65996 .85426 m .65094 .86933 L .69383 .85359 L p F P
0 g
s
.253 0 .066 r
.69383 .85359 m .70607 .83719 L .65996 .85426 L p F P
0 g
s
.149 0 .107 r
.71597 .81832 m .70607 .83719 L .74546 .81519 L p F P
0 g
s
.149 0 .107 r
.74546 .81519 m .75771 .79478 L .71597 .81832 L p F P
0 g
s
.31 .627 .961 r
.64662 .30756 m .6693 .30891 L .64033 .28944 L p F P
0 g
s
.31 .627 .961 r
.64033 .28944 m .62207 .29118 L .64662 .30756 L p F P
0 g
s
0 .182 .698 r
.79951 .45656 m .81599 .47981 L .81151 .43999 L p F P
0 g
s
0 .182 .698 r
.81151 .43999 m .79494 .41856 L .79951 .45656 L p F P
0 g
s
.995 .866 .586 r
.22183 .50802 m .21174 .5343 L .22328 .57458 L p F P
0 g
s
.997 .836 .49 r
.21708 .60209 m .22328 .57458 L .21174 .5343 L p F P
0 g
s
.586 .874 .994 r
.45594 .27963 m .46963 .28693 L .49619 .28047 L p F P
0 g
s
.653 .896 .982 r
.46963 .28693 m .45594 .27963 L .42665 .29239 L p F P
0 g
s
.589 .09 .036 r
.50394 .89654 m .50197 .88592 L .45156 .88078 L p F P
0 g
s
.522 .04 .052 r
.50197 .88592 m .50394 .89654 L .55086 .89634 L p F P
0 g
s
.522 .04 .052 r
.55086 .89634 m .55321 .8857 L .50197 .88592 L p F P
0 g
s
.433 0 .033 r
.55321 .8857 m .55086 .89634 L .59685 .89128 L p F P
0 g
s
.433 0 .033 r
.59685 .89128 m .60347 .88012 L .55321 .8857 L p F P
0 g
s
.435 .752 .994 r
.57925 .28625 m .5924 .27878 L .55912 .27111 L p F P
0 g
s
.435 .752 .994 r
.55912 .27111 m .55249 .28012 L .57925 .28625 L p F P
0 g
s
.854 .971 .869 r
.33425 .34213 m .31136 .3533 L .29644 .38545 L p F P
0 g
s
.867 .992 .821 r
.27453 .40237 m .29644 .38545 L .31136 .3533 L p F P
0 g
s
0 0 .479 r
.82915 .57136 m .83538 .59885 L .84611 .5582 L p F P
0 g
s
0 0 .479 r
.84611 .5582 m .83951 .53088 L .82915 .57136 L p F P
0 g
s
.063 .344 .82 r
.75372 .38275 m .77558 .39943 L .75856 .3646 L p F P
0 g
s
.063 .344 .82 r
.75856 .3646 m .73785 .35074 L .75372 .38275 L p F P
0 g
s
.926 .548 .267 r
.24463 .72003 m .25201 .74524 L .28719 .77466 L p F P
0 g
s
.888 .459 .125 r
.29637 .79691 m .28719 .77466 L .25201 .74524 L p F P
0 g
s
.522 .839 .999 r
.48898 .27155 m .49619 .28047 L .52431 .27816 L p F P
0 g
s
.586 .874 .994 r
.49619 .28047 m .48898 .27155 L .45594 .27963 L p F P
0 g
s
.984 .702 .38 r
.21434 .62987 m .21517 .65762 L .24059 .69376 L p F P
0 g
s
.961 .634 .252 r
.24463 .72003 m .24059 .69376 L .21517 .65762 L p F P
0 g
s
.469 .796 .999 r
.55249 .28012 m .55912 .27111 L .52401 .26865 L p F P
0 g
s
.469 .796 .999 r
.52401 .26865 m .52431 .27816 L .55249 .28012 L p F P
0 g
s
.637 .115 0 r
.45781 .89188 m .45156 .88078 L .40377 .87041 L p F P
0 g
s
.589 .09 .036 r
.45156 .88078 m .45781 .89188 L .50394 .89654 L p F P
0 g
s
.31 0 0 r
.60347 .88012 m .59685 .89128 L .64022 .88149 L p F P
0 g
s
.31 0 0 r
.64022 .88149 m .65094 .86933 L .60347 .88012 L p F P
0 g
s
.522 .839 .999 r
.52431 .27816 m .52401 .26865 L .48898 .27155 L p F P
0 g
s
0 0 .109 r
.76705 .77241 m .75771 .79478 L .79048 .7666 L p F P
0 g
s
0 0 .109 r
.79048 .7666 m .80135 .74262 L .76705 .77241 L p F P
0 g
s
0 0 .236 r
.81293 .69093 m .80883 .71729 L .83273 .68197 L p F P
0 g
s
0 0 .236 r
.83273 .68197 m .83727 .65447 L .81293 .69093 L p F P
0 g
s
.951 .955 .702 r
.25512 .42169 m .23851 .44328 L .23522 .48307 L p F P
0 g
s
.952 .938 .608 r
.22183 .50802 m .23522 .48307 L .23851 .44328 L p F P
0 g
s
.611 .925 .971 r
.40796 .29088 m .42665 .29239 L .45594 .27963 L p F P
0 g
s
.703 .943 .96 r
.42665 .29239 m .40796 .29088 L .37958 .31069 L p F P
0 g
s
.777 .971 .919 r
.37958 .31069 m .35774 .31553 L .33425 .34213 L p F P
0 g
s
.768 .994 .873 r
.31136 .3533 m .33425 .34213 L .35774 .31553 L p F P
0 g
s
.285 .664 .971 r
.62207 .29118 m .64033 .28944 L .60514 .27466 L p F P
0 g
s
.285 .664 .971 r
.60514 .27466 m .5924 .27878 L .62207 .29118 L p F P
0 g
s
0 .04 .6 r
.81599 .47981 m .8294 .50466 L .82503 .46355 L p F P
0 g
s
0 .04 .6 r
.82503 .46355 m .81151 .43999 L .81599 .47981 L p F P
0 g
s
.997 .836 .49 r
.21174 .5343 m .20515 .56163 L .21708 .60209 L p F P
0 g
s
.977 .78 .362 r
.21434 .62987 m .21708 .60209 L .20515 .56163 L p F P
0 g
s
.067 .43 .871 r
.71513 .33983 m .73785 .35074 L .71096 .32135 L p F P
0 g
s
.067 .43 .871 r
.71096 .32135 m .69084 .31348 L .71513 .33983 L p F P
0 g
s
.867 .992 .821 r
.31136 .3533 m .29049 .3674 L .27453 .40237 L p F P
0 g
s
.861 .992 .741 r
.25512 .42169 m .27453 .40237 L .29049 .3674 L p F P
0 g
s
.673 .967 .925 r
.35774 .31553 m .37958 .31069 L .40796 .29088 L p F P
0 g
s
.827 .366 .119 r
.29637 .79691 m .30842 .81718 L .34846 .83879 L p F P
0 g
s
.755 .239 0 r
.36042 .85507 m .34846 .83879 L .30842 .81718 L p F P
0 g
s
.745 .256 .075 r
.34846 .83879 m .36042 .85507 L .40377 .87041 L p F P
0 g
s
0 0 .345 r
.83538 .59885 m .83813 .62666 L .84902 .58632 L p F P
0 g
s
0 0 .345 r
.84902 .58632 m .84611 .5582 L .83538 .59885 L p F P
0 g
s
.147 .545 .924 r
.6693 .30891 m .69084 .31348 L .65773 .29111 L p F P
0 g
s
.147 .545 .924 r
.65773 .29111 m .64033 .28944 L .6693 .30891 L p F P
0 g
s
.029 0 0 r
.70607 .83719 m .69383 .85359 L .73033 .83334 L p F P
0 g
s
.029 0 0 r
.73033 .83334 m .74546 .81519 L .70607 .83719 L p F P
0 g
s
0 .209 .735 r
.77558 .39943 m .79494 .41856 L .77697 .38137 L p F P
0 g
s
0 .209 .735 r
.77697 .38137 m .75856 .3646 L .77558 .39943 L p F P
0 g
s
.658 .111 0 r
.41414 .88247 m .40377 .87041 L .36042 .85507 L p F P
0 g
s
.637 .115 0 r
.40377 .87041 m .41414 .88247 L .45781 .89188 L p F P
0 g
s
.134 0 0 r
.65094 .86933 m .64022 .88149 L .67929 .86723 L p F P
0 g
s
.134 0 0 r
.67929 .86723 m .69383 .85359 L .65094 .86933 L p F P
0 g
s
.961 .634 .252 r
.21517 .65762 m .21967 .68501 L .24463 .72003 L p F P
0 g
s
.906 .533 .088 r
.25201 .74524 m .24463 .72003 L .21967 .68501 L p F P
0 g
s
.504 .882 .972 r
.44269 .27568 m .45594 .27963 L .48898 .27155 L p F P
0 g
s
.611 .925 .971 r
.45594 .27963 m .44269 .27568 L .40796 .29088 L p F P
0 g
s
.888 .459 .125 r
.25201 .74524 m .26275 .76908 L .29637 .79691 L p F P
0 g
s
.812 .333 0 r
.30842 .81718 m .29637 .79691 L .26275 .76908 L p F P
0 g
s
.289 .709 .971 r
.5924 .27878 m .60514 .27466 L .56555 .26551 L p F P
0 g
s
.289 .709 .971 r
.56555 .26551 m .55912 .27111 L .5924 .27878 L p F P
0 g
s
0 0 .067 r
.80883 .71729 m .80135 .74262 L .82444 .70882 L p F P
0 g
s
0 0 .067 r
.82444 .70882 m .83273 .68197 L .80883 .71729 L p F P
0 g
s
.952 .938 .608 r
.23851 .44328 m .22496 .46694 L .22183 .50802 L p F P
0 g
s
.925 .89 .478 r
.21174 .5343 m .22183 .50802 L .22496 .46694 L p F P
0 g
s
.48 0 0 r
.50623 .90383 m .50394 .89654 L .45781 .89188 L p F P
0 g
s
.413 0 0 r
.50394 .89654 m .50623 .90383 L .54814 .90365 L p F P
0 g
s
.413 0 0 r
.54814 .90365 m .55086 .89634 L .50394 .89654 L p F P
0 g
s
.314 0 0 r
.55086 .89634 m .54814 .90365 L .58919 .89916 L p F P
0 g
s
.314 0 0 r
.58919 .89916 m .59685 .89128 L .55086 .89634 L p F P
0 g
s
0 0 0 r
.75771 .79478 m .74546 .81519 L .77625 .78889 L p F P
0 g
s
0 0 0 r
.77625 .78889 m .79048 .7666 L .75771 .79478 L p F P
0 g
s
0 0 .462 r
.8294 .50466 m .83951 .53088 L .83523 .489 L p F P
0 g
s
0 0 .462 r
.83523 .489 m .82503 .46355 L .8294 .50466 L p F P
0 g
s
.977 .78 .362 r
.20515 .56163 m .20223 .58973 L .21434 .62987 L p F P
0 g
s
.924 .689 .199 r
.21517 .65762 m .21434 .62987 L .20223 .58973 L p F P
0 g
s
.404 .824 .969 r
.48198 .26603 m .48898 .27155 L .52401 .26865 L p F P
0 g
s
.504 .882 .972 r
.48898 .27155 m .48198 .26603 L .44269 .27568 L p F P
0 g
s
.768 .994 .873 r
.35774 .31553 m .33734 .32363 L .31136 .3533 L p F P
0 g
s
.727 .984 .781 r
.29049 .3674 m .31136 .3533 L .33734 .32363 L p F P
0 g
s
.328 .763 .969 r
.55912 .27111 m .56555 .26551 L .52372 .26257 L p F P
0 g
s
.328 .763 .969 r
.52372 .26257 m .52401 .26865 L .55912 .27111 L p F P
0 g
s
.515 0 0 r
.46504 .89969 m .45781 .89188 L .41414 .88247 L p F P
0 g
s
.48 0 0 r
.45781 .89188 m .46504 .89969 L .50623 .90383 L p F P
0 g
s
.172 0 0 r
.59685 .89128 m .58919 .89916 L .62784 .89047 L p F P
0 g
s
.172 0 0 r
.62784 .89047 m .64022 .88149 L .59685 .89128 L p F P
0 g
s
.861 .992 .741 r
.29049 .3674 m .27194 .38436 L .25512 .42169 L p F P
0 g
s
.823 .956 .617 r
.23851 .44328 m .25512 .42169 L .27194 .38436 L p F P
0 g
s
0 0 .176 r
.83813 .62666 m .83727 .65447 L .84812 .61493 L p F P
0 g
s
0 0 .176 r
.84812 .61493 m .84902 .58632 L .83813 .62666 L p F P
0 g
s
.404 .824 .969 r
.52401 .26865 m .52372 .26257 L .48198 .26603 L p F P
0 g
s
0 .285 .773 r
.73785 .35074 m .75856 .3646 L .72936 .33254 L p F P
0 g
s
0 .285 .773 r
.72936 .33254 m .71096 .32135 L .73785 .35074 L p F P
0 g
s
.524 .917 .907 r
.39016 .29277 m .40796 .29088 L .44269 .27568 L p F P
0 g
s
.673 .967 .925 r
.40796 .29088 m .39016 .29277 L .35774 .31553 L p F P
0 g
s
0 .037 .604 r
.79494 .41856 m .81151 .43999 L .79277 .40093 L p F P
0 g
s
0 .037 .604 r
.79277 .40093 m .77697 .38137 L .79494 .41856 L p F P
0 g
s
.088 .565 .904 r
.64033 .28944 m .65773 .29111 L .61731 .27409 L p F P
0 g
s
.088 .565 .904 r
.61731 .27409 m .60514 .27466 L .64033 .28944 L p F P
0 g
s
.601 .951 .835 r
.33734 .32363 m .35774 .31553 L .39016 .29277 L p F P
0 g
s
.755 .239 0 r
.30842 .81718 m .32331 .83517 L .36042 .85507 L p F P
0 g
s
.626 .064 0 r
.37464 .86857 m .36042 .85507 L .32331 .83517 L p F P
0 g
s
.658 .111 0 r
.36042 .85507 m .37464 .86857 L .41414 .88247 L p F P
0 g
s
0 .41 .829 r
.69084 .31348 m .71096 .32135 L .67402 .29632 L p F P
0 g
s
0 .41 .829 r
.67402 .29632 m .65773 .29111 L .69084 .31348 L p F P
0 g
s
.906 .533 .088 r
.21967 .68501 m .22789 .71173 L .25201 .74524 L p F P
0 g
s
.806 .391 0 r
.26275 .76908 m .25201 .74524 L .22789 .71173 L p F P
0 g
s
0 0 0 r
.69383 .85359 m .67929 .86723 L .71241 .84893 L p F P
0 g
s
0 0 0 r
.71241 .84893 m .73033 .83334 L .69383 .85359 L p F P
0 g
s
.925 .89 .478 r
.22496 .46694 m .21473 .49246 L .21174 .5343 L p F P
0 g
s
.858 .799 .308 r
.20515 .56163 m .21174 .5343 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.80135 .74262 m .79048 .7666 L .81241 .73467 L p F P
0 g
s
0 0 0 r
.81241 .73467 m .82444 .70882 L .80135 .74262 L p F P
0 g
s
.506 0 0 r
.42612 .89134 m .41414 .88247 L .37464 .86857 L p F P
0 g
s
.515 0 0 r
.41414 .88247 m .42612 .89134 L .46504 .89969 L p F P
0 g
s
.812 .333 0 r
.26275 .76908 m .27682 .7912 L .30842 .81718 L p F P
0 g
s
.682 .164 0 r
.32331 .83517 m .30842 .81718 L .27682 .7912 L p F P
0 g
s
0 0 .284 r
.83951 .53088 m .84611 .5582 L .8419 .51609 L p F P
0 g
s
0 0 .284 r
.8419 .51609 m .83523 .489 L .83951 .53088 L p F P
0 g
s
0 0 0 r
.64022 .88149 m .62784 .89047 L .66255 .87785 L p F P
0 g
s
0 0 0 r
.66255 .87785 m .67929 .86723 L .64022 .88149 L p F P
0 g
s
.924 .689 .199 r
.20223 .58973 m .20311 .61827 L .21517 .65762 L p F P
0 g
s
.825 .555 .004 r
.21967 .68501 m .21517 .65762 L .20311 .61827 L p F P
0 g
s
0 0 0 r
.74546 .81519 m .73033 .83334 L .75871 .80919 L p F P
0 g
s
0 0 0 r
.75871 .80919 m .77625 .78889 L .74546 .81519 L p F P
0 g
s
.359 .83 .873 r
.43003 .27526 m .44269 .27568 L .48198 .26603 L p F P
0 g
s
.524 .917 .907 r
.44269 .27568 m .43003 .27526 L .39016 .29277 L p F P
0 g
s
0 0 0 r
.83727 .65447 m .83273 .68197 L .8433 .64369 L p F P
0 g
s
0 0 0 r
.8433 .64369 m .84812 .61493 L .83727 .65447 L p F P
0 g
s
.072 .599 .871 r
.60514 .27466 m .61731 .27409 L .5717 .26353 L p F P
0 g
s
.072 .599 .871 r
.5717 .26353 m .56555 .26551 L .60514 .27466 L p F P
0 g
s
.823 .956 .617 r
.27194 .38436 m .25603 .40407 L .23851 .44328 L p F P
0 g
s
.739 .866 .442 r
.22496 .46694 m .23851 .44328 L .25603 .40407 L p F P
0 g
s
.727 .984 .781 r
.33734 .32363 m .31869 .33503 L .29049 .3674 L p F P
0 g
s
.638 .915 .624 r
.27194 .38436 m .29049 .3674 L .31869 .33503 L p F P
0 g
s
.299 0 0 r
.50881 .90755 m .50623 .90383 L .46504 .89969 L p F P
0 g
s
.237 0 0 r
.50623 .90383 m .50881 .90755 L .54506 .9074 L p F P
0 g
s
.237 0 0 r
.54506 .9074 m .54814 .90365 L .50623 .90383 L p F P
0 g
s
.132 0 0 r
.54814 .90365 m .54506 .9074 L .58055 .90352 L p F P
0 g
s
.132 0 0 r
.58055 .90352 m .58919 .89916 L .54814 .90365 L p F P
0 g
s
0 .094 .609 r
.75856 .3646 m .77697 .38137 L .74575 .34703 L p F P
0 g
s
0 .094 .609 r
.74575 .34703 m .72936 .33254 L .75856 .3646 L p F P
0 g
s
0 0 .42 r
.81151 .43999 m .82503 .46355 L .80568 .42313 L p F P
0 g
s
0 0 .42 r
.80568 .42313 m .79277 .40093 L .81151 .43999 L p F P
0 g
s
.858 .799 .308 r
.21473 .49246 m .20804 .51957 L .20515 .56163 L p F P
0 g
s
.743 .659 .104 r
.20223 .58973 m .20515 .56163 L .20804 .51957 L p F P
0 g
s
.214 .735 .848 r
.47529 .26414 m .48198 .26603 L .52372 .26257 L p F P
0 g
s
.359 .83 .873 r
.48198 .26603 m .47529 .26414 L .43003 .27526 L p F P
0 g
s
.316 0 0 r
.4732 .90398 m .46504 .89969 L .42612 .89134 L p F P
0 g
s
.299 0 0 r
.46504 .89969 m .4732 .90398 L .50881 .90755 L p F P
0 g
s
.114 .655 .847 r
.56555 .26551 m .5717 .26353 L .52344 .26014 L p F P
0 g
s
.114 .655 .847 r
.52344 .26014 m .52372 .26257 L .56555 .26551 L p F P
0 g
s
.806 .391 0 r
.22789 .71173 m .23983 .73741 L .26275 .76908 L p F P
0 g
s
.651 .211 0 r
.27682 .7912 m .26275 .76908 L .23983 .73741 L p F P
0 g
s
0 0 0 r
.58919 .89916 m .58055 .90352 L .61389 .89604 L p F P
0 g
s
0 0 0 r
.61389 .89604 m .62784 .89047 L .58919 .89916 L p F P
0 g
s
.374 .833 .752 r
.37348 .29818 m .39016 .29277 L .43003 .27526 L p F P
0 g
s
.601 .951 .835 r
.39016 .29277 m .37348 .29818 L .33734 .32363 L p F P
0 g
s
.471 .861 .663 r
.31869 .33503 m .33734 .32363 L .37348 .29818 L p F P
0 g
s
0 .395 .744 r
.65773 .29111 m .67402 .29632 L .62873 .27724 L p F P
0 g
s
0 .395 .744 r
.62873 .27724 m .61731 .27409 L .65773 .29111 L p F P
0 g
s
.214 .735 .848 r
.52372 .26257 m .52344 .26014 L .47529 .26414 L p F P
0 g
s
0 0 .076 r
.84611 .5582 m .84902 .58632 L .84484 .54453 L p F P
0 g
s
0 0 .076 r
.84484 .54453 m .8419 .51609 L .84611 .5582 L p F P
0 g
s
0 0 0 r
.79048 .7666 m .77625 .78889 L .79668 .75916 L p F P
0 g
s
0 0 0 r
.79668 .75916 m .81241 .73467 L .79048 .7666 L p F P
0 g
s
0 .216 .65 r
.71096 .32135 m .72936 .33254 L .68896 .30515 L p F P
0 g
s
0 .216 .65 r
.68896 .30515 m .67402 .29632 L .71096 .32135 L p F P
0 g
s
.626 .064 0 r
.32331 .83517 m .34094 .85058 L .37464 .86857 L p F P
0 g
s
.428 0 0 r
.39101 .87903 m .37464 .86857 L .34094 .85058 L p F P
0 g
s
.506 0 0 r
.37464 .86857 m .39101 .87903 L .42612 .89134 L p F P
0 g
s
.825 .555 .004 r
.20311 .61827 m .2079 .64692 L .21967 .68501 L p F P
0 g
s
.677 .383 0 r
.22789 .71173 m .21967 .68501 L .2079 .64692 L p F P
0 g
s
0 0 0 r
.67929 .86723 m .66255 .87785 L .69183 .86169 L p F P
0 g
s
0 0 0 r
.69183 .86169 m .71241 .84893 L .67929 .86723 L p F P
0 g
s
.682 .164 0 r
.27682 .7912 m .29416 .81131 L .32331 .83517 L p F P
0 g
s
.491 0 0 r
.34094 .85058 m .32331 .83517 L .29416 .81131 L p F P
0 g
s
.71 .744 .234 r
.83273 .68197 m .82444 .70882 L .83452 .67223 L p F P
0 g
s
.71 .744 .234 r
.83452 .67223 m .8433 .64369 L .83273 .68197 L p F P
0 g
s
0 0 0 r
.73033 .83334 m .71241 .84893 L .738 .82716 L p F P
0 g
s
0 0 0 r
.738 .82716 m .75871 .80919 L .73033 .83334 L p F P
0 g
s
.739 .866 .442 r
.25603 .40407 m .24302 .42638 L .22496 .46694 L p F P
0 g
s
0 0 0 r
.21473 .49246 m .22496 .46694 L .24302 .42638 L p F P
0 g
s
.279 0 0 r
.43962 .89679 m .42612 .89134 L .39101 .87903 L p F P
0 g
s
.316 0 0 r
.42612 .89134 m .43962 .89679 L .4732 .90398 L p F P
0 g
s
.638 .915 .624 r
.31869 .33503 m .30206 .34971 L .27194 .38436 L p F P
0 g
s
0 0 0 r
.25603 .40407 m .27194 .38436 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.62784 .89047 m .61389 .89604 L .64373 .88519 L p F P
0 g
s
0 0 0 r
.64373 .88519 m .66255 .87785 L .62784 .89047 L p F P
0 g
s
.724 .363 0 r
.82503 .46355 m .83523 .489 L .81545 .44776 L p F P
0 g
s
.724 .363 0 r
.81545 .44776 m .80568 .42313 L .82503 .46355 L p F P
0 g
s
.606 .121 0 r
.77697 .38137 m .79277 .40093 L .75986 .36477 L p F P
0 g
s
.606 .121 0 r
.75986 .36477 m .74575 .34703 L .77697 .38137 L p F P
0 g
s
.743 .659 .104 r
.20804 .51957 m .20507 .54798 L .20223 .58973 L p F P
0 g
s
0 0 .109 r
.20311 .61827 m .20223 .58973 L .20507 .54798 L p F P
0 g
s
.374 .833 .752 r
.43003 .27526 m .41815 .27855 L .37348 .29818 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .43003 .27526 L .47529 .26414 L p F P
0 g
s
.193 0 0 r
.61731 .27409 m .62873 .27724 L .57748 .26537 L p F P
0 g
s
.193 0 0 r
.57748 .26537 m .5717 .26353 L .61731 .27409 L p F P
0 g
s
.651 .211 0 r
.23983 .73741 m .25544 .76172 L .27682 .7912 L p F P
0 g
s
0 0 .532 r
.29416 .81131 m .27682 .7912 L .25544 .76172 L p F P
0 g
s
.838 .676 .136 r
.84902 .58632 m .84812 .61493 L .84393 .57397 L p F P
0 g
s
.838 .676 .136 r
.84393 .57397 m .84484 .54453 L .84902 .58632 L p F P
0 g
s
.667 .897 .552 r
.77625 .78889 m .75871 .80919 L .77736 .78196 L p F P
0 g
s
.667 .897 .552 r
.77736 .78196 m .79668 .75916 L .77625 .78889 L p F P
0 g
s
.677 .383 0 r
.2079 .64692 m .21664 .67532 L .22789 .71173 L p F P
0 g
s
0 0 .407 r
.23983 .73741 m .22789 .71173 L .21664 .67532 L p F P
0 g
s
0 .537 .727 r
.51168 .90748 m .50881 .90755 L .4732 .90398 L p F P
0 g
s
.007 .583 .711 r
.50881 .90755 m .51168 .90748 L .54166 .90735 L p F P
0 g
s
.007 .583 .711 r
.54166 .90735 m .54506 .9074 L .50881 .90755 L p F P
0 g
s
.102 .657 .73 r
.54506 .9074 m .54166 .90735 L .57098 .90415 L p F P
0 g
s
.102 .657 .73 r
.57098 .90415 m .58055 .90352 L .54506 .9074 L p F P
0 g
s
.471 .861 .663 r
.37348 .29818 m .35819 .30719 L .31869 .33503 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .31869 .33503 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .37348 .29818 L .41815 .27855 L p F P
0 g
s
.812 .87 .43 r
.82444 .70882 m .81241 .73467 L .8218 .70017 L p F P
0 g
s
.812 .87 .43 r
.8218 .70017 m .83452 .67223 L .82444 .70882 L p F P
0 g
s
.565 .009 0 r
.72936 .33254 m .74575 .34703 L .70231 .31763 L p F P
0 g
s
.565 .009 0 r
.70231 .31763 m .68896 .30515 L .72936 .33254 L p F P
0 g
s
.426 0 0 r
.67402 .29632 m .68896 .30515 L .63923 .28422 L p F P
0 g
s
.426 0 0 r
.63923 .28422 m .62873 .27724 L .67402 .29632 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .23318 .45108 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.20804 .51957 m .21473 .49246 L .23318 .45108 L p F P
0 g
s
0 .518 .773 r
.48225 .90453 m .4732 .90398 L .43962 .89679 L p F P
0 g
s
0 .537 .727 r
.4732 .90398 m .48225 .90453 L .51168 .90748 L p F P
0 g
s
.031 0 0 r
.469 .26605 m .47529 .26414 L .52344 .26014 L p F P
0 g
s
0 0 0 r
.47529 .26414 m .469 .26605 L .41815 .27855 L p F P
0 g
s
.428 0 0 r
.34094 .85058 m .36121 .86314 L .39101 .87903 L p F P
0 g
s
.279 0 0 r
.39101 .87903 m .40944 .88621 L .43962 .89679 L p F P
0 g
s
0 .364 .749 r
.40944 .88621 m .39101 .87903 L .36121 .86314 L p F P
0 g
s
.235 .753 .778 r
.58055 .90352 m .57098 .90415 L .59847 .89798 L p F P
0 g
s
.235 .753 .778 r
.59847 .89798 m .61389 .89604 L .58055 .90352 L p F P
0 g
s
.146 0 0 r
.5717 .26353 m .57748 .26537 L .52317 .26155 L p F P
0 g
s
.146 0 0 r
.52317 .26155 m .52344 .26014 L .5717 .26353 L p F P
0 g
s
.491 0 0 r
.29416 .81131 m .31465 .82907 L .34094 .85058 L p F P
0 g
s
0 .246 .705 r
.36121 .86314 m .34094 .85058 L .31465 .82907 L p F P
0 g
s
.443 .87 .759 r
.66255 .87785 m .64373 .88519 L .66876 .87135 L p F P
0 g
s
.443 .87 .759 r
.66876 .87135 m .69183 .86169 L .66255 .87785 L p F P
0 g
s
.568 .918 .718 r
.71241 .84893 m .69183 .86169 L .71428 .84252 L p F P
0 g
s
.568 .918 .718 r
.71428 .84252 m .738 .82716 L .71241 .84893 L p F P
0 g
s
.867 .534 .022 r
.83523 .489 m .8419 .51609 L .82184 .47459 L p F P
0 g
s
.867 .534 .022 r
.82184 .47459 m .81545 .44776 L .83523 .489 L p F P
0 g
s
.031 0 0 r
.52344 .26014 m .52317 .26155 L .469 .26605 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .28776 .36759 L .25603 .40407 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .25603 .40407 L .28776 .36759 L p F P
0 g
s
0 0 .109 r
.20507 .54798 m .20597 .57736 L .20311 .61827 L p F P
0 g
s
0 0 .305 r
.2079 .64692 m .20311 .61827 L .20597 .57736 L p F P
0 g
s
.782 .318 0 r
.79277 .40093 m .80568 .42313 L .77141 .38564 L p F P
0 g
s
.782 .318 0 r
.77141 .38564 m .75986 .36477 L .79277 .40093 L p F P
0 g
s
.926 .796 .327 r
.84812 .61493 m .8433 .64369 L .83905 .60406 L p F P
0 g
s
.926 .796 .327 r
.83905 .60406 m .84393 .57397 L .84812 .61493 L p F P
0 g
s
0 .522 .836 r
.45455 .89859 m .43962 .89679 L .40944 .88621 L p F P
0 g
s
0 .518 .773 r
.43962 .89679 m .45455 .89859 L .48225 .90453 L p F P
0 g
s
0 0 .532 r
.25544 .76172 m .27462 .78429 L .29416 .81131 L p F P
0 g
s
0 .179 .699 r
.31465 .82907 m .29416 .81131 L .27462 .78429 L p F P
0 g
s
.393 .852 .842 r
.61389 .89604 m .59847 .89798 L .62298 .88905 L p F P
0 g
s
.393 .852 .842 r
.62298 .88905 m .64373 .88519 L .61389 .89604 L p F P
0 g
s
0 0 .407 r
.21664 .67532 m .2293 .70308 L .23983 .73741 L p F P
0 g
s
0 0 .574 r
.25544 .76172 m .23983 .73741 L .2293 .70308 L p F P
0 g
s
.738 .971 .712 r
.75871 .80919 m .738 .82716 L .75461 .8027 L p F P
0 g
s
.738 .971 .712 r
.75461 .8027 m .77736 .78196 L .75871 .80919 L p F P
0 g
s
.87 .948 .59 r
.81241 .73467 m .79668 .75916 L .80521 .72712 L p F P
0 g
s
.87 .948 .59 r
.80521 .72712 m .8218 .70017 L .81241 .73467 L p F P
0 g
s
.079 0 0 r
.40723 .28566 m .41815 .27855 L .469 .26605 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .40723 .28566 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.23318 .45108 m .22673 .47794 L .20804 .51957 L p F P
0 g
s
0 0 .195 r
.20507 .54798 m .20804 .51957 L .22673 .47794 L p F P
0 g
s
.433 0 0 r
.62873 .27724 m .63923 .28422 L .58279 .27118 L p F P
0 g
s
.433 0 0 r
.58279 .27118 m .57748 .26537 L .62873 .27724 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .34453 .31982 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .30206 .34971 L .34453 .31982 L p F P
0 g
s
.735 .211 0 r
.74575 .34703 m .75986 .36477 L .71382 .33375 L p F P
0 g
s
.735 .211 0 r
.71382 .33375 m .70231 .31763 L .74575 .34703 L p F P
0 g
s
.951 .66 .216 r
.8419 .51609 m .84484 .54453 L .82467 .50331 L p F P
0 g
s
.951 .66 .216 r
.82467 .50331 m .82184 .47459 L .8419 .51609 L p F P
0 g
s
0 .246 .705 r
.31465 .82907 m .33813 .8442 L .36121 .86314 L p F P
0 g
s
0 .422 .847 r
.38395 .87259 m .36121 .86314 L .33813 .8442 L p F P
0 g
s
0 .364 .749 r
.36121 .86314 m .38395 .87259 L .40944 .88621 L p F P
0 g
s
0 0 .305 r
.20597 .57736 m .21084 .60734 L .2079 .64692 L p F P
0 g
s
0 0 .466 r
.21664 .67532 m .2079 .64692 L .21084 .60734 L p F P
0 g
s
.031 0 0 r
.34453 .31982 m .35819 .30719 L .40723 .28566 L p F P
0 g
s
.211 .706 .917 r
.5148 .90345 m .51168 .90748 L .48225 .90453 L p F P
0 g
s
.252 .746 .911 r
.51168 .90748 m .5148 .90345 L .53795 .90335 L p F P
0 g
s
.252 .746 .911 r
.53795 .90335 m .54166 .90735 L .51168 .90748 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .27605 .38856 L .24302 .42638 L p F P
0 g
s
0 0 .053 r
.23318 .45108 m .24302 .42638 L .27605 .38856 L p F P
0 g
s
.322 .796 .918 r
.54166 .90735 m .53795 .90335 L .56057 .90087 L p F P
0 g
s
.322 .796 .918 r
.56057 .90087 m .57098 .90415 L .54166 .90735 L p F P
0 g
s
.642 .967 .853 r
.69183 .86169 m .66876 .87135 L .68779 .85498 L p F P
0 g
s
.642 .967 .853 r
.68779 .85498 m .71428 .84252 L .69183 .86169 L p F P
0 g
s
.062 .537 .894 r
.42975 .88988 m .40944 .88621 L .38395 .87259 L p F P
0 g
s
0 .522 .836 r
.40944 .88621 m .42975 .88988 L .45455 .89859 L p F P
0 g
s
.621 .055 0 r
.68896 .30515 m .70231 .31763 L .64862 .29511 L p F P
0 g
s
.621 .055 0 r
.64862 .29511 m .63923 .28422 L .68896 .30515 L p F P
0 g
s
.549 .929 .899 r
.64373 .88519 m .62298 .88905 L .64341 .87768 L p F P
0 g
s
.549 .929 .899 r
.64341 .87768 m .66876 .87135 L .64373 .88519 L p F P
0 g
s
.968 .873 .481 r
.8433 .64369 m .83452 .67223 L .83019 .6344 L p F P
0 g
s
.968 .873 .481 r
.83019 .6344 m .83905 .60406 L .8433 .64369 L p F P
0 g
s
.889 .47 .073 r
.80568 .42313 m .81545 .44776 L .78017 .40946 L p F P
0 g
s
.889 .47 .073 r
.78017 .40946 m .77141 .38564 L .80568 .42313 L p F P
0 g
s
.201 .679 .934 r
.49209 .90117 m .48225 .90453 L .45455 .89859 L p F P
0 g
s
.211 .706 .917 r
.48225 .90453 m .49209 .90117 L .5148 .90345 L p F P
0 g
s
.413 .85 .935 r
.57098 .90415 m .56057 .90087 L .58173 .8961 L p F P
0 g
s
.413 .85 .935 r
.58173 .8961 m .59847 .89798 L .57098 .90415 L p F P
0 g
s
.257 0 0 r
.46321 .27193 m .469 .26605 L .52317 .26155 L p F P
0 g
s
.079 0 0 r
.469 .26605 m .46321 .27193 L .40723 .28566 L p F P
0 g
s
0 0 .574 r
.2293 .70308 m .24583 .72982 L .25544 .76172 L p F P
0 g
s
0 .162 .701 r
.27462 .78429 m .25544 .76172 L .24583 .72982 L p F P
0 g
s
.373 0 0 r
.57748 .26537 m .58279 .27118 L .52293 .26699 L p F P
0 g
s
.373 0 0 r
.52293 .26699 m .52317 .26155 L .57748 .26537 L p F P
0 g
s
0 .179 .699 r
.27462 .78429 m .29722 .8048 L .31465 .82907 L p F P
0 g
s
0 .341 .818 r
.33813 .8442 m .31465 .82907 L .29722 .8048 L p F P
0 g
s
.769 .997 .823 r
.738 .82716 m .71428 .84252 L .72865 .82106 L p F P
0 g
s
.769 .997 .823 r
.72865 .82106 m .75461 .8027 L .738 .82716 L p F P
0 g
s
.889 .984 .71 r
.79668 .75916 m .77736 .78196 L .78489 .75269 L p F P
0 g
s
.889 .984 .71 r
.78489 .75269 m .80521 .72712 L .79668 .75916 L p F P
0 g
s
.257 0 0 r
.52317 .26155 m .52293 .26699 L .46321 .27193 L p F P
0 g
s
0 0 .195 r
.22673 .47794 m .22387 .50664 L .20507 .54798 L p F P
0 g
s
0 0 .357 r
.20597 .57736 m .20507 .54798 L .22387 .50664 L p F P
0 g
s
.22 .662 .953 r
.47078 .89658 m .45455 .89859 L .42975 .88988 L p F P
0 g
s
.201 .679 .934 r
.45455 .89859 m .47078 .89658 L .49209 .90117 L p F P
0 g
s
.512 .897 .954 r
.59847 .89798 m .58173 .8961 L .6005 .88922 L p F P
0 g
s
.512 .897 .954 r
.6005 .88922 m .62298 .88905 L .59847 .89798 L p F P
0 g
s
0 0 .466 r
.21084 .60734 m .2197 .63753 L .21664 .67532 L p F P
0 g
s
0 .047 .591 r
.2293 .70308 m .21664 .67532 L .2197 .63753 L p F P
0 g
s
.99 .743 .372 r
.84484 .54453 m .84393 .57397 L .82379 .53359 L p F P
0 g
s
.99 .743 .372 r
.82379 .53359 m .82467 .50331 L .84484 .54453 L p F P
0 g
s
0 0 0 r
.34453 .31982 m .33275 .33606 L .28776 .36759 L p F P
0 g
s
.057 0 .056 r
.27605 .38856 m .28776 .36759 L .33275 .33606 L p F P
0 g
s
.977 .915 .6 r
.83452 .67223 m .8218 .70017 L .81736 .66457 L p F P
0 g
s
.977 .915 .6 r
.81736 .66457 m .83019 .6344 L .83452 .67223 L p F P
0 g
s
0 .422 .847 r
.33813 .8442 m .36436 .85641 L .38395 .87259 L p F P
0 g
s
.161 .552 .929 r
.40893 .8787 m .38395 .87259 L .36436 .85641 L p F P
0 g
s
.062 .537 .894 r
.38395 .87259 m .40893 .8787 L .42975 .88988 L p F P
0 g
s
0 0 .053 r
.27605 .38856 m .26717 .41245 L .23318 .45108 L p F P
0 g
s
0 0 .231 r
.22673 .47794 m .23318 .45108 L .26717 .41245 L p F P
0 g
s
.833 .364 .07 r
.75986 .36477 m .77141 .38564 L .72326 .35341 L p F P
0 g
s
.833 .364 .07 r
.72326 .35341 m .71382 .33375 L .75986 .36477 L p F P
0 g
s
.259 0 0 r
.39746 .29667 m .40723 .28566 L .46321 .27193 L p F P
0 g
s
.031 0 0 r
.40723 .28566 m .39746 .29667 L .34453 .31982 L p F P
0 g
s
.675 .966 .93 r
.66876 .87135 m .64341 .87768 L .65879 .8643 L p F P
0 g
s
.675 .966 .93 r
.65879 .8643 m .68779 .85498 L .66876 .87135 L p F P
0 g
s
.593 .048 0 r
.63923 .28422 m .64862 .29511 L .58756 .28107 L p F P
0 g
s
.593 .048 0 r
.58756 .28107 m .58279 .27118 L .63923 .28422 L p F P
0 g
s
0 .162 .701 r
.24583 .72982 m .2661 .75515 L .27462 .78429 L p F P
0 g
s
.026 .299 .791 r
.29722 .8048 m .27462 .78429 L .2661 .75515 L p F P
0 g
s
.942 .576 .245 r
.81545 .44776 m .82184 .47459 L .7859 .43601 L p F P
0 g
s
.942 .576 .245 r
.7859 .43601 m .78017 .40946 L .81545 .44776 L p F P
0 g
s
0 .341 .818 r
.29722 .8048 m .32302 .8229 L .33813 .8442 L p F P
0 g
s
.124 .467 .892 r
.36436 .85641 m .33813 .8442 L .32302 .8229 L p F P
0 g
s
.19 0 .006 r
.33275 .33606 m .34453 .31982 L .39746 .29667 L p F P
0 g
s
.261 .65 .965 r
.45176 .88986 m .42975 .88988 L .40893 .8787 L p F P
0 g
s
.22 .662 .953 r
.42975 .88988 m .45176 .88986 L .47078 .89658 L p F P
0 g
s
.884 .99 .795 r
.77736 .78196 m .75461 .8027 L .76104 .7765 L p F P
0 g
s
.884 .99 .795 r
.76104 .7765 m .78489 .75269 L .77736 .78196 L p F P
0 g
s
.606 .928 .966 r
.62298 .88905 m .6005 .88922 L .61605 .88049 L p F P
0 g
s
.606 .928 .966 r
.61605 .88049 m .64341 .87768 L .62298 .88905 L p F P
0 g
s
.772 .989 .894 r
.71428 .84252 m .68779 .85498 L .69977 .83673 L p F P
0 g
s
.772 .989 .894 r
.69977 .83673 m .72865 .82106 L .71428 .84252 L p F P
0 g
s
.735 .228 .016 r
.70231 .31763 m .71382 .33375 L .65673 .30994 L p F P
0 g
s
.735 .228 .016 r
.65673 .30994 m .64862 .29511 L .70231 .31763 L p F P
0 g
s
0 0 .357 r
.22387 .50664 m .22474 .53684 L .20597 .57736 L p F P
0 g
s
.004 0 .482 r
.21084 .60734 m .20597 .57736 L .22474 .53684 L p F P
0 g
s
.403 .783 .992 r
.51815 .89533 m .5148 .90345 L .49209 .90117 L p F P
0 g
s
.431 .811 .991 r
.5148 .90345 m .51815 .89533 L .53397 .89526 L p F P
0 g
s
.431 .811 .991 r
.53397 .89526 m .53795 .90335 L .5148 .90345 L p F P
0 g
s
.473 .839 .992 r
.53795 .90335 m .53397 .89526 L .54941 .89356 L p F P
0 g
s
.473 .839 .992 r
.54941 .89356 m .56057 .90087 L .53795 .90335 L p F P
0 g
s
0 .047 .591 r
.2197 .63753 m .23253 .66751 L .2293 .70308 L p F P
0 g
s
.034 .179 .684 r
.24583 .72982 m .2293 .70308 L .23253 .66751 L p F P
0 g
s
.391 .758 .992 r
.50264 .89376 m .49209 .90117 L .47078 .89658 L p F P
0 g
s
.403 .783 .992 r
.49209 .90117 m .50264 .89376 L .51815 .89533 L p F P
0 g
s
.999 .795 .491 r
.84393 .57397 m .83905 .60406 L .81912 .56502 L p F P
0 g
s
.999 .795 .491 r
.81912 .56502 m .82379 .53359 L .84393 .57397 L p F P
0 g
s
.524 .865 .993 r
.56057 .90087 m .54941 .89356 L .56382 .89029 L p F P
0 g
s
.524 .865 .993 r
.56382 .89029 m .58173 .8961 L .56057 .90087 L p F P
0 g
s
.414 0 0 r
.45802 .28188 m .46321 .27193 L .52293 .26699 L p F P
0 g
s
.259 0 0 r
.46321 .27193 m .45802 .28188 L .39746 .29667 L p F P
0 g
s
.522 0 0 r
.58279 .27118 m .58756 .28107 L .52271 .27655 L p F P
0 g
s
.522 0 0 r
.52271 .27655 m .52293 .26699 L .58279 .27118 L p F P
0 g
s
.967 .933 .688 r
.8218 .70017 m .80521 .72712 L .80067 .69414 L p F P
0 g
s
.967 .933 .688 r
.80067 .69414 m .81736 .66457 L .8218 .70017 L p F P
0 g
s
.026 .299 .791 r
.2661 .75515 m .28989 .7787 L .29722 .8048 L p F P
0 g
s
.155 .409 .852 r
.32302 .8229 m .29722 .8048 L .28989 .7787 L p F P
0 g
s
.414 0 0 r
.52293 .26699 m .52271 .27655 L .45802 .28188 L p F P
0 g
s
.394 .736 .992 r
.48812 .89061 m .47078 .89658 L .45176 .88986 L p F P
0 g
s
.391 .758 .992 r
.47078 .89658 m .48812 .89061 L .50264 .89376 L p F P
0 g
s
0 0 .231 r
.26717 .41245 m .26135 .43902 L .22673 .47794 L p F P
0 g
s
.106 0 .367 r
.22387 .50664 m .22673 .47794 L .26135 .43902 L p F P
0 g
s
.057 0 .056 r
.33275 .33606 m .32309 .35582 L .27605 .38856 L p F P
0 g
s
.177 0 .224 r
.26717 .41245 m .27605 .38856 L .32309 .35582 L p F P
0 g
s
.579 .885 .991 r
.58173 .8961 m .56382 .89029 L .57655 .88558 L p F P
0 g
s
.579 .885 .991 r
.57655 .88558 m .6005 .88922 L .58173 .8961 L p F P
0 g
s
.161 .552 .929 r
.36436 .85641 m .39308 .86546 L .40893 .8787 L p F P
0 g
s
.315 .642 .967 r
.4359 .88127 m .40893 .8787 L .39308 .86546 L p F P
0 g
s
.261 .65 .965 r
.40893 .8787 m .4359 .88127 L .45176 .88986 L p F P
0 g
s
.863 .979 .853 r
.75461 .8027 m .72865 .82106 L .73393 .79817 L p F P
0 g
s
.863 .979 .853 r
.73393 .79817 m .76104 .7765 L .75461 .8027 L p F P
0 g
s
.681 .936 .966 r
.64341 .87768 m .61605 .88049 L .62764 .87025 L p F P
0 g
s
.681 .936 .966 r
.62764 .87025 m .65879 .8643 L .64341 .87768 L p F P
0 g
s
.124 .467 .892 r
.32302 .8229 m .35174 .83829 L .36436 .85641 L p F P
0 g
s
.262 .563 .935 r
.39308 .86546 m .36436 .85641 L .35174 .83829 L p F P
0 g
s
.88 .47 .235 r
.77141 .38564 m .78017 .40946 L .73043 .3765 L p F P
0 g
s
.88 .47 .235 r
.73043 .3765 m .72326 .35341 L .77141 .38564 L p F P
0 g
s
.962 .647 .376 r
.82184 .47459 m .82467 .50331 L .78844 .46498 L p F P
0 g
s
.962 .647 .376 r
.78844 .46498 m .7859 .43601 L .82184 .47459 L p F P
0 g
s
.757 .962 .934 r
.68779 .85498 m .65879 .8643 L .6683 .84944 L p F P
0 g
s
.757 .962 .934 r
.6683 .84944 m .69977 .83673 L .68779 .85498 L p F P
0 g
s
.004 0 .482 r
.22474 .53684 m .22943 .56817 L .21084 .60734 L p F P
0 g
s
.107 .109 .577 r
.2197 .63753 m .21084 .60734 L .22943 .56817 L p F P
0 g
s
.034 .179 .684 r
.23253 .66751 m .24923 .69686 L .24583 .72982 L p F P
0 g
s
.141 .287 .753 r
.2661 .75515 m .24583 .72982 L .24923 .69686 L p F P
0 g
s
.381 0 .098 r
.38901 .31159 m .39746 .29667 L .45802 .28188 L p F P
0 g
s
.19 0 .006 r
.39746 .29667 m .38901 .31159 L .33275 .33606 L p F P
0 g
s
.409 .717 .987 r
.47523 .88602 m .45176 .88986 L .4359 .88127 L p F P
0 g
s
.394 .736 .992 r
.45176 .88986 m .47523 .88602 L .48812 .89061 L p F P
0 g
s
.683 .203 .103 r
.64862 .29511 m .65673 .30994 L .59167 .29508 L p F P
0 g
s
.683 .203 .103 r
.59167 .29508 m .58756 .28107 L .64862 .29511 L p F P
0 g
s
.991 .827 .582 r
.83905 .60406 m .83019 .6344 L .81062 .59718 L p F P
0 g
s
.991 .827 .582 r
.81062 .59718 m .81912 .56502 L .83905 .60406 L p F P
0 g
s
.301 0 .182 r
.32309 .35582 m .33275 .33606 L .38901 .31159 L p F P
0 g
s
.945 .937 .755 r
.80521 .72712 m .78489 .75269 L .78028 .72267 L p F P
0 g
s
.945 .937 .755 r
.78028 .72267 m .80067 .69414 L .80521 .72712 L p F P
0 g
s
.63 .895 .986 r
.6005 .88922 m .57655 .88558 L .58701 .87963 L p F P
0 g
s
.63 .895 .986 r
.58701 .87963 m .61605 .88049 L .6005 .88922 L p F P
0 g
s
.795 .35 .19 r
.71382 .33375 m .72326 .35341 L .6634 .32866 L p F P
0 g
s
.795 .35 .19 r
.6634 .32866 m .65673 .30994 L .71382 .33375 L p F P
0 g
s
.155 .409 .852 r
.28989 .7787 m .31694 .80009 L .32302 .8229 L p F P
0 g
s
.262 .498 .894 r
.35174 .83829 m .32302 .8229 L .31694 .80009 L p F P
0 g
s
.834 .958 .893 r
.72865 .82106 m .69977 .83673 L .70389 .81735 L p F P
0 g
s
.834 .958 .893 r
.70389 .81735 m .73393 .79817 L .72865 .82106 L p F P
0 g
s
.106 0 .367 r
.26135 .43902 m .25876 .46798 L .22387 .50664 L p F P
0 g
s
.195 .068 .47 r
.22474 .53684 m .22387 .50664 L .25876 .46798 L p F P
0 g
s
.525 .799 .996 r
.52169 .88304 m .51815 .89533 L .50264 .89376 L p F P
0 g
s
.54 .814 .997 r
.51815 .89533 m .52169 .88304 L .52976 .88301 L p F P
0 g
s
.54 .814 .997 r
.52976 .88301 m .53397 .89526 L .51815 .89533 L p F P
0 g
s
.561 .828 .996 r
.53397 .89526 m .52976 .88301 L .53764 .88213 L p F P
0 g
s
.561 .828 .996 r
.53764 .88213 m .54941 .89356 L .53397 .89526 L p F P
0 g
s
.262 .563 .935 r
.35174 .83829 m .38304 .85071 L .39308 .86546 L p F P
0 g
s
.372 .635 .956 r
.42395 .87114 m .39308 .86546 L .38304 .85071 L p F P
0 g
s
.315 .642 .967 r
.39308 .86546 m .42395 .87114 L .4359 .88127 L p F P
0 g
s
.141 .287 .753 r
.24923 .69686 m .26965 .72514 L .2661 .75515 L p F P
0 g
s
.229 .377 .805 r
.28989 .7787 m .2661 .75515 L .26965 .72514 L p F P
0 g
s
.516 .784 .993 r
.51379 .88224 m .50264 .89376 L .48812 .89061 L p F P
0 g
s
.525 .799 .996 r
.50264 .89376 m .51379 .88224 L .52169 .88304 L p F P
0 g
s
.107 .109 .577 r
.22943 .56817 m .23795 .60018 L .2197 .63753 L p F P
0 g
s
.191 .21 .65 r
.23253 .66751 m .2197 .63753 L .23795 .60018 L p F P
0 g
s
.585 .839 .993 r
.54941 .89356 m .53764 .88213 L .54496 .88045 L p F P
0 g
s
.585 .839 .993 r
.54496 .88045 m .56382 .89029 L .54941 .89356 L p F P
0 g
s
.433 .702 .978 r
.46455 .88016 m .4359 .88127 L .42395 .87114 L p F P
0 g
s
.409 .717 .987 r
.4359 .88127 m .46455 .88016 L .47523 .88602 L p F P
0 g
s
.734 .925 .955 r
.65879 .8643 m .62764 .87025 L .63466 .85894 L p F P
0 g
s
.734 .925 .955 r
.63466 .85894 m .6683 .84944 L .65879 .8643 L p F P
0 g
s
.177 0 .224 r
.32309 .35582 m .31575 .37896 L .26717 .41245 L p F P
0 g
s
.266 .025 .349 r
.26135 .43902 m .26717 .41245 L .31575 .37896 L p F P
0 g
s
.963 .694 .476 r
.82467 .50331 m .82379 .53359 L .78765 .49603 L p F P
0 g
s
.963 .694 .476 r
.78765 .49603 m .78844 .46498 L .82467 .50331 L p F P
0 g
s
.673 .895 .977 r
.61605 .88049 m .58701 .87963 L .59473 .87268 L p F P
0 g
s
.673 .895 .977 r
.59473 .87268 m .62764 .87025 L .61605 .88049 L p F P
0 g
s
.511 .071 .139 r
.45354 .29594 m .45802 .28188 L .52271 .27655 L p F P
0 g
s
.381 0 .098 r
.45802 .28188 m .45354 .29594 L .38901 .31159 L p F P
0 g
s
.608 .15 .14 r
.58756 .28107 m .59167 .29508 L .52251 .29029 L p F P
0 g
s
.608 .15 .14 r
.52251 .29029 m .52271 .27655 L .58756 .28107 L p F P
0 g
s
.916 .932 .805 r
.78489 .75269 m .76104 .7765 L .75642 .74971 L p F P
0 g
s
.916 .932 .805 r
.75642 .74971 m .78028 .72267 L .78489 .75269 L p F P
0 g
s
.9 .542 .356 r
.78017 .40946 m .7859 .43601 L .73512 .40277 L p F P
0 g
s
.9 .542 .356 r
.73512 .40277 m .73043 .3765 L .78017 .40946 L p F P
0 g
s
.974 .845 .653 r
.83019 .6344 m .81736 .66457 L .79836 .62962 L p F P
0 g
s
.974 .845 .653 r
.79836 .62962 m .81062 .59718 L .83019 .6344 L p F P
0 g
s
.513 .768 .989 r
.5064 .88062 m .48812 .89061 L .47523 .88602 L p F P
0 g
s
.516 .784 .993 r
.48812 .89061 m .5064 .88062 L .51379 .88224 L p F P
0 g
s
.61 .847 .988 r
.56382 .89029 m .54496 .88045 L .5514 .87804 L p F P
0 g
s
.61 .847 .988 r
.5514 .87804 m .57655 .88558 L .56382 .89029 L p F P
0 g
s
.262 .498 .894 r
.31694 .80009 m .34692 .81897 L .35174 .83829 L p F P
0 g
s
.351 .57 .921 r
.38304 .85071 m .35174 .83829 L .34692 .81897 L p F P
0 g
s
.511 .071 .139 r
.52271 .27655 m .52251 .29029 L .45354 .29594 L p F P
0 g
s
.8 .931 .919 r
.69977 .83673 m .6683 .84944 L .67132 .83374 L p F P
0 g
s
.8 .931 .919 r
.67132 .83374 m .70389 .81735 L .69977 .83673 L p F P
0 g
s
.516 .755 .983 r
.49988 .87826 m .47523 .88602 L .46455 .88016 L p F P
0 g
s
.513 .768 .989 r
.47523 .88602 m .49988 .87826 L .5064 .88062 L p F P
0 g
s
.635 .85 .982 r
.57655 .88558 m .5514 .87804 L .55665 .875 L p F P
0 g
s
.635 .85 .982 r
.55665 .875 m .58701 .87963 L .57655 .88558 L p F P
0 g
s
.229 .377 .805 r
.26965 .72514 m .29354 .75191 L .28989 .7787 L p F P
0 g
s
.305 .453 .845 r
.31694 .80009 m .28989 .7787 L .29354 .75191 L p F P
0 g
s
.301 0 .182 r
.38901 .31159 m .38208 .33037 L .32309 .35582 L p F P
0 g
s
.379 .07 .311 r
.31575 .37896 m .32309 .35582 L .38208 .33037 L p F P
0 g
s
.459 .088 .247 r
.38208 .33037 m .38901 .31159 L .45354 .29594 L p F P
0 g
s
.191 .21 .65 r
.23795 .60018 m .25028 .63243 L .23253 .66751 L p F P
0 g
s
.26 .294 .708 r
.24923 .69686 m .23253 .66751 L .25028 .63243 L p F P
0 g
s
.195 .068 .47 r
.25876 .46798 m .25955 .49896 L .22474 .53684 L p F P
0 g
s
.264 .164 .549 r
.22943 .56817 m .22474 .53684 L .25955 .49896 L p F P
0 g
s
.372 .635 .956 r
.38304 .85071 m .41652 .8599 L .42395 .87114 L p F P
0 g
s
.462 .689 .965 r
.45658 .87329 m .42395 .87114 L .41652 .8599 L p F P
0 g
s
.433 .702 .978 r
.42395 .87114 m .45658 .87329 L .46455 .88016 L p F P
0 g
s
.884 .921 .843 r
.76104 .7765 m .73393 .79817 L .72942 .77486 L p F P
0 g
s
.884 .921 .843 r
.72942 .77486 m .75642 .74971 L .76104 .7765 L p F P
0 g
s
.731 .311 .25 r
.65673 .30994 m .6634 .32866 L .59506 .31319 L p F P
0 g
s
.731 .311 .25 r
.59506 .31319 m .59167 .29508 L .65673 .30994 L p F P
0 g
s
.823 .434 .316 r
.72326 .35341 m .73043 .3765 L .66846 .35114 L p F P
0 g
s
.823 .434 .316 r
.66846 .35114 m .6634 .32866 L .72326 .35341 L p F P
0 g
s
.705 .885 .964 r
.62764 .87025 m .59473 .87268 L .59929 .86505 L p F P
0 g
s
.705 .885 .964 r
.59929 .86505 m .63466 .85894 L .62764 .87025 L p F P
0 g
s
.952 .855 .708 r
.81736 .66457 m .80067 .69414 L .78243 .66184 L p F P
0 g
s
.952 .855 .708 r
.78243 .66184 m .79836 .62962 L .81736 .66457 L p F P
0 g
s
.955 .727 .553 r
.82379 .53359 m .81912 .56502 L .78345 .52874 L p F P
0 g
s
.955 .727 .553 r
.78345 .52874 m .78765 .49603 L .82379 .53359 L p F P
0 g
s
.524 .742 .975 r
.49451 .87527 m .46455 .88016 L .45658 .87329 L p F P
0 g
s
.516 .755 .983 r
.46455 .88016 m .49451 .87527 L .49988 .87826 L p F P
0 g
s
.351 .57 .921 r
.34692 .81897 m .37945 .83505 L .38304 .85071 L p F P
0 g
s
.427 .63 .939 r
.41652 .8599 m .38304 .85071 L .37945 .83505 L p F P
0 g
s
.656 .849 .974 r
.58701 .87963 m .55665 .875 L .56048 .87148 L p F P
0 g
s
.656 .849 .974 r
.56048 .87148 m .59473 .87268 L .58701 .87963 L p F P
0 g
s
.266 .025 .349 r
.31575 .37896 m .31094 .40525 L .26135 .43902 L p F P
0 g
s
.332 .126 .444 r
.25876 .46798 m .26135 .43902 L .31094 .40525 L p F P
0 g
s
.764 .901 .937 r
.6683 .84944 m .63466 .85894 L .63667 .84705 L p F P
0 g
s
.764 .901 .937 r
.63667 .84705 m .67132 .83374 L .6683 .84944 L p F P
0 g
s
.305 .453 .845 r
.29354 .75191 m .3206 .77677 L .31694 .80009 L p F P
0 g
s
.369 .518 .875 r
.34692 .81897 m .31694 .80009 L .3206 .77677 L p F P
0 g
s
.904 .594 .448 r
.7859 .43601 m .78844 .46498 L .7372 .43195 L p F P
0 g
s
.904 .594 .448 r
.7372 .43195 m .73512 .40277 L .7859 .43601 L p F P
0 g
s
.599 .789 .972 r
.52538 .86658 m .52169 .88304 L .51379 .88224 L closepath p F P
0 g
s
.604 .794 .972 r
.52538 .86658 m .52976 .88301 L .52169 .88304 L closepath p F P
0 g
s
.61 .798 .971 r
.52538 .86658 m .53764 .88213 L .52976 .88301 L closepath p F P
0 g
s
.85 .906 .873 r
.73393 .79817 m .70389 .81735 L .69963 .79771 L p F P
0 g
s
.85 .906 .873 r
.69963 .79771 m .72942 .77486 L .73393 .79817 L p F P
0 g
s
.26 .294 .708 r
.25028 .63243 m .2663 .66443 L .24923 .69686 L p F P
0 g
s
.319 .366 .754 r
.26965 .72514 m .24923 .69686 L .2663 .66443 L p F P
0 g
s
.596 .784 .97 r
.52538 .86658 m .51379 .88224 L .5064 .88062 L closepath p F P
0 g
s
.616 .801 .97 r
.52538 .86658 m .54496 .88045 L .53764 .88213 L closepath p F P
0 g
s
.57 .186 .274 r
.44984 .31408 m .45354 .29594 L .52251 .29029 L p F P
0 g
s
.459 .088 .247 r
.45354 .29594 m .44984 .31408 L .38208 .33037 L p F P
0 g
s
.462 .689 .965 r
.41652 .8599 m .45174 .86569 L .45658 .87329 L p F P
0 g
s
.535 .732 .965 r
.49055 .87178 m .45658 .87329 L .45174 .86569 L p F P
0 g
s
.524 .742 .975 r
.45658 .87329 m .49055 .87178 L .49451 .87527 L p F P
0 g
s
.594 .779 .969 r
.52538 .86658 m .5064 .88062 L .49988 .87826 L closepath p F P
0 g
s
.623 .803 .968 r
.52538 .86658 m .5514 .87804 L .54496 .88045 L closepath p F P
0 g
s
.657 .257 .275 r
.59167 .29508 m .59506 .31319 L .52235 .30819 L p F P
0 g
s
.657 .257 .275 r
.52235 .30819 m .52251 .29029 L .59167 .29508 L p F P
0 g
s
.674 .844 .964 r
.59473 .87268 m .56048 .87148 L .56269 .86762 L p F P
0 g
s
.674 .844 .964 r
.56269 .86762 m .59929 .86505 L .59473 .87268 L p F P
0 g
s
.264 .164 .549 r
.25955 .49896 m .26378 .53157 L .22943 .56817 L p F P
0 g
s
.32 .244 .612 r
.23795 .60018 m .22943 .56817 L .26378 .53157 L p F P
0 g
s
.927 .859 .753 r
.80067 .69414 m .78028 .72267 L .76302 .69335 L p F P
0 g
s
.927 .859 .753 r
.76302 .69335 m .78243 .66184 L .80067 .69414 L p F P
0 g
s
.427 .63 .939 r
.37945 .83505 m .41407 .84804 L .41652 .8599 L p F P
0 g
s
.492 .68 .949 r
.45174 .86569 m .41652 .8599 L .41407 .84804 L p F P
0 g
s
.726 .869 .948 r
.63466 .85894 m .59929 .86505 L .60044 .85706 L p F P
0 g
s
.726 .869 .948 r
.60044 .85706 m .63667 .84705 L .63466 .85894 L p F P
0 g
s
.594 .774 .966 r
.52538 .86658 m .49988 .87826 L .49451 .87527 L closepath p F P
0 g
s
.63 .803 .966 r
.52538 .86658 m .55665 .875 L .5514 .87804 L closepath p F P
0 g
s
.369 .518 .875 r
.3206 .77677 m .35046 .79932 L .34692 .81897 L p F P
0 g
s
.426 .576 .899 r
.37945 .83505 m .34692 .81897 L .35046 .79932 L p F P
0 g
s
.942 .749 .613 r
.81912 .56502 m .81062 .59718 L .77583 .56264 L p F P
0 g
s
.942 .749 .613 r
.77583 .56264 m .78345 .52874 L .81912 .56502 L p F P
0 g
s
.57 .186 .274 r
.52251 .29029 m .52235 .30819 L .44984 .31408 L p F P
0 g
s
.814 .889 .897 r
.70389 .81735 m .67132 .83374 L .66748 .8179 L p F P
0 g
s
.814 .889 .897 r
.66748 .8179 m .69963 .79771 L .70389 .81735 L p F P
0 g
s
.379 .07 .311 r
.38208 .33037 m .3768 .35289 L .31575 .37896 L p F P
0 g
s
.433 .165 .407 r
.31094 .40525 m .31575 .37896 L .3768 .35289 L p F P
0 g
s
.595 .77 .963 r
.52538 .86658 m .49451 .87527 L .49055 .87178 L closepath p F P
0 g
s
.636 .803 .963 r
.52538 .86658 m .56048 .87148 L .55665 .875 L closepath p F P
0 g
s
.319 .366 .754 r
.2663 .66443 m .28582 .6957 L .26965 .72514 L p F P
0 g
s
.369 .429 .792 r
.29354 .75191 m .26965 .72514 L .28582 .6957 L p F P
0 g
s
.835 .494 .41 r
.73043 .3765 m .73512 .40277 L .67178 .37719 L p F P
0 g
s
.835 .494 .41 r
.67178 .37719 m .66846 .35114 L .73043 .3765 L p F P
0 g
s
.51 .186 .354 r
.3768 .35289 m .38208 .33037 L .44984 .31408 L p F P
0 g
s
.492 .68 .949 r
.41407 .84804 m .45029 .85772 L .45174 .86569 L p F P
0 g
s
.55 .724 .955 r
.4882 .86795 m .45174 .86569 L .45029 .85772 L p F P
0 g
s
.535 .732 .965 r
.45174 .86569 m .4882 .86795 L .49055 .87178 L p F P
0 g
s
.332 .126 .444 r
.31094 .40525 m .3088 .43442 L .25876 .46798 L p F P
0 g
s
.382 .207 .516 r
.25955 .49896 m .25876 .46798 L .3088 .43442 L p F P
0 g
s
.756 .388 .356 r
.6634 .32866 m .66846 .35114 L .59763 .33528 L p F P
0 g
s
.756 .388 .356 r
.59763 .33528 m .59506 .31319 L .6634 .32866 L p F P
0 g
s
.687 .835 .954 r
.59929 .86505 m .56269 .86762 L .56316 .86361 L p F P
0 g
s
.687 .835 .954 r
.56316 .86361 m .60044 .85706 L .59929 .86505 L p F P
0 g
s
.426 .576 .899 r
.35046 .79932 m .3827 .81919 L .37945 .83505 L p F P
0 g
s
.477 .627 .918 r
.41407 .84804 m .37945 .83505 L .3827 .81919 L p F P
0 g
s
.901 .859 .791 r
.78028 .72267 m .75642 .74971 L .7404 .72365 L p F P
0 g
s
.901 .859 .791 r
.7404 .72365 m .76302 .69335 L .78028 .72267 L p F P
0 g
s
.597 .766 .96 r
.52538 .86658 m .49055 .87178 L .4882 .86795 L closepath p F P
0 g
s
.642 .801 .96 r
.52538 .86658 m .56269 .86762 L .56048 .87148 L closepath p F P
0 g
s
.777 .869 .916 r
.67132 .83374 m .63667 .84705 L .63346 .83511 L p F P
0 g
s
.777 .869 .916 r
.63346 .83511 m .66748 .8179 L .67132 .83374 L p F P
0 g
s
.901 .631 .519 r
.78844 .46498 m .78765 .49603 L .73655 .46367 L p F P
0 g
s
.901 .631 .519 r
.73655 .46367 m .7372 .43195 L .78844 .46498 L p F P
0 g
s
.32 .244 .612 r
.26378 .53157 m .27148 .56534 L .23795 .60018 L p F P
0 g
s
.366 .311 .663 r
.25028 .63243 m .23795 .60018 L .27148 .56534 L p F P
0 g
s
.477 .627 .918 r
.3827 .81919 m .41683 .83609 L .41407 .84804 L p F P
0 g
s
.523 .674 .933 r
.45029 .85772 m .41407 .84804 L .41683 .83609 L p F P
0 g
s
.55 .724 .955 r
.45029 .85772 m .48758 .86394 L .4882 .86795 L p F P
0 g
s
.601 .763 .956 r
.52538 .86658 m .4882 .86795 L .48758 .86394 L closepath p F P
0 g
s
.369 .429 .792 r
.28582 .6957 m .30859 .72574 L .29354 .75191 L p F P
0 g
s
.412 .484 .824 r
.3206 .77677 m .29354 .75191 L .30859 .72574 L p F P
0 g
s
.646 .799 .956 r
.52538 .86658 m .56316 .86361 L .56269 .86762 L closepath p F P
0 g
s
.926 .766 .663 r
.81062 .59718 m .79836 .62962 L .76485 .59724 L p F P
0 g
s
.926 .766 .663 r
.76485 .59724 m .77583 .56264 L .81062 .59718 L p F P
0 g
s
.737 .847 .932 r
.63667 .84705 m .60044 .85706 L .59808 .84909 L p F P
0 g
s
.737 .847 .932 r
.59808 .84909 m .63346 .83511 L .63667 .84705 L p F P
0 g
s
.873 .856 .822 r
.75642 .74971 m .72942 .77486 L .71488 .75228 L p F P
0 g
s
.873 .856 .822 r
.71488 .75228 m .7404 .72365 L .75642 .74971 L p F P
0 g
s
.523 .674 .933 r
.41683 .83609 m .45235 .84974 L .45029 .85772 L p F P
0 g
s
.565 .718 .944 r
.48758 .86394 m .45029 .85772 L .45235 .84974 L p F P
0 g
s
.695 .823 .944 r
.60044 .85706 m .56316 .86361 L .56187 .85963 L p F P
0 g
s
.695 .823 .944 r
.56187 .85963 m .59808 .84909 L .60044 .85706 L p F P
0 g
s
.652 .787 .946 r
.52538 .86658 m .55424 .85251 L .55885 .85586 L closepath p F P
0 g
s
.652 .782 .943 r
.52538 .86658 m .54824 .84971 L .55424 .85251 L closepath p F P
0 g
s
.65 .777 .941 r
.52538 .86658 m .54114 .84762 L .54824 .84971 L closepath p F P
0 g
s
.647 .772 .94 r
.52538 .86658 m .53328 .84634 L .54114 .84762 L closepath p F P
0 g
s
.644 .768 .939 r
.52538 .86658 m .52503 .84593 L .53328 .84634 L closepath p F P
0 g
s
.639 .765 .939 r
.52538 .86658 m .5168 .84641 L .52503 .84593 L closepath p F P
0 g
s
.634 .762 .94 r
.52538 .86658 m .50899 .84776 L .5168 .84641 L closepath p F P
0 g
s
.628 .759 .941 r
.52538 .86658 m .50197 .84992 L .50899 .84776 L closepath p F P
0 g
s
.622 .758 .943 r
.52538 .86658 m .49608 .85276 L .50197 .84992 L closepath p F P
0 g
s
.617 .758 .946 r
.52538 .86658 m .4916 .85616 L .49608 .85276 L closepath p F P
0 g
s
.611 .758 .949 r
.52538 .86658 m .48872 .85995 L .4916 .85616 L closepath p F P
0 g
s
.606 .76 .953 r
.52538 .86658 m .48758 .86394 L .48872 .85995 L closepath p F P
0 g
s
.65 .795 .952 r
.52538 .86658 m .56187 .85963 L .56316 .86361 L closepath p F P
0 g
s
.652 .791 .949 r
.52538 .86658 m .55885 .85586 L .56187 .85963 L closepath p F P
0 g
s
.565 .718 .944 r
.45235 .84974 m .48872 .85995 L .48758 .86394 L p F P
0 g
s
.412 .484 .824 r
.30859 .72574 m .33428 .75408 L .3206 .77677 L p F P
0 g
s
.452 .535 .852 r
.35046 .79932 m .3206 .77677 L .33428 .75408 L p F P
0 g
s
.607 .269 .372 r
.44704 .3362 m .44984 .31408 L .52235 .30819 L p F P
0 g
s
.51 .186 .354 r
.44984 .31408 m .44704 .3362 L .3768 .35289 L p F P
0 g
s
.686 .334 .373 r
.59506 .31319 m .59763 .33528 L .52223 .33016 L p F P
0 g
s
.686 .334 .373 r
.52223 .33016 m .52235 .30819 L .59506 .31319 L p F P
0 g
s
.433 .165 .407 r
.3768 .35289 m .37334 .37896 L .31094 .40525 L p F P
0 g
s
.473 .24 .479 r
.3088 .43442 m .31094 .40525 L .37334 .37896 L p F P
0 g
s
.366 .311 .663 r
.27148 .56534 m .28259 .59976 L .25028 .63243 L p F P
0 g
s
.404 .368 .705 r
.2663 .66443 m .25028 .63243 L .28259 .59976 L p F P
0 g
s
.843 .851 .85 r
.72942 .77486 m .69963 .79771 L .68685 .77876 L p F P
0 g
s
.843 .851 .85 r
.68685 .77876 m .71488 .75228 L .72942 .77486 L p F P
0 g
s
.382 .207 .516 r
.3088 .43442 m .30944 .46608 L .25955 .49896 L p F P
0 g
s
.421 .274 .574 r
.26378 .53157 m .25955 .49896 L .30944 .46608 L p F P
0 g
s
.582 .715 .934 r
.4579 .84212 m .4916 .85616 L .48872 .85995 L p F P
0 g
s
.582 .715 .934 r
.48872 .85995 m .45235 .84974 L .4579 .84212 L p F P
0 g
s
.699 .81 .934 r
.59808 .84909 m .56187 .85963 L .55885 .85586 L p F P
0 g
s
.839 .539 .482 r
.73512 .40277 m .7372 .43195 L .67324 .40652 L p F P
0 g
s
.839 .539 .482 r
.67324 .40652 m .67178 .37719 L .73512 .40277 L p F P
0 g
s
.452 .535 .852 r
.33428 .75408 m .36251 .78027 L .35046 .79932 L p F P
0 g
s
.487 .583 .876 r
.3827 .81919 m .35046 .79932 L .36251 .78027 L p F P
0 g
s
.908 .778 .705 r
.79836 .62962 m .78243 .66184 L .75061 .63198 L p F P
0 g
s
.908 .778 .705 r
.75061 .63198 m .76485 .59724 L .79836 .62962 L p F P
0 g
s
.894 .659 .576 r
.78765 .49603 m .78345 .52874 L .73311 .49749 L p F P
0 g
s
.894 .659 .576 r
.73311 .49749 m .73655 .46367 L .78765 .49603 L p F P
0 g
s
.607 .269 .372 r
.52235 .30819 m .52223 .33016 L .44704 .3362 L p F P
0 g
s
.812 .844 .874 r
.69963 .79771 m .66748 .8179 L .65675 .8027 L p F P
0 g
s
.812 .844 .874 r
.65675 .8027 m .68685 .77876 L .69963 .79771 L p F P
0 g
s
.552 .672 .917 r
.42481 .82462 m .4579 .84212 L .45235 .84974 L p F P
0 g
s
.552 .672 .917 r
.45235 .84974 m .41683 .83609 L .42481 .82462 L p F P
0 g
s
.546 .261 .434 r
.37334 .37896 m .3768 .35289 L .44704 .3362 L p F P
0 g
s
.487 .583 .876 r
.36251 .78027 m .39285 .80391 L .3827 .81919 L p F P
0 g
s
.521 .628 .898 r
.41683 .83609 m .3827 .81919 L .39285 .80391 L p F P
0 g
s
.741 .824 .916 r
.63346 .83511 m .59808 .84909 L .59224 .84152 L p F P
0 g
s
.699 .81 .934 r
.55885 .85586 m .59224 .84152 L .59808 .84909 L p F P
0 g
s
.521 .628 .898 r
.39285 .80391 m .42481 .82462 L .41683 .83609 L p F P
0 g
s
.598 .714 .925 r
.46671 .83525 m .49608 .85276 L .4916 .85616 L p F P
0 g
s
.598 .714 .925 r
.4916 .85616 m .4579 .84212 L .46671 .83525 L p F P
0 g
s
.699 .795 .925 r
.59224 .84152 m .55885 .85586 L .55424 .85251 L p F P
0 g
s
.769 .444 .436 r
.66846 .35114 m .67178 .37719 L .59931 .36118 L p F P
0 g
s
.769 .444 .436 r
.59931 .36118 m .59763 .33528 L .66846 .35114 L p F P
0 g
s
.778 .835 .896 r
.66748 .8179 m .63346 .83511 L .62505 .82372 L p F P
0 g
s
.778 .835 .896 r
.62505 .82372 m .65675 .8027 L .66748 .8179 L p F P
0 g
s
.741 .824 .916 r
.59224 .84152 m .62505 .82372 L .63346 .83511 L p F P
0 g
s
.404 .368 .705 r
.28259 .59976 m .29699 .63431 L .2663 .66443 L p F P
0 g
s
.437 .42 .742 r
.28582 .6957 m .2663 .66443 L .29699 .63431 L p F P
0 g
s
.615 .716 .918 r
.47841 .82947 m .50197 .84992 L .49608 .85276 L p F P
0 g
s
.615 .716 .918 r
.49608 .85276 m .46671 .83525 L .47841 .82947 L p F P
0 g
s
.699 .795 .925 r
.55424 .85251 m .58316 .83472 L .59224 .84152 L p F P
0 g
s
.696 .781 .917 r
.58316 .83472 m .55424 .85251 L .54824 .84971 L p F P
0 g
s
.889 .786 .741 r
.78243 .66184 m .76302 .69335 L .73331 .66633 L p F P
0 g
s
.889 .786 .741 r
.73331 .66633 m .75061 .63198 L .78243 .66184 L p F P
0 g
s
.421 .274 .574 r
.30944 .46608 m .31294 .49983 L .26378 .53157 L p F P
0 g
s
.453 .33 .622 r
.27148 .56534 m .26378 .53157 L .31294 .49983 L p F P
0 g
s
.63 .72 .912 r
.49244 .82508 m .50899 .84776 L .50197 .84992 L p F P
0 g
s
.63 .72 .912 r
.50197 .84992 m .47841 .82947 L .49244 .82508 L p F P
0 g
s
.579 .673 .903 r
.43774 .81423 m .46671 .83525 L .4579 .84212 L p F P
0 g
s
.579 .673 .903 r
.4579 .84212 m .42481 .82462 L .43774 .81423 L p F P
0 g
s
.696 .781 .917 r
.54824 .84971 m .57125 .82905 L .58316 .83472 L p F P
0 g
s
.69 .768 .911 r
.57125 .82905 m .54824 .84971 L .54114 .84762 L p F P
0 g
s
.738 .8 .902 r
.62505 .82372 m .59224 .84152 L .58316 .83472 L p F P
0 g
s
.437 .42 .742 r
.29699 .63431 m .3145 .66843 L .28582 .6957 L p F P
0 g
s
.466 .467 .774 r
.30859 .72574 m .28582 .6957 L .3145 .66843 L p F P
0 g
s
.645 .726 .907 r
.50812 .82231 m .5168 .84641 L .50899 .84776 L p F P
0 g
s
.645 .726 .907 r
.50899 .84776 m .49244 .82508 L .50812 .82231 L p F P
0 g
s
.884 .681 .623 r
.78345 .52874 m .77583 .56264 L .72687 .53293 L p F P
0 g
s
.884 .681 .623 r
.72687 .53293 m .73311 .49749 L .78345 .52874 L p F P
0 g
s
.69 .768 .911 r
.54114 .84762 m .55705 .82478 L .57125 .82905 L p F P
0 g
s
.681 .755 .907 r
.55705 .82478 m .54114 .84762 L .53328 .84634 L p F P
0 g
s
.473 .24 .479 r
.37334 .37896 m .3718 .40828 L .3088 .43442 L p F P
0 g
s
.502 .3 .537 r
.30944 .46608 m .3088 .43442 L .3718 .40828 L p F P
0 g
s
.658 .734 .905 r
.52467 .82132 m .52503 .84593 L .5168 .84641 L p F P
0 g
s
.658 .734 .905 r
.5168 .84641 m .50812 .82231 L .52467 .82132 L p F P
0 g
s
.681 .755 .907 r
.53328 .84634 m .54126 .82216 L .55705 .82478 L p F P
0 g
s
.671 .744 .905 r
.54126 .82216 m .53328 .84634 L .52503 .84593 L p F P
0 g
s
.671 .744 .905 r
.52503 .84593 m .52467 .82132 L .54126 .82216 L p F P
0 g
s
.869 .793 .773 r
.76302 .69335 m .7404 .72365 L .71321 .69972 L p F P
0 g
s
.869 .793 .773 r
.71321 .69972 m .73331 .66633 L .76302 .69335 L p F P
0 g
s
.838 .573 .538 r
.7372 .43195 m .73655 .46367 L .67278 .43875 L p F P
0 g
s
.838 .573 .538 r
.67278 .43875 m .67324 .40652 L .7372 .43195 L p F P
0 g
s
.559 .632 .88 r
.40962 .78998 m .43774 .81423 L .42481 .82462 L p F P
0 g
s
.559 .632 .88 r
.42481 .82462 m .39285 .80391 L .40962 .78998 L p F P
0 g
s
.631 .333 .446 r
.44519 .3621 m .44704 .3362 L .52223 .33016 L p F P
0 g
s
.546 .261 .434 r
.44704 .3362 m .44519 .3621 L .37334 .37896 L p F P
0 g
s
.771 .802 .879 r
.65675 .8027 m .62505 .82372 L .61172 .81344 L p F P
0 g
s
.738 .8 .902 r
.58316 .83472 m .61172 .81344 L .62505 .82372 L p F P
0 g
s
.703 .391 .447 r
.59763 .33528 m .59931 .36118 L .52214 .35601 L p F P
0 g
s
.703 .391 .447 r
.52214 .35601 m .52223 .33016 L .59763 .33528 L p F P
0 g
s
.466 .467 .774 r
.3145 .66843 m .33486 .70158 L .30859 .72574 L p F P
0 g
s
.492 .51 .804 r
.33428 .75408 m .30859 .72574 L .33486 .70158 L p F P
0 g
s
.605 .676 .891 r
.45507 .80545 m .47841 .82947 L .46671 .83525 L p F P
0 g
s
.605 .676 .891 r
.46671 .83525 m .43774 .81423 L .45507 .80545 L p F P
0 g
s
.73 .777 .891 r
.61172 .81344 m .58316 .83472 L .57125 .82905 L p F P
0 g
s
.538 .592 .856 r
.38281 .76284 m .40962 .78998 L .39285 .80391 L p F P
0 g
s
.538 .592 .856 r
.39285 .80391 m .36251 .78027 L .38281 .76284 L p F P
0 g
s
.848 .798 .802 r
.7404 .72365 m .71488 .75228 L .69061 .73162 L p F P
0 g
s
.848 .798 .802 r
.69061 .73162 m .71321 .69972 L .7404 .72365 L p F P
0 g
s
.492 .51 .804 r
.33486 .70158 m .35775 .73322 L .33428 .75408 L p F P
0 g
s
.516 .551 .831 r
.36251 .78027 m .33428 .75408 L .35775 .73322 L p F P
0 g
s
.571 .32 .497 r
.3718 .40828 m .37334 .37896 L .44519 .3621 L p F P
0 g
s
.799 .802 .854 r
.68685 .77876 m .65675 .8027 L .63944 .78891 L p F P
0 g
s
.771 .802 .879 r
.61172 .81344 m .63944 .78891 L .65675 .8027 L p F P
0 g
s
.516 .551 .831 r
.35775 .73322 m .38281 .76284 L .36251 .78027 L p F P
0 g
s
.453 .33 .622 r
.31294 .49983 m .31931 .53515 L .27148 .56534 L p F P
0 g
s
.479 .378 .663 r
.28259 .59976 m .27148 .56534 L .31931 .53515 L p F P
0 g
s
.631 .333 .446 r
.52223 .33016 m .52214 .35601 L .44519 .3621 L p F P
0 g
s
.776 .487 .498 r
.67178 .37719 m .67324 .40652 L .60006 .3906 L p F P
0 g
s
.776 .487 .498 r
.60006 .3906 m .59931 .36118 L .67178 .37719 L p F P
0 g
s
.825 .801 .829 r
.71488 .75228 m .68685 .77876 L .66589 .7615 L p F P
0 g
s
.825 .801 .829 r
.66589 .7615 m .69061 .73162 L .71488 .75228 L p F P
0 g
s
.799 .802 .854 r
.63944 .78891 m .66589 .7615 L .68685 .77876 L p F P
0 g
s
.873 .699 .663 r
.77583 .56264 m .76485 .59724 L .71788 .56943 L p F P
0 g
s
.873 .699 .663 r
.71788 .56943 m .72687 .53293 L .77583 .56264 L p F P
0 g
s
.629 .683 .882 r
.47599 .79876 m .49244 .82508 L .47841 .82947 L p F P
0 g
s
.629 .683 .882 r
.47841 .82947 m .45507 .80545 L .47599 .79876 L p F P
0 g
s
.73 .777 .891 r
.57125 .82905 m .59405 .80481 L .61172 .81344 L p F P
0 g
s
.719 .756 .882 r
.59405 .80481 m .57125 .82905 L .55705 .82478 L p F P
0 g
s
.502 .3 .537 r
.3718 .40828 m .37226 .44048 L .30944 .46608 L p F P
0 g
s
.526 .349 .585 r
.31294 .49983 m .30944 .46608 L .37226 .44048 L p F P
0 g
s
.594 .639 .865 r
.43233 .77816 m .45507 .80545 L .43774 .81423 L p F P
0 g
s
.594 .639 .865 r
.43774 .81423 m .40962 .78998 L .43233 .77816 L p F P
0 g
s
.758 .772 .864 r
.63944 .78891 m .61172 .81344 L .59405 .80481 L p F P
0 g
s
.479 .378 .663 r
.31931 .53515 m .32848 .5715 L .28259 .59976 L p F P
0 g
s
.501 .422 .698 r
.29699 .63431 m .28259 .59976 L .32848 .5715 L p F P
0 g
s
.834 .601 .585 r
.73655 .46367 m .73311 .49749 L .67034 .47345 L p F P
0 g
s
.834 .601 .585 r
.67034 .47345 m .67278 .43875 L .73655 .46367 L p F P
0 g
s
.65 .693 .876 r
.49948 .79453 m .50812 .82231 L .49244 .82508 L p F P
0 g
s
.65 .693 .876 r
.49244 .82508 m .47599 .79876 L .49948 .79453 L p F P
0 g
s
.719 .756 .882 r
.55705 .82478 m .57286 .79831 L .59405 .80481 L p F P
0 g
s
.705 .737 .876 r
.57286 .79831 m .55705 .82478 L .54126 .82216 L p F P
0 g
s
.861 .714 .698 r
.76485 .59724 m .75061 .63198 L .70626 .6064 L p F P
0 g
s
.861 .714 .698 r
.70626 .6064 m .71788 .56943 L .76485 .59724 L p F P
0 g
s
.67 .705 .873 r
.52432 .79302 m .52467 .82132 L .50812 .82231 L p F P
0 g
s
.67 .705 .873 r
.50812 .82231 m .49948 .79453 L .52432 .79302 L p F P
0 g
s
.705 .737 .876 r
.54126 .82216 m .54921 .7943 L .57286 .79831 L p F P
0 g
s
.689 .72 .873 r
.54921 .7943 m .54126 .82216 L .52467 .82132 L p F P
0 g
s
.689 .72 .873 r
.52467 .82132 m .52432 .79302 L .54921 .7943 L p F P
0 g
s
.647 .382 .504 r
.44436 .39151 m .44519 .3621 L .52214 .35601 L p F P
0 g
s
.571 .32 .497 r
.44519 .3621 m .44436 .39151 L .3718 .40828 L p F P
0 g
s
.581 .603 .84 r
.41056 .74799 m .43233 .77816 L .40962 .78998 L p F P
0 g
s
.581 .603 .84 r
.40962 .78998 m .38281 .76284 L .41056 .74799 L p F P
0 g
s
.714 .436 .504 r
.59931 .36118 m .60006 .3906 L .5221 .38546 L p F P
0 g
s
.714 .436 .504 r
.5221 .38546 m .52214 .35601 L .59931 .36118 L p F P
0 g
s
.781 .765 .838 r
.66589 .7615 m .63944 .78891 L .61627 .7773 L p F P
0 g
s
.758 .772 .864 r
.59405 .80481 m .61627 .7773 L .63944 .78891 L p F P
0 g
s
.501 .422 .698 r
.32848 .5715 m .34034 .60831 L .29699 .63431 L p F P
0 g
s
.521 .461 .73 r
.3145 .66843 m .29699 .63431 L .34034 .60831 L p F P
0 g
s
.589 .367 .547 r
.37226 .44048 m .3718 .40828 L .44436 .39151 L p F P
0 g
s
.624 .649 .854 r
.45992 .76913 m .47599 .79876 L .45507 .80545 L p F P
0 g
s
.624 .649 .854 r
.45507 .80545 m .43233 .77816 L .45992 .76913 L p F P
0 g
s
.779 .522 .548 r
.67324 .40652 m .67278 .43875 L .59982 .42316 L p F P
0 g
s
.779 .522 .548 r
.59982 .42316 m .60006 .3906 L .67324 .40652 L p F P
0 g
s
.741 .744 .854 r
.61627 .7773 m .59405 .80481 L .57286 .79831 L p F P
0 g
s
.848 .726 .729 r
.75061 .63198 m .73331 .66633 L .69216 .64324 L p F P
0 g
s
.848 .726 .729 r
.69216 .64324 m .70626 .6064 L .75061 .63198 L p F P
0 g
s
.526 .349 .585 r
.37226 .44048 m .37477 .47512 L .31294 .49983 L p F P
0 g
s
.545 .392 .625 r
.31931 .53515 m .31294 .49983 L .37477 .47512 L p F P
0 g
s
.568 .568 .813 r
.39015 .71538 m .41056 .74799 L .38281 .76284 L p F P
0 g
s
.568 .568 .813 r
.38281 .76284 m .35775 .73322 L .39015 .71538 L p F P
0 g
s
.647 .382 .504 r
.52214 .35601 m .5221 .38546 L .44436 .39151 L p F P
0 g
s
.521 .461 .73 r
.34034 .60831 m .35474 .64496 L .3145 .66843 L p F P
0 g
s
.538 .498 .759 r
.33486 .70158 m .3145 .66843 L .35474 .64496 L p F P
0 g
s
.801 .757 .812 r
.69061 .73162 m .66589 .7615 L .63755 .74691 L p F P
0 g
s
.781 .765 .838 r
.61627 .7773 m .63755 .74691 L .66589 .7615 L p F P
0 g
s
.829 .624 .625 r
.73311 .49749 m .72687 .53293 L .66593 .51009 L p F P
0 g
s
.829 .624 .625 r
.66593 .51009 m .67034 .47345 L .73311 .49749 L p F P
0 g
s
.554 .534 .787 r
.37143 .68085 m .39015 .71538 L .35775 .73322 L p F P
0 g
s
.554 .534 .787 r
.35775 .73322 m .33486 .70158 L .37143 .68085 L p F P
0 g
s
.538 .498 .759 r
.35474 .64496 m .37143 .68085 L .33486 .70158 L p F P
0 g
s
.834 .738 .758 r
.73331 .66633 m .71321 .69972 L .67582 .67933 L p F P
0 g
s
.834 .738 .758 r
.67582 .67933 m .69216 .64324 L .73331 .66633 L p F P
0 g
s
.818 .748 .786 r
.71321 .69972 m .69061 .73162 L .65751 .71408 L p F P
0 g
s
.801 .757 .812 r
.63755 .74691 m .65751 .71408 L .69061 .73162 L p F P
0 g
s
.818 .748 .786 r
.65751 .71408 m .67582 .67933 L .71321 .69972 L p F P
0 g
s
.652 .662 .847 r
.49102 .76341 m .49948 .79453 L .47599 .79876 L p F P
0 g
s
.652 .662 .847 r
.47599 .79876 m .45992 .76913 L .49102 .76341 L p F P
0 g
s
.741 .744 .854 r
.57286 .79831 m .58832 .76852 L .61627 .7773 L p F P
0 g
s
.722 .719 .847 r
.58832 .76852 m .57286 .79831 L .54921 .7943 L p F P
0 g
s
.619 .617 .827 r
.4445 .7366 m .45992 .76913 L .43233 .77816 L p F P
0 g
s
.619 .617 .827 r
.43233 .77816 m .41056 .74799 L .4445 .7366 L p F P
0 g
s
.759 .731 .826 r
.63755 .74691 m .61627 .7773 L .58832 .76852 L p F P
0 g
s
.678 .678 .843 r
.52397 .76136 m .52432 .79302 L .49948 .79453 L p F P
0 g
s
.678 .678 .843 r
.49948 .79453 m .49102 .76341 L .52397 .76136 L p F P
0 g
s
.545 .392 .625 r
.37477 .47512 m .37934 .51167 L .31931 .53515 L p F P
0 g
s
.56 .43 .66 r
.32848 .5715 m .31931 .53515 L .37934 .51167 L p F P
0 g
s
.722 .719 .847 r
.54921 .7943 m .557 .7631 L .58832 .76852 L p F P
0 g
s
.701 .697 .843 r
.557 .7631 m .54921 .7943 L .52432 .79302 L p F P
0 g
s
.589 .367 .547 r
.44436 .39151 m .4446 .42406 L .37226 .44048 L p F P
0 g
s
.604 .408 .589 r
.37477 .47512 m .37226 .44048 L .4446 .42406 L p F P
0 g
s
.659 .423 .551 r
.4446 .42406 m .44436 .39151 L .5221 .38546 L p F P
0 g
s
.701 .697 .843 r
.52432 .79302 m .52397 .76136 L .557 .7631 L p F P
0 g
s
.823 .643 .66 r
.72687 .53293 m .71788 .56943 L .65958 .54808 L p F P
0 g
s
.823 .643 .66 r
.65958 .54808 m .66593 .51009 L .72687 .53293 L p F P
0 g
s
.72 .473 .551 r
.60006 .3906 m .59982 .42316 L .5221 .41813 L p F P
0 g
s
.72 .473 .551 r
.5221 .41813 m .5221 .38546 L .60006 .3906 L p F P
0 g
s
.779 .55 .589 r
.67278 .43875 m .67034 .47345 L .59857 .45841 L p F P
0 g
s
.779 .55 .589 r
.59857 .45841 m .59982 .42316 L .67278 .43875 L p F P
0 g
s
.612 .587 .801 r
.42999 .70165 m .4445 .7366 L .41056 .74799 L p F P
0 g
s
.612 .587 .801 r
.41056 .74799 m .39015 .71538 L .42999 .70165 L p F P
0 g
s
.659 .423 .551 r
.5221 .38546 m .5221 .41813 L .4446 .42406 L p F P
0 g
s
.774 .718 .8 r
.65751 .71408 m .63755 .74691 L .60316 .73583 L p F P
0 g
s
.759 .731 .826 r
.58832 .76852 m .60316 .73583 L .63755 .74691 L p F P
0 g
s
.56 .43 .66 r
.37934 .51167 m .38593 .54956 L .32848 .5715 L p F P
0 g
s
.574 .464 .691 r
.34034 .60831 m .32848 .5715 L .38593 .54956 L p F P
0 g
s
.652 .634 .819 r
.48288 .72937 m .49102 .76341 L .45992 .76913 L p F P
0 g
s
.652 .634 .819 r
.45992 .76913 m .4445 .7366 L .48288 .72937 L p F P
0 g
s
.735 .702 .819 r
.60316 .73583 m .58832 .76852 L .557 .7631 L p F P
0 g
s
.815 .661 .691 r
.71788 .56943 m .70626 .6064 L .65138 .5868 L p F P
0 g
s
.815 .661 .691 r
.65138 .5868 m .65958 .54808 L .71788 .56943 L p F P
0 g
s
.604 .557 .775 r
.41665 .66485 m .42999 .70165 L .39015 .71538 L p F P
0 g
s
.604 .557 .775 r
.39015 .71538 m .37143 .68085 L .41665 .66485 L p F P
0 g
s
.574 .464 .691 r
.38593 .54956 m .39443 .58815 L .34034 .60831 L p F P
0 g
s
.585 .496 .72 r
.35474 .64496 m .34034 .60831 L .39443 .58815 L p F P
0 g
s
.604 .408 .589 r
.4446 .42406 m .44594 .45928 L .37477 .47512 L p F P
0 g
s
.615 .442 .625 r
.37934 .51167 m .37477 .47512 L .44594 .45928 L p F P
0 g
s
.787 .705 .774 r
.67582 .67933 m .65751 .71408 L .61713 .70073 L p F P
0 g
s
.774 .718 .8 r
.60316 .73583 m .61713 .70073 L .65751 .71408 L p F P
0 g
s
.777 .575 .625 r
.67034 .47345 m .66593 .51009 L .59632 .49581 L p F P
0 g
s
.777 .575 .625 r
.59632 .49581 m .59857 .45841 L .67034 .47345 L p F P
0 g
s
.682 .653 .815 r
.52364 .72678 m .52397 .76136 L .49102 .76341 L p F P
0 g
s
.682 .653 .815 r
.49102 .76341 m .48288 .72937 L .52364 .72678 L p F P
0 g
s
.807 .676 .72 r
.70626 .6064 m .69216 .64324 L .64145 .62559 L p F P
0 g
s
.807 .676 .72 r
.64145 .62559 m .65138 .5868 L .70626 .6064 L p F P
0 g
s
.595 .527 .748 r
.40473 .6268 m .41665 .66485 L .37143 .68085 L p F P
0 g
s
.595 .527 .748 r
.37143 .68085 m .35474 .64496 L .40473 .6268 L p F P
0 g
s
.735 .702 .819 r
.557 .7631 m .56449 .72898 L .60316 .73583 L p F P
0 g
s
.71 .676 .815 r
.56449 .72898 m .557 .7631 L .52397 .76136 L p F P
0 g
s
.585 .496 .72 r
.39443 .58815 m .40473 .6268 L .35474 .64496 L p F P
0 g
s
.668 .457 .591 r
.44594 .45928 m .4446 .42406 L .5221 .41813 L p F P
0 g
s
.797 .691 .747 r
.69216 .64324 m .67582 .67933 L .62997 .66378 L p F P
0 g
s
.787 .705 .774 r
.61713 .70073 m .62997 .66378 L .67582 .67933 L p F P
0 g
s
.724 .504 .591 r
.59982 .42316 m .59857 .45841 L .52215 .45356 L p F P
0 g
s
.724 .504 .591 r
.52215 .45356 m .5221 .41813 L .59982 .42316 L p F P
0 g
s
.71 .676 .815 r
.52397 .76136 m .52364 .72678 L .56449 .72898 L p F P
0 g
s
.797 .691 .747 r
.62997 .66378 m .64145 .62559 L .69216 .64324 L p F P
0 g
s
.65 .607 .793 r
.47522 .69293 m .48288 .72937 L .4445 .7366 L p F P
0 g
s
.65 .607 .793 r
.4445 .7366 m .42999 .70165 L .47522 .69293 L p F P
0 g
s
.746 .685 .792 r
.61713 .70073 m .60316 .73583 L .56449 .72898 L p F P
0 g
s
.668 .457 .591 r
.5221 .41813 m .52215 .45356 L .44594 .45928 L p F P
0 g
s
.615 .442 .625 r
.44594 .45928 m .44837 .49663 L .37934 .51167 L p F P
0 g
s
.624 .474 .657 r
.38593 .54956 m .37934 .51167 L .44837 .49663 L p F P
0 g
s
.775 .596 .657 r
.66593 .51009 m .65958 .54808 L .59309 .53475 L p F P
0 g
s
.775 .596 .657 r
.59309 .53475 m .59632 .49581 L .66593 .51009 L p F P
0 g
s
.647 .581 .767 r
.46816 .65466 m .47522 .69293 L .42999 .70165 L p F P
0 g
s
.647 .581 .767 r
.42999 .70165 m .41665 .66485 L .46816 .65466 L p F P
0 g
s
.684 .63 .789 r
.52332 .68979 m .52364 .72678 L .48288 .72937 L p F P
0 g
s
.684 .63 .789 r
.48288 .72937 m .47522 .69293 L .52332 .68979 L p F P
0 g
s
.746 .685 .792 r
.56449 .72898 m .57155 .69245 L .61713 .70073 L p F P
0 g
s
.716 .656 .788 r
.57155 .69245 m .56449 .72898 L .52364 .72678 L p F P
0 g
s
.754 .668 .766 r
.62997 .66378 m .61713 .70073 L .57155 .69245 L p F P
0 g
s
.674 .487 .625 r
.44837 .49663 m .44594 .45928 L .52215 .45356 L p F P
0 g
s
.727 .53 .625 r
.59857 .45841 m .59632 .49581 L .52224 .4912 L p F P
0 g
s
.727 .53 .625 r
.52224 .4912 m .52215 .45356 L .59857 .45841 L p F P
0 g
s
.624 .474 .657 r
.44837 .49663 m .45186 .53552 L .38593 .54956 L p F P
0 g
s
.632 .502 .687 r
.39443 .58815 m .38593 .54956 L .45186 .53552 L p F P
0 g
s
.716 .656 .788 r
.52364 .72678 m .52332 .68979 L .57155 .69245 L p F P
0 g
s
.771 .616 .686 r
.65958 .54808 m .65138 .5868 L .58892 .57457 L p F P
0 g
s
.771 .616 .686 r
.58892 .57457 m .59309 .53475 L .65958 .54808 L p F P
0 g
s
.643 .555 .741 r
.46185 .61522 m .46816 .65466 L .41665 .66485 L p F P
0 g
s
.643 .555 .741 r
.41665 .66485 m .40473 .6268 L .46185 .61522 L p F P
0 g
s
.761 .651 .74 r
.64145 .62559 m .62997 .66378 L .57805 .65411 L p F P
0 g
s
.754 .668 .766 r
.57155 .69245 m .57805 .65411 L .62997 .66378 L p F P
0 g
s
.632 .502 .687 r
.45186 .53552 m .45638 .57527 L .39443 .58815 L p F P
0 g
s
.638 .529 .714 r
.40473 .6268 m .39443 .58815 L .45638 .57527 L p F P
0 g
s
.674 .487 .625 r
.52215 .45356 m .52224 .4912 L .44837 .49663 L p F P
0 g
s
.638 .529 .714 r
.45638 .57527 m .46185 .61522 L .40473 .6268 L p F P
0 g
s
.767 .634 .714 r
.65138 .5868 m .64145 .62559 L .58388 .61459 L p F P
0 g
s
.767 .634 .714 r
.58388 .61459 m .58892 .57457 L .65138 .5868 L p F P
0 g
s
.761 .651 .74 r
.57805 .65411 m .58388 .61459 L .64145 .62559 L p F P
0 g
s
.685 .607 .763 r
.52304 .651 m .52332 .68979 L .47522 .69293 L p F P
0 g
s
.685 .607 .763 r
.47522 .69293 m .46816 .65466 L .52304 .651 L p F P
0 g
s
.721 .636 .762 r
.57805 .65411 m .57155 .69245 L .52332 .68979 L p F P
0 g
s
.678 .514 .656 r
.45186 .53552 m .44837 .49663 L .52224 .4912 L p F P
0 g
s
.727 .554 .656 r
.59632 .49581 m .59309 .53475 L .52238 .53045 L p F P
0 g
s
.727 .554 .656 r
.52238 .53045 m .52224 .4912 L .59632 .49581 L p F P
0 g
s
.721 .636 .762 r
.52332 .68979 m .52304 .651 L .57805 .65411 L p F P
0 g
s
.678 .514 .656 r
.52224 .4912 m .52238 .53045 L .45186 .53552 L p F P
0 g
s
.685 .585 .737 r
.52278 .61105 m .52304 .651 L .46816 .65466 L p F P
0 g
s
.685 .585 .737 r
.46816 .65466 m .46185 .61522 L .52278 .61105 L p F P
0 g
s
.682 .539 .684 r
.45638 .57527 m .45186 .53552 L .52238 .53045 L p F P
0 g
s
.724 .616 .737 r
.58388 .61459 m .57805 .65411 L .52304 .651 L p F P
0 g
s
.727 .576 .684 r
.59309 .53475 m .58892 .57457 L .52256 .57063 L p F P
0 g
s
.727 .576 .684 r
.52256 .57063 m .52238 .53045 L .59309 .53475 L p F P
0 g
s
.684 .562 .711 r
.52256 .57063 m .52278 .61105 L .46185 .61522 L p F P
0 g
s
.684 .562 .711 r
.46185 .61522 m .45638 .57527 L .52256 .57063 L p F P
0 g
s
.682 .539 .684 r
.52238 .53045 m .52256 .57063 L .45638 .57527 L p F P
0 g
s
.724 .616 .737 r
.52304 .651 m .52278 .61105 L .58388 .61459 L p F P
0 g
s
.726 .596 .711 r
.58892 .57457 m .58388 .61459 L .52278 .61105 L p F P
0 g
s
.726 .596 .711 r
.52278 .61105 m .52256 .57063 L .58892 .57457 L p F P
0 g
s
.25 Mabswid
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.08845 .24527 m
.67201 0 L
s
.09771 .24137 m
.1028 .2466 L
s
[(-0.4)] .08752 .23091 .97336 1 Mshowa
.22661 .1872 m
.23145 .19266 L
s
[(-0.2)] .21693 .17627 .88553 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.5064 .0696 m
.51062 .07556 L
s
[(0.2)] .49795 .0577 .70986 1 Mshowa
.65857 .00565 m
.66243 .01184 L
s
[(0.4)] .65086 -0.00675 .62203 1 Mshowa
.125 Mabswid
.12929 .2281 m
.13231 .23127 L
s
.1613 .21465 m
.16428 .21785 L
s
.19374 .20101 m
.19668 .20426 L
s
.25992 .1732 m
.26278 .17651 L
s
.29369 .159 m
.29651 .16235 L
s
.32793 .14461 m
.3307 .148 L
s
.39782 .11524 m
.40051 .1187 L
s
.43351 .10024 m
.43614 .10374 L
s
.46969 .08503 m
.47228 .08856 L
s
.54362 .05396 m
.54611 .05757 L
s
.58139 .03809 m
.58382 .04173 L
s
.6197 .02198 m
.62207 .02567 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.00984 .81254 m
.01095 .80533 L
s
[(-0.4)] .00761 .82697 .15457 -1 Mshowa
.12164 .8913 m
.1225 .88405 L
s
[(-0.2)] .11993 .9058 .11832 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.31224 1.02556 m
.31268 1.01827 L
s
[(0.2)] .31136 1.04013 .06022 -1 Mshowa
.39412 1.08324 m
.39439 1.07594 L
s
[(0.4)] .39359 1.09783 .03659 -1 Mshowa
.125 Mabswid
.03898 .83307 m
.03961 .82874 L
s
.06731 .85303 m
.0679 .84869 L
s
.09485 .87243 m
.0954 .86808 L
s
.14771 .90966 m
.14819 .90531 L
s
.17309 .92754 m
.17354 .92318 L
s
.1978 .94495 m
.19821 .94059 L
s
.24533 .97843 m
.24568 .97406 L
s
.2682 .99453 m
.26852 .99016 L
s
.29049 1.01024 m
.29078 1.00587 L
s
.33346 1.0405 m
.33369 1.03613 L
s
.35416 1.05509 m
.35437 1.05071 L
s
.37438 1.06933 m
.37457 1.06495 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.75, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004800017b000`400?l00000o`00003oo`3oool9
0?ooo`00Y@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia8
0000000004P0W=ooDP3oool00:D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018
W=l0oooo0580oooo002T0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000
000000000000001809cOoe80oooo002T0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=mC0?ooo`00Y@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0
oono07@0B02LW7@0B9cOD`3oool00:D0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`1C0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00
]`3oool2000004l0oooo002d0?ooo`<0000000<0oooo000000000000CP3oool00;80oooo10000002
0?ooo`800000CP3oool00;00oooo0P0000060?ooo`030000003oool0000004d0oooo002^0?ooo`80
0000203oool00`000000oooo0000001=0?ooo`00Z`3oool3000000X0oooo00@000000?ooo`3oool0
0000C03oool007l0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`020?ooo`06
0?n?=@00000000000000000003D0Sooo6@3oool3000000`0oooo00D000000?ooo`3oool0oooo0000
001;0?ooo`00O`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00<0Ga@00000=@2?ool0603o
ool3000000l0oooo00D000000?ooo`3oool0oooo0000001;0?ooo`00OP3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`P0oooo00<0ohle0000000eSol05@3oool200000180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`180?ooo`00OP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
o`T0oooo00<0oon?08n?o`3oool04P3oool2000001D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`170?ooo`00O`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00H0oooo00H0olAO01@D
G`3oool0oon?03D0=@2?ool?0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04L0oooo001o0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0a5lD00000000000055o4
3P3oool2000001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`00VP3o
ool3000001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`00V03oool2
000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`150?ooo`00UP3oool20000
0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`00T`3oool3000002<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`00S`3oool010000000oooo
00000000000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool008h0oooo
0`00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@P3oool008`0oooo0P00
00020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`120?ooo`00RP3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`11
0?ooo`00IP3oool01034Ga@000000000000DGl@L0?ooo`@00000;`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0440oooo001V0?ooo`0505leG`3oool0oooo05lD=@2?ool06P3oool3
00000340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`00I@3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4oaL0oooo0`00000d0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0?`3oool006D0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lE0?ooo`800000
=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo001V0?ooo`0505lD501O
a?l0oon?03D0=@2?ool04`3oool2000003T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0n0?ooo`00IP3oool0103oa5l050000000000eSolA0?ooo`@00000>P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03h0oooo001i0?ooo`800000?P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03d0oooo001f0?ooo`<00000@@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03`0oooo001d0?ooo`<00000@`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03`0oooo001b0?ooo`800000AP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03/0oooo001_0?ooo`<00000B03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03X0oooo001/0?ooo`<00000B`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo03X0oooo001Z0?ooo`D00000B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03T0oooo001X0?ooo`800000D03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03T0oooo000i0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D0000055l00P3oool01P3o
ScD00000000000000000000e08oooa/0oooo0`00001B0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0>03oool003T0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0305lD0000
03D0Sooo01/0oooo0`00001D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=`3o
ool003P0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l80?ooo`030?n?=@000000=Hoo01P0oooo
0P00001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool00380oooo00<0
ohle0000000000000P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00P0oooo00<0
oon?08n?o`3oool0503oool3000005T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0f0?ooo`00>@3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00H0oooo00H0olAO01@DG`3oool0oon?
03D0=@2?oolB0?ooo`800000G03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0
oooo000i0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0a5lD00000000000055o4403oool40000
05d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`00E`3oool200000640
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00E@3oool2000006<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00DP3oool3000006D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0c0?ooo`00D03oool2000006P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`00C@3oool3000006X0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`00B`3oool2000006h0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0a0?ooo`00B@3oool2000000030?ooo`000000000006d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`00AP3oool300000780oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`006@3oool01034Ga@000000000000D
Gl@20?ooo`030?ooS`0e000001AO00@0oooo00@0a5lD0000000001@0GlCo6@3oool3000007D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0_0?ooo`006@3oool01@1O=El0oooo0?oo
o`1O53D0Sooo00T0oooo00<0ohle01AOa03oool05`3oool4000007H0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0_0?ooo`00603oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0
oooo00H0oon?03D00000000000000000501Oa?lE0?ooo`800000NP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02h0oooo000B0?ooo`030?noM000000000000080000000<0=Hoo0?oo
S`0e55l00P3oool00`2?=A@0GlCo0?ooo`060?ooo`0408le000eSol0ohle01AOa1@0oooo0P00001l
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;@3oool001T0oooo00D0Ga@D05o4
o`3oohl0=@0e08ooo`070?ooo`040?ooS`0e01@0Gele01AOa140oooo0`00001n0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0;@3oool001T0oooo00@0olAO01@000000000=Hoo2@3o
ool00`3oa5l0500001AOa00?0?ooo`800000P@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo02`0oooo000e0?ooo`<00000P`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02`0oooo000c0?ooo`800000QP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02/0oooo000a0?ooo`80000000<0oooo0000003oool0Q@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02X0oooo000^0?ooo`<00000RP3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02X0oooo000/0?ooo`800000S@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo02T0oooo000Z0?ooo`80000000<0oooo0000003oool0S03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02P0oooo000Z0?ooo`800000S`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02P0oooo000Z0?ooo`<00000SP3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02L0oooo000Y0?ooo`8000000P3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool09`3oool001D0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1L0?ooo`d000008P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02H0oooo000E0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0
B9cO0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool8000000<0
@@004`00000I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09@3oool001@0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo0`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo0`00000201@0000400000011
0000@@00044000L000000`1Y00000`000000Q@0008D0000508D000d00000503oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo000>0?ooo`030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md001d_ol0okmd04RLg`@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`@000000`0D0006000000X0J@00
00<0000008D000250000302500000`000000U``00000000700000100oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0T0?ooo`005@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo
00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04@0
oooo1000000201@000@0000000<0@P000000001Y00001P1Y000?000000P0Q@0000<0000009L<002G
30000P2G3007000000d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`00
5@3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00<0oooo0P0000090?ooo`03
0000003oool0oooo0440oooo20000004048000T000001`224R<00`000000VbHS09/V8`0509/V8`/0
00001@2G3007000000X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`00
:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03h0oooo1@000005048000<00000
0P1Q01T00`000000PQ8S088B8`0<088B8`030000002K9R<0VbHS00d0VbHS00<000000:hc6P2^<aX0
1@00000409L<00D00000203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0280oooo
000X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool4000000@0@P001000
000406406@03000000224R<0PQ8S00H0PQ8S4000000809/V8`030000002^<aX0[S<J00@0[S<J1@00
00000`2G3000000000000004000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0R0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03P0oooo0`000002
00L000D000001`1Q01T:000000L0TBm600<000000:Q1AP2X@DH01P2X@DH:000000X0[S<J1P000000
0`1]00000000000000030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool0
02P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`<000000P0700030000
00L0H@0I0`00000207DF?`030000002A;dH0TBm600d0TBm600<000000:Q1AP2X@DH03P2X@DH00`00
0000^dlo00000003000000P0[S<J00<000000;`j100000001@0000020?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0803oool002P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0b0?ooo`8000000`070003000000D0H@0I1000000507DF?`030000002A;dH0TBm600d0
TBm600<000000:Q1AP2X@DH03P2X@DH00`000000^dlo0;]??`030;]??`@000001@2^<aX00`000000
_3X40;`j10020000000309h>00000000000000800000:03oool00`000000oooo0?ooo`0P0?ooo`00
:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo0P00000200L000<00000
0P0`00400`000000H@0I00000003000000P0MAHo00<00000094_AP2A;dH02P2A;dH9000000d0Z456
00<000000;]??`2kCcl01P2kCcl4000000030:hc6P000000_3X400<0_3X40P0000000`2N3P000000
0000000Y0?ooo`030000003oool0oooo01l0oooo000W0?ooo`8000004@3oool00`000000oooo0?oo
o`0]0?ooo`030000000700000000008000000`0`0044000000`0MAHo00<00000094_AP2A;dH00P2A
;dH8000000@0VdAO00<000000:mEG`2_EEl00P2_EEl9000000@0Z45600<000000;]??`2kCcl02P2k
Ccl4000000@0_3X41@00000W0?ooo`030000003oool0oooo01l0oooo000W0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0:P3oool4000000@0<0010P0000000`1=02h0000007DF?`0;
07DF?`L00000302KA5l00`000000[eEO0:mEG`0;0:mEG`L00000302kCcl010000000beT`00000000
00040;`j10D000009P3oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02P0oooo0`00000403000@8000000P1=02h00`000000MAHo07DF?`07
07DF?`@000000P22;eX00`000000VdAO09]4G`0>09]4G`030000002_EEl0[eEO00l0[eEO00<00000
0<5SF`31He/01@0000070;]??`040000003;FC00beT`0<]I<08000000P2l>P@01P000000_3X40000
00000000T080000002H0oooo00<000000?ooo`3oool07@3oool002L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0V0?ooo`8000000`0`0043000000@0C@0^00<0000007DF?`1e5Sl0
0`1e5Sl4000000H0PRmJ00<0000009]4G`2KA5l03P2KA5l00`000000[eEO0:mEG`0?0:mEG`030000
0031He/0`F=K00D0`F=K1P0000020;]??`030000003;FC00beT`0080beT`0`0000030;`j10@00000
903oool00`000000oooo0?ooo`0M0?ooo`009`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02<0oooo0`00000203000@8000001P1=02h00`000000MAHo07DF?`04000000T0PRmJ00<0
000009]4G`2KA5l03`2KA5l00`000000[eEO0:mEG`0@0:mEG`0300000031He/0`F=K00X0`F=K1000
00050<]I<0<0000000D0_3X40000002l=P00000009020002000002<0oooo00<000000?ooo`3oool0
703oool002L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`H000001`1=
02h4000000d0PRmJ00<0000009]4G`2KA5l01`2KA5lB000000T0[eEO00<000000<5SF`31He/03031
He/010000000dVm@0000000000040<]I<0030000003;FC0000000080000000D0_3H00000002@0P00
T0800000000S0?ooo`030000003oool0oooo01/0oooo000V0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0803oool5000000L0C@0^0P0000000`1Q4Dl00000088_FP0<088_FP`00000
202QEG800`000000/fAb0;=TLP070;=TLP`000003@31He/00`000000dVm@0=9_D003000000030<]I
<0000000beT`0080beT`0P0000001@2l=P0000000000002@0P0000000280oooo00<000000?ooo`3o
ool06`3oool002H0oooo0P00000H0?ooo`030000003oool0oooo01h0oooo0`0000000`0>00h00000
04d0;P0504d0;P8000000`1Q4Dl00`000000PRmJ088_FP07088_FP@000000P2;@Vl00`000000XEEb
0:5ELP0?0:5ELP030000002cI780/fAb0100/fAb00<000000<AaK`34LFl0100000090<5SF`030000
003BKe00dVm@00<0dVm@0P0000040<]I<0<0000000@0_3H000000000000000008P3oool00`000000
oooo0?ooo`0J0?ooo`009P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0oooo
100000000`0>00h0000004d0;P0304d0;P<00000101Q4Dl00`000000PRmJ088_FP04088_FP@00000
1P2;@Vl00`000000XEEb0:5ELP0?0:5ELP030000002cI780/fAb0100/fAb00<000000<AaK`34LFl0
1034LFl4000000D0`F=K00<000000=9_D03BKe00103BKe0400000080beT`00@000000=EM4@000000
_3H00`00000Q0?ooo`030000003oool0oooo01X0oooo000V0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool4000000803P0>00<0000004d0;P1=02h00P000007064AC`030000
0022;eX0PRmJ00@000002@2;@Vl00`000000XEEb0:5ELP0@0:5ELP030000002cI780/fAb0100/fAb
00<000000<AaK`34LFl02034LFl400000080`F=K00<000000=9_D03BKe000`3BKe0010000000dVm@
0=9_D03BKe0300000080eEdA0P0000000`2l=P0000000?ooo`0Q0?ooo`030000003oool0oooo01T0
oooo000V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool4000000803P0>
00@0000004d0;P0000000000201Q4Dl4000000d0Rd9_00<000000:5ELP2QEG80402QEG800`000000
/fAb0;=TLP0@0;=TLP0300000034LFl0a75_00`0a75_100000040=9_D0030000003BKe00dVm@00<0
dVm@0P0000030=EM4@<000008P3oool00`000000oooo0?ooo`0H0?ooo`009P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01D0oooo0`00000400h03P800000201Q4Dl20000000306hZ
J0000000Rd9_00h0Rd9_00<000000:5ELP2QEG801`2QEG8C000000T0/fAb00<000000<AaK`34LFl0
3P34LFl010000000eGiX0000000000020=9_D0030000003BKe00dVm@00@0dVm@0`0000030=EM4@80
00008@3oool00`000000oooo0?ooo`0H0?ooo`009@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01<0oooo0`00000300h03P030000000]03T0000000L0HA5?0P00000306hZJ0030000
002;@Vl0Rd9_00`0Rd9_2`0000090:EQP@030000002fKh40]Vn100L0]Vn13000000>0<AaK`040000
003EOVP0eGiX0=EnJ0<000001`3BKe000`000000hGPl000000030=EM4@8000008@3oool00`000000
oooo0?ooo`0G0?ooo`009@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo
0`00000300h03P030000000]03T0000000H0HA5?0P00000506hZJ0030000002;@Vl0Rd9_00P0Rd9_
100000000`2BDGl000000:EQP@0A0:EQP@030000002fKh40]Vn10100]Vn100<000000<IlO`36O7l0
1000000:0<AaK`030000003EOVP0eGiX00<0eGiX0`0000050=9_D0030000003QN3`0hGPl00800000
0`3EGA400`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo000U0?ooo`030000003o
ool0000001l0oooo00<000000?ooo`3oool0403oool0100000003P0>00h03P0>00h200000080;@0i
00<00000064AC`1Q4Dl00P1Q4Dl2000000H0KRYX00<0000008]2K`2;@Vl01P2;@Vl3000000D0TU5o
00<000000:EQP@2UHH40402UHH400`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00@0aWao
1@0000060<AaK`030000003EOVP0eGiX0080eGiX00<000000=EnJ03EOVP00`0000020=9_D0030000
003QN3`0hGPl0080hGPl00D000000=EM4@3EGA40eEdA0000000P0?ooo`030000003oool0oooo01H0
oooo000U0?ooo`8000008@3oool00`000000oooo0?ooo`0>0?ooo`050000000>00h03P0>00h03P00
0000100]03T00`000000HA5?064AC`02000000P0KRYX00<0000008]2K`2;@Vl00`2;@Vl3000000P0
TU5o00<000000:EQP@2UHH40402UHH400`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00T0
aWao100000020<AaK`030000003EOVP0eGiX0080eGiX00<000000=EnJ03EOVP00`3EOVP200000003
0=9_D0000000hGPl00<0hGPl0P0000000`3EGA4000000000000P0?ooo`030000003oool0oooo01D0
oooo000U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool20000000300h0
3P000000000000@0;@0i00@00000064AC`00000000002P1^:VP00`000000Rd9_00000003000000/0
TU5o00<000000:EQP@2UHH40402UHH400`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00d0
aWao100000030=EnJ0030000003EOVP0eGiX00D0eGiX0P0000060>5h?0040000003EGA4000000000
01l0oooo00<000000?ooo`3oool05@3oool00140oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00X0oooo0P0000000`0>00h0000002d0>@0502d0>@8000002`1^
:VP3000000l0TU5o00<000000:EQP@2UHH40402UHH400`000000]Vn10;I_P@0@0;I_P@0300000036
O7l0aWao00l0aWao00H000000=J9N`00000000000=EnJ00000080=EnJ0<000001@3QN3`200000003
0<QA00000000oooo01h0oooo00<000000?ooo`3oool0503oool00140oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`080?ooo`@000001@0]03T3000000X0KRYX0P0000000`1i?GX00000099AO`0?099AO`03
0000002UHH40YF6100`0YF613P0000090;I_P@0300000036O7l0aWao00l0aWao00@000000=J9N`3F
RG/0eXUk0`0000070=EnJ0040000003VRU/0iXYK000000H0hGPl0`00000O0?ooo`030000003oool0
oooo01<0oooo000@0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Bo
o`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool3000000H0;@0i00@0
000004@6F@141UT000001`1^:VP3000000<0NCej00<00000099AO`2BDGl03P2BDGl00`000000YF61
0:EQP@020:EQP@X00000102XK8d00`000000^7V=0;QiS@070;QiS@`000003`36O7l00`000000eXUk
0=J9N`020=J9N`040000003FRG/00000000000D0eGiX00@000000>J:F`3VRU/0iXYK0P0000040>5h
?0@000007P3oool00`000000oooo0?ooo`0C0?ooo`002P3oool00`3o_g@000000000000200000003
07Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?ooo`020?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool3000000@0;@0i0P00000204@6F@03
0000001^:VP0KRYX00@0KRYX0P00000607TmNP030000002BDGl0TU5o00`0TU5o1`00000>0:Q/S@03
0000002hNHd0^7V=0100^7V=00<000000<N5S037QH`01000000;0<IlO`030000003FRG/0eXUk0080
eXUk00@000000=J9N`3FRG/0eXUk0`0000030=EnJ0030000003VRU/0iXYK0080iXYK00<000000>5h
?03QN3`00P3QN3`3000001l0oooo00<000000?ooo`3oool04P3oool00140oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00<0oooo0`00000402d0>@03000000141UT0A0II0080A0II00@0
000006hZJ01^:VP0KRYX0`00000807TmNP030000002BDGl0TU5o00P0TU5o1000000209IMS0030000
002XK8d0Z6b=0100Z6b=00<000000;QiS@2hNHd0402hNHd00`000000ahF<0<N5S0040<N5S0D00000
1P36O7l00`000000eXUk0=J9N`020=J9N`030000003FRG/0eXUk00@0eXUk0P0000000`3EOVP00000
0>J:F`040>J:F`8000000P3QN3`010000000hgPB00000000000O0?ooo`030000003oool0oooo0140
oooo000A0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO0`3oool20000
02T0oooo00<000000?ooo`3oool00P3oool00`000000000=0000000202d0>@8000001@141UT01000
0000KRYX00000000000;07TmNP030000002BDGl0TU5o00@0TU5o1000000609IMS0030000002XK8d0
Z6b=0100Z6b=00<000000;QiS@2hNHd0402hNHd00`000000ahF<0<N5S0090<N5S0@000000P36O7l0
0`000000eXUk0=J9N`020=J9N`030000003FRG/0eXUk00H0eXUk0P0000070>J:F`030000003QN3`0
00000080hgPB0P00000N0?ooo`030000003oool0oooo0140oooo000T0?ooo`030000003oool0oooo
02T0oooo00@000000?ooo`3oool000000P0000d00`000000;@0i0000000704@6F@8000003@1i?GX0
0`000000TU5o099AO`04000000X0UUf<00<000000:Q/S@2XK8d0402XK8d00`000000^7V=0;QiS@0@
0;QiS@0300000037QH`0ahF<00d0ahF<100000040=J9N`030000003FRG/0eXUk00H0eXUk0`000006
0>J:F`<0000000@0hgPB00000038D@0000007P3oool00`000000oooo0?ooo`0@0?ooo`00903oool0
0`000000oooo0?ooo`0Z0?ooo`<0000000@0000=00000000000000001P141UT3000000d0NCej1000
000>09IMS0030000002XK8d0Z6b=0100Z6b=00<000000;QiS@2hNHd0402hNHd00`000000ahF<0<N5
S00?0<N5S0040000003FTXT0000000000080eXUk00<000000=J9N`3FRG/01P3FRG/010000000iiQb
0>NHLP0000070>J:F`030000003SN180hgPB008000007P3oool00`000000oooo0?ooo`0@0?ooo`00
8`3oool00`000000oooo0?ooo`0[0?ooo`8000000P0000d00`000000A0II04@6F@0504@6F@040000
001D8740E21a000000/0NCej0P0000000`20C8T0000009IMS00?09IMS0030000002XK8d0Z6b=0100
Z6b=00<000000;QiS@2hNHd0402hNHd00`000000ahF<0<N5S00?0<N5S0040000003FTXT0eY:90=JB
R@<00000203FRG/010000000iiQb0>NHLP3WV782000000D0iXYK0P0000020>=h4P8000007@3oool2
00000140oooo000S0?ooo`030000003oool0oooo02/0oooo00<0000000003@0000d00P00000504@6
F@8000000`1D87400`000000NCej07TmNP0607TmNP<000000`20C8T00`000000UUf<09IMS00>09IM
S0030000002XK8d0Z6b=00`0Z6b=3P0000090;QiS@0300000037QH`0ahF<00l0ahF<00<000000=JB
R@3FTXT00`3FTXT3000000H0eXUk00<000000>NHLP3WV7800`3WV7800`000000iXYK0>J:F`020>J:
F`030000003aTch000000080hgPB00<000000?ooo`3oool0603oool3000000030?ooo`000000oooo
0100oooo000S0?ooo`030000003oool0oooo02X0oooo00H0000000003@0000d000000000>`000004
04@6F@030000001D8740E21a0080E21a00<0000007TmNP1i?GX0101i?GX3000000H0P4b900<00000
09IMS02FGH`03P2FGH`00`000000Z6b=0:Q/S@020:Q/S@X00000102[M9L00`000000^H6G0;V1U`07
0;V1U``000003`37QH`00`000000eY:90=JBR@030=JBR@030000003FTXT0eY:900<000000`3FRG/0
0`000000iiQb0>NHLP040>NHLP8000000P3VRU/010000000lI<n0?6C?P0000020>=h4P030000003o
ool0oooo01@0oooo0`0000040?ooo`030000003oool0oooo00l0oooo000S0?ooo`030000003oool0
oooo02T0oooo00H0000000003@0000d000000000>`00000304@6F@8000001@1D87400`000000NCej
07TmNP0207TmNP8000002@20C8T00`000000UUf<09IMS00<09IMS0L000003P2[M9L00`000000^H6G
0;V1U`0@0;V1U`0300000037S9H0ahbF00@000002`37QH`00`000000eY:90=JBR@030=JBR@030000
003FTXT0eY:900<0eY:90P0000000`3FRG/000000>NHLP070>NHLP040000003VRU/0iXYK00000080
lI<n00<000000>=h4P0000004`3oool3000000L0oooo00<000000?ooo`3oool03`3oool002<0oooo
00<000000?ooo`3oool0:@3oool00`000000000=000000020000>`04000000141UT0A0II000000L0
E21a00<0000007TmNP0000000P00000;081<R@030000002FGH`0UUf<00P0UUf<1000000209YXUP03
0000002[M9L0ZgBG0100ZgBG00<000000;V1U`2iPIL0402iPIL00`000000ahbF0<N<UP040<N<UPD0
00001P37QH`00`000000eY:90=JBR@030=JBR@030000003FTXT0eY:900D0eY:90P0000090>NHLP<0
00000P3aTch010000000hgPB0>=h4P00000?0?ooo`<000002`3oool00`000000oooo0?ooo`0>0?oo
o`008`3oool2000002T0oooo00@0000000003@0000d000000P0003/3000000P0E21a0P00000>081<
R@030000002FGH`0UUf<00@0UUf<1000000609YXUP030000002[M9L0ZgBG0100ZgBG00<000000;V1
U`2iPIL0402iPIL00`000000ahbF0<N<UP090<N<UP@000000P37QH`00`000000eY:90=JBR@030=JB
R@030000003FTXT0eY:900H0eY:90`0000090>NHLP070000003aTch0lI<n0?6C?P000000hgPB0000
000<0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`0Y
0?ooo`030000000000d0000000<0000k00<0000005@PL@1D87401P1D8743000000l0P4b900<00000
09IMS02FGH`01000000:09YXUP030000002[M9L0ZgBG0100ZgBG00<000000;V1U`2iPIL0402iPIL0
0`000000ahbF0<N<UP0=0<N<UP@00000103FTXT00`000000eY:90=JBR@060=JBR@030000003VXH@0
iZ64008000001`3WV782000000<0lI<n0`0000080?ooo`<000004@3oool00`000000oooo0?ooo`0>
0?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`<000000`0003/2000000L0E21a00@00000064d
Q01Q=8@000003P20C8T4000000h0VVRF00<000000:]dU`2[M9L0402[M9L00`000000^H6G0;V1U`0@
0;V1U`0300000037S9H0ahbF00l0ahbF00@000000=FIU@00000000000P3FTXT00`000000eY:90=JB
R@060=JBR@030000003VXH@0iZ640080iZ6400<000000>NHLP3WV780103WV7800`000000mZEP0000
00030?6C?P8000001@3oool3000001@0oooo00<000000?ooo`3oool03P3oool00280oooo00<00000
0?ooo`3oool0:03oool2000000<0000k00<0000001/0G@0000001@1D8742000000<0HCB400<00000
081<R@20C8T02P20C8T20000000308IIU@000000VVRF0100VVRF00<000000:]dU`2[M9L03`2[M9L0
0`000000^H6G0;V1U`0@0;V1U`0300000037S9H0ahbF00l0ahbF00@000000=FIU@3EVID0eIVE0`00
00080=JBR@030000003VXH@0iZ6400<0iZ640P0000040>NHLP040000003fYF00mZEP000000<0lI<n
0P000000103oool0000000000000000G0?ooo`030000003oool0oooo00h0oooo000R0?ooo`030000
003oool0oooo02P0oooo00D000000000>`0003/0000k0000000201/0G@030000001D8740E21a0080
E21a00<00000064dQ01Q=8@00`1Q=8@00`000000P4b9081<R@07081<R@<000000`26FID00`000000
VVRF09YXUP0?09YXUP030000002[M9L0ZgBG00l0ZgBG00<000000;V1U`2iPIL0402iPIL00`000000
ahbF0<N<UP0?0<N<UP030000003EVID0eIVE00<0eIVE0`0000060=JBR@030000003VXH@0iZ6400D0
iZ6400<000000>NHLP3WV7800P3WV78010000000mZEP0?JUH00000020?6C?P<000006P3oool00`00
0000oooo0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`0W0?ooo`8000000P0003/010000000
6`1M01/0G@00000305@PL@8000001`1Q=8@00`000000P4b9081<R@04081<R@8000001P26FID00`00
0000VVRF09YXUP0?09YXUP030000002[M9L0ZgBG00L0ZgBG4P0000090;V1U`0300000037S9H0ahbF
00l0ahbF00<000000=FIU@3EVID00`3EVID00`000000eIVE0=FIU@03000000<0eY:900<000000>JQ
Q03VXH@01P3VXH@200000080iiQb00@000000?JUH03fYF0000000`3aTch2000001X0oooo00<00000
0?ooo`3oool03P3oool00280oooo00<000000?ooo`3oool09`3oool010000000000k0000>`000003
01/0G@040000001D8740E21a000000T0HCB400@00000081<R@20C8T0P4b90`00000808IIU@030000
002JJ9H0VVRF00d0VVRF300000080:alW`030000002jQil0^XNO00L0^XNO3000000>0<N<UP030000
003EVID0eIVE00@0eIVE00<000000=FIU@3EVID00`3EVID2000000030=JBR@000000iZ6400T0iZ64
0`0000030?JUH0030000003aTch0lI<n008000006P3oool00`000000oooo0?ooo`0>0?ooo`008@3o
ool00`000000oooo0?ooo`0W0?ooo`8000000P0003/0100000006`1M01/0G@0K05d3000000X0HCB4
00@00000081<R@00000000002`26FID00`000000VVRF09YXUP0909YXUP@000000P2MLIl00`000000
[7bO0:alW`0?0:alW`030000002jQil0^XNO0100^XNO00<000000<JCW`36Til01000000:0<N<UP03
0000003EVID0eIVE00@0eIVE00<000000=FIU@3EVID01@3EVID2000000`0iZ6400<000000?JUH03f
YF000P3fYF000`000000lI<n00000002000001X0oooo00<000000?ooo`3oool03@3oool00240oooo
0P00000X0?ooo`80000000<0000k0000000K05d00`0K05d00`000000HCB4064dQ00:064dQ0800000
3@26FID00`000000VVRF09YXUP0409YXUPD000001P2MLIl00`000000[7bO0:alW`0?0:alW`030000
002jQil0^XNO0100^XNO00<000000<JCW`36Til01036Til4000000H0ahbF00<000000=FIU@3EVID0
103EVID00`000000eIVE0=FIU@060=FIU@<000002P3VXH@2000000@0mZEP1000000J0?ooo`030000
003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo02L0oooo0`00000401/0G@8000002P1Q
=8@3000000h0QUVE00<0000009YXUP2JJ9H01000000;09eaW`030000002/O9l0[7bO00l0[7bO00<0
00000;Z7W`2jQil0402jQil00`000000aY>O0<JCW`080<JCW`@000000P37S9H00`000000eIVE0=FI
U@040=FIU@030000003EVID0eIVE00H0eIVE00<000000>BXT`3TZ9<00P0000080>JQQ0030000003f
/GT0000000@0mZEP1000000I0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0
oooo02H0oooo0`00000401/0G@030000000a4GP0000000P0HCB40P00000206]6TP0300000026FID0
QUVE00/0QUVE1000000?09eaW`030000002/O9l0[7bO00l0[7bO00<000000;Z7W`2jQil0402jQil0
0`000000aY>O0<JCW`0<0<JCW`@000001@3EVID00`000000eIVE0=FIU@060=FIU@030000003TZ9<0
i:RC0080i:RC00<000000>JQQ03VXH@01@3VXH@010000000m[5i0?JaN@0000040?JUH0<000006@3o
ool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`8000001@0K05d0
0`000000<A5h00000007064dQ0030000001[AY80JdJB0080JdJB00<0000008IIU@26FID02@26FID2
0000000308]TW`000000WG6O0100WG6O00<000000:alW`2/O9l03`2/O9l00`000000^XNO0;Z7W`0?
0;Z7W`0300000036Til0aY>O00l0aY>O00<000000=BOW`0000000P0000030=FIU@030000003EVID0
eIVE00@0eIVE00<000000>BXT`3TZ9<0103TZ9<2000000D0iZ6400D000000?JaN@3f/GT0m[5i0000
00030?JUH0030000003MR0D0000001T0oooo00<000000?ooo`3oool03@3oool00240oooo00<00000
0?ooo`3oool09P3oool2000000@06`1M00@00000034AN00a4GP000001@1Q=8@2000000D0JdJB00<0
000008IIU@26FID01P26FID3000000<0RfBO00<0000009eaW`2MLIl03`2MLIl00`000000[7bO0:al
W`0?0:alW`030000002jQil0^XNO00l0^XNO00<000000<JCW`36Til03`36Til00`000000e9nO0=BO
W`020=BOW`@000001P3EVID00`000000i:RC0>BXT`060>BXT`030000003VXH@0iZ640080iZ6400D0
00000?JaN@3f/GT0m[5i000000030?JUH0@00000603oool00`000000oooo0?ooo`0=0?ooo`00803o
ool00`000000oooo0?ooo`0V0?ooo`<000000`0K05d01@000000<A5h034AN00a4GP0000000@0HCB4
00<0000006]6TP1[AY801@1[AY800`000000QUVE08IIU@0408IIU@8000001P2;I9l00`000000WG6O
09eaW`0?09eaW`030000002/O9l0[7bO00l0[7bO00<000000;Z7W`2jQil03`2jQil00`000000aY>O
0<JCW`0?0<JCW`030000003DWil0e9nO00D0e9nO0`0000040=FIU@030000003TZ9<0i:RC00L0i:RC
0P0000020>JQQ0030000003f/GT0m[5i0080m[5i00<000000?JUH03fYF000P0000000`3MR0D00000
0?ooo`0G0?ooo`030000003oool0oooo00d0oooo000P0?ooo`030000003oool0oooo02H0oooo0`00
000201/0G@030000000a4GP0<A5h0080<A5h00<00000064dQ01Q=8@00P00000806]6TP0400000026
FID0QUVE08IIU@<00000202;I9l00`000000WG6O09eaW`0?09eaW`030000002/O9l0[7bO00L0[7bO
4@0000090;Z7W`0300000036Til0aY>O00h0aY>O00<000000=BOW`3DWil01P3DWil00`000000e9nO
0=BOW`03000000030=FIU@000000i:RC00X0i:RC0`0000050?JaN@030000003fYF00mZEP00<00000
603oool00`000000oooo0?ooo`0=0?ooo`00803oool00`000000oooo0000000V0?ooo`0500000000
0340000001/0G@0000001@0a4GP3000000X0JdJB00@0000008IIU@0000000000302;I9l00`000000
WG6O09eaW`0<09eaW``00000202]PjL00`000000^XfW0;Z=Y`060;Z=Y``000003P36Til00`000000
e9nO0=BOW`060=BOW`030000003DWil0e9nO00<0e9nO0P00000=0>BXT`030000003f/GT0m[5i00@0
m[5i00H000000?JUH000000000000=f81@00000H0?ooo`030000003oool0oooo00`0oooo000P0?oo
o`8000009P3oool2000000040000<@0000006`1M000000D0<A5h00<0000006]6TP1[AY802P1[AY82
000000h0RfBO00<0000009eaW`2MLIl0202MLIl400000080WgVX00<000000:f3Y`2]PjL03`2]PjL0
0`000000^XfW0;Z=Y`0?0;Z=Y`0300000036V:P0aYRX00H000002036Til00`000000e9nO0=BOW`06
0=BOW`030000003DWil0e9nO00@0e9nO0`00000;0>BXT`8000001P3f/GT2000000030?>X=`000000
000001P0oooo00<000000?ooo`3oool0303oool001P0oooo00@0gia8000000000000B9cO103oool0
0`000000oooo0?ooo`0U0?ooo`80000000<0000a0000000000001@0a4GP2000000X0JdJB0`00000?
08]TW`030000002MLIl0WG6O00@0WG6O1000000609miZ0030000002]PjL0[H>W00l0[H>W00<00000
0;Z=Y`2jSJL03`2jSJL00`000000aYRX0<JHZ0060<JHZ0H000000P36Til00`000000e9nO0=BOW`06
0=BOW`030000003DWil0e9nO00@0e9nO00<000000>:^W`3R[Yl00P0000090>BXT`030000003d^Xd0
000000H0m[5i00@000000?>X=`0000000000603oool00`000000oooo0?ooo`0<0?ooo`00603oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool09@3oool010000000000a0000
<@000005034AN00300000013:H`0000000T0JdJB00@0000007=DW`1cE9l000003`2;I9l00`000000
WG6O09eaW`04000000X0WgVX00<000000:f3Y`2]PjL03`2]PjL00`000000^XfW0;Z=Y`0?0;Z=Y`03
00000036V:P0aYRX00`0aYRX100000070=BOW`030000003DWil0e9nO00@0e9nO00<000000>:^W`3R
[Yl00P3R[Yl00`000000i:RC0>BXT`060>BXT`040000003d^Xd0m;Z=000000D0m[5i00@000000?>X
=`3cZ3L00000603oool00`000000oooo0?ooo`0<0?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`80oooo00<000000?ooo`3oool09P3oool010000000000a000000000004034AN0040000
0013:H`0@bV<000000L0JdJB0P00000407=DW`030000002;I9l0RfBO00/0RfBO1000000>09miZ003
0000002]PjL0[H>W00l0[H>W00<000000;Z=Y`2jSJL03`2jSJL00`000000aYRX0<JHZ00>0<JHZ004
0000003BY:P00000000000D0e9nO00<000000=BOW`3DWil0103DWil00`000000hZjO0>:^W`030>:^
W`8000001@3TZ9<00`000000m;Z=0?BjS@020?BjS@030000003f/GT0m[5i0080m[5i0P0000000`3c
Z3L000000000000G0?ooo`030000003oool0oooo00`0oooo000G0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool00`000000oooo0?ooo`0U0?ooo`03000000000340000a008000000`0a4GP0
1@000000@bV<04<YS013:H`0000000H0JdJB00<0000007=DW`1cE9l0101cE9l00`000000RfBO08]T
W`0908]TW`80000000<0SfjX0000002ONJP03`2ONJP00`000000[H>W0:f3Y`0?0:f3Y`030000002j
SJL0^XfW00h0^XfW00<000000<JHZ036V:P03`36V:P010000000dZBX0=:TZ03BY:P300000080e9nO
00<000000=BOW`3DWil00`3DWil00`000000hZjO0>:^W`060>:^W`030000003TZ9<0i:RC0080i:RC
00<000000?BjS@3d^Xd00P3d^Xd00`000000m[5i0?JaN@020?JaN@8000000P3cZ3L00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00`0oooo000H0?ooo`0509a8B02Lgol0oono07@0M02oool0
0P3oool00`000000oooo0?ooo`0U0?ooo`0500000000034000000000F`0000000`0a4GP00`000000
@bV<04<YS00204<YS0040000001[AY80JdJB06]6TP8000001`1cE9l00`000000RfBO08]TW`0708]T
W`8000000`2?KZP00`000000WgVX09miZ00?09miZ0030000002]PjL0[H>W00h0[H>W00<000000;Z=
Y`2jSJL03P2jSJL00`000000aYRX0<JHZ00?0<JHZ0030000003BY:P0dZBX00@0dZBX0`0000050=BO
W`030000003R[Yl0hZjO00L0hZjO0P0000020>BXT`030000003d^Xd0m;Z=00<0m;Z=00@000000?Ja
N@3f/GT000000P3m_Ul00`000000ljPg0000000G0?ooo`030000003oool0oooo00`0oooo000H0?oo
o`040?oOW0180000000007Boo`<0oooo00<000000?ooo`3oool09@3oool01@000000000a00000000
05/000000080<A5h00<0000004<YS013:H`00`13:H`010000000JdJB06]6TP00000907=DW`030000
002;I9l0RfBO00@0RfBO0`00000608m^Z0030000002ONJP0WgVX00h0WgVX00<000000:f3Y`2]PjL0
3P2]PjL00`000000^XfW0;Z=Y`0>0;Z=Y`0300000036V:P0aYRX00l0aYRX00<000000=:TZ03BY:P0
1P3BY:P3000000<0e9nO00<000000>:^W`3R[Yl02@3R[Yl3000000H0m;Z=00<000000?JaN@000000
0P3m_Ul00`000000ljPg0000000H0?ooo`030000003oool0oooo00/0oooo000O0?ooo`030000003o
ool0oooo02D0oooo0P0000020000F`030000000a4GP0000000H0@bV<0`00000;07=DW`040000002;
I9l0RfBO08]TW`8000002@2?KZP00`000000WgVX09miZ00>09miZ0030000002]PjL0[H>W00X0[H>W
3@0000080;Z=Y`0300000036V:P0aYRX00h0aYRX00<000000=:TZ03BY:P01`3BY:P00`000000dZBX
0=:TZ002000000030=BOW`000000hZjO00`0hZjO00<000000?BjS@3d^Xd01@3d^Xd2000000<0oKiO
0P00000H0?ooo`030000003oool0oooo00/0oooo000O0?ooo`8000009P3oool200000080001K0P00
000704<YS0030000001cE9l0LeBO00/0LeBO00@0000008]TW`00000000002`2?KZP00`000000WgVX
09miZ00>09miZ0030000002]PjL0[H>W0080[H>W200000040:j9[`030000002jTjl0^Y>_00H0^Y>_
2`00000>0<JHZ0030000003BY:P0dZBX00L0dZBX00<000000=:TZ03BY:P00P3BY:P2000000d0hZjO
0P0000070?BjS@070000003m_Ul0oKiO0?fnG`000000ljPg0000000G0?ooo`030000003oool0oooo
00/0oooo000O0?ooo`030000003oool0oooo02@0oooo0P0000030000F`0300000013:H`0@bV<00D0
@bV<0P00000=07=DW`8000003@2?KZP00`000000WgVX09miZ00<09miZ0L00000302^RJl00`000000
^Y>_0;ZC[`0>0;ZC[`0300000035WJl0aIf_00@000002P36V:P00`000000dZBX0=:TZ0070=:TZ003
0000003BY:P0dZBX00<0dZBX0`00000:0>:^W`040000003a_i`0lKnL000000H0m;Z=00<000000?fn
G`3m_Ul00P3m_Ul2000001L0oooo00<000000?ooo`3oool02`3oool001h0oooo00<000000?ooo`3o
ool09@3oool200000080001K0P00000604<YS0030000001A?Y`0000000/0LeBO0`00000?08m^Z003
0000002ONJP0WgVX00H0WgVX1@0000020:60[`030000002^RJl0[XV_00h0[XV_00<000000;ZC[`2j
Tjl03P2jTjl00`000000aIf_0<FM[`040<FM[`@000001P36V:P00`000000dZBX0=:TZ0070=:TZ003
0000003BY:P0dZBX00<0dZBX00<000000=nbZ@3O/ZT00P0000080>:^W`050000003a_i`0lKnL0?6o
W00000001@3d^Xd2000000<0oKiO0P00000G0?ooo`030000003oool0oooo00/0oooo000N0?ooo`03
0000003oool0oooo02D0oooo00@000000000F`0005/0001K0P00000504<YS0050000001A?Y`0DCjL
054nW0000000201cE9l200000080NV2Y00<0000008m^Z02?KZP03@2?KZP00`000000WgVX09miZ006
000000L0XH2_00<000000:j9[`2^RJl03P2^RJl00`000000^Y>_0;ZC[`0>0;ZC[`0300000035WJl0
aIf_00P0aIf_100000020<JHZ0030000003BY:P0dZBX00L0dZBX00<000000=:TZ03BY:P00P3BY:P0
0`000000gk:Y0=nbZ@030=nbZ@030000003R[Yl0hZjO00D0hZjO00<000000?6oW03a_i`00P3a_i`0
0`000000m;Z=0?BjS@020?BjS@800000103m_Ul00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00/0oooo000N0?ooo`030000003oool0oooo02D0oooo00H000000000F`0005/000000040N`00
000404<YS0030000001A?Y`0DCjL0080DCjL00<0000007=DW`1cE9l01@1cE9l00`000000NV2Y07YP
Z@0307YPZ@030000002?KZP0SfjX00/0SfjX1000000=0:60[`030000002^RJl0[XV_00h0[XV_00<0
00000;ZC[`2jTjl03P2jTjl00`000000aIf_0<FM[`0<0<FM[`@00000203BY:P00`000000dZBX0=:T
Z0020=:TZ0030000003O/ZT0gk:Y00@0gk:Y0P0000050>:^W`030000003a_i`0lKnL0080lKnL00D0
00000?BjS@3d^Xd0m;Z=000000020?o;O@050000003m_Ul0oKiO0?fnG`0000005`3oool00`000000
oooo0?ooo`0;0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`060000000005/0001K00000001
07/000001013:H`00`000000DCjL054nW002054nW0030000001cE9l0LeBO00<0LeBO0P00000607YP
Z@030000002?KZP0SfjX00P0SfjX0`0000000`2BM[0000000:60[`0>0:60[`030000002^RJl0[XV_
00h0[XV_00<000000;ZC[`2jTjl03@2jTjl00`000000aIf_0<FM[`0?0<FM[`030000003@ZK000000
008000001P3BY:P01@000000dZBX0=:TZ03BY:P0000000P0gk:Y0P0000020>:^W`030000003a_i`0
lKnL00@0lKnL00@000000?BjS@3d^Xd000000P3obgd01@000000oKiO0?fnG`3m_Ul0000001L0oooo
00<000000?ooo`3oool02`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000001K0000
00030040N`0400000013:H`0@bV<000000D0DCjL00@0000007=DW`1cE9l0LeBO0P00000807YPZ@03
0000002?KZP0SfjX00H0SfjX0P000004099f/0030000002QP:l0XH2_00h0XH2_00<000000:j9[`2^
RJl03@2^RJl00`000000^Y>_0;ZC[`0=0;ZC[`0300000035WJl0aIf_00l0aIf_00<000000=2Y/03@
ZK000P3@ZK02000000@0dZBX00D000000=:TZ03BY:P0dZBX0000000:0=nbZ@<000001`3a_i`00`00
0000m;Z=000000030?o;O@040000003m_Ul0oKiO000001P0oooo00<000000?ooo`3oool02P3oool0
01h0oooo00<000000?ooo`3oool09@3oool00`000000001K000000030040N`0300000013:H`00000
00L0DCjL0`00000:07YPZ@030000002?KZP0SfjX00<0SfjX0`000007099f/0030000002QP:l0XH2_
00d0XH2_00<000000:j9[`2^RJl03@2^RJl00`000000^Y>_0;ZC[`0=0;ZC[`0300000035WJl0aIf_
00h0aIf_00<000000=2Y/03@ZK001@3@ZK03000000050=:TZ0000000dZBX0=:TZ00000003@3O/ZT0
0`000000lKnL0?6oW0060?6oW08000000`3obgd010000000oKiO00000000000H0?ooo`030000003o
ool0oooo00X0oooo000M0?ooo`8000009`3oool2000000@00@1k0P000008054nW0030000001jH:T0
NV2Y00/0NV2Y00<0000008m^Z00000000P00000:099f/0030000002QP:l0XH2_00d0XH2_00<00000
0:j9[`2^RJl03@2^RJl00`000000^Y>_0;ZC[`0=0;ZC[`0300000035WJl0aIf_00h0aIf_00<00000
0=2Y/03@ZK00203@ZK03000000030=:TZ0000000gk:Y00`0gk:Y0P0000080?6oW0030000003obgd0
ol]m0080ol]m0`00000H0?ooo`030000003oool0oooo00X0oooo000M0?ooo`030000003oool0oooo
02D0oooo0`0000040040N`030000001A?Y`0DCjL00H0DCjL0P00000=07YPZ@8000003@2BM[000`00
0000XH2_0:60[`0=0:60[`030000002^RJl0[XV_00H0[XV_3`0000080;ZC[`0300000035WJl0aIf_
00h0aIf_00<000000=2Y/03@ZK002@3@ZK0010000000d:V`00000000000<0=nbZ@040000003]a:T0
kLBY000000L0lKnL0P0000030?o;O@80000000<0eZdR0000003oool05P3oool00`000000oooo0?oo
o`0:0?ooo`007@3oool00`000000oooo0?ooo`0U0?ooo`8000001@0107/00`000000DCjL054nW005
054nW0040000001MCjT0GDnY000000X0NV2Y0`00000>099f/0030000002QP:l0XH2_00/0XH2_2`00
00070:n?]P030000002iV;H0^IRf00D0^IRf2`00000>0<FM[`030000003@ZK00d:V`00T0d:V`00<0
00000=2Y/03@ZK000`00000:0=nbZ@050000003]a:T0kLBY0>g4Z@0000001@3a_i`00`000000oM>D
000000040?o;O@030000003F[B80000001L0oooo00<000000?ooo`3oool02P3oool001d0oooo00<0
00000?ooo`3oool09@3oool2000000@00@1k00<0000001/KT`0000001@1A?Y`01@000000GDnY05e?
Z@1MCjT0000000T0NV2Y00D00000081//P20K;80P6bb0000000>099f/0030000002QP:l0XH2_00D0
XH2_1@0000020:>7]P030000002_SkH0[hnf00d0[hnf00<000000;VH]P2iV;H03@2iV;H00`000000
a::f0<BR]P05000000P0aIf_00<000000=2Y/03@ZK002P3@ZK000`000000d:V`000000030=bf/P03
0000003O/ZT0gk:Y00L0gk:Y00<000000>g4Z@3]a:T00P3]a:T00`000000lKnL0?6oW0020?6oW004
0000003mdi@0oM>D000000<0ol]m00<000000=J]8P0000005`3oool00`000000oooo0?ooo`0:0?oo
o`007@3oool00`000000oooo0?ooo`0U0?ooo`800000100107/00`0000006a^C00000004054nW003
0000001MCjT0GDnY0080GDnY00<0000007YPZ@1jH:T01@1jH:T2000000@0P6bb00<00000099f/02B
M[00302BM[000`000000XH2_0:60[`05000000L0XhNf00<000000:n?]P2_SkH03@2_SkH00`000000
^IRf0;VH]P0=0;VH]P0300000034X[H0a::f00D0a::f1P0000020<FM[`030000003@ZK00d:V`00X0
d:V`00<000000=2Y/0000000103L][82000000H0gk:Y00<000000>g4Z@3]a:T00`3]a:T00`000000
lKnL0?6oW0020?6oW0040000003mdi@0oM>D000000<0ol]m00<000000=J]8P0000005`3oool00`00
0000oooo0?ooo`0:0?ooo`007@3oool00`000000oooo0?ooo`0U0?ooo`<000000P0107/010000000
6a^C01/KT`000003054nW0030000001MCjT0GDnY00@0GDnY00<0000007YPZ@1jH:T00P1jH:T20000
00H0P6bb00<00000099f/02BM[002`2BM[04000000d0XhNf00<000000:n?]P2_SkH0302_SkH00`00
0000^IRf0;VH]P0=0;VH]P0300000034X[H0a::f00/0a::f1000000:0=2Y/080000000<0d:V`0000
003L][801@3L][82000000@0gk:Y00<000000>g4Z@3]a:T0103]a:T01@000000lKnL0?6oW03a_i`0
000000<0oM>D00H000000?o;O@3obgd000000=J]8P00000G0?ooo`030000003oool0oooo00X0oooo
000L0?ooo`030000003oool0oooo02H0oooo0`0000020040N`040000000K6i<06a^C00000080DCjL
00<0000005e?Z@1MCjT01@1MCjT01@000000NV2Y07YPZ@1jH:T0000000T0P6bb00<00000099f/02B
M[00202BM[020000000309En^0000000XhNf00h0XhNf00<000000:n?]P2_SkH0302_SkH00`000000
^IRf0;VH]P0=0;VH]P0300000034X[H0a::f00d0a::f00@000000<j]^000000000001@3@ZK030000
0080d:V`00<000000=bf/P3L][801`3L][801@000000gk:Y0=nbZ@3O/ZT0000000L0kLBY00<00000
0?6oW0000000103mdi@01P000000ol]m000000000000eZdR000001P0oooo00<000000?ooo`3oool0
2@3oool001`0oooo00<000000?ooo`3oool09P3oool3000000030040N`0000006a^C00<06a^C0P00
000905e?Z@<000002P20K;800`000000TWJ`099f/005099f/0<00000102EO[P00`000000XhNf0:>7
]P0<0:>7]P030000002_SkH0[hnf00`0[hnf00<000000;VH]P2iV;H0302iV;H00`000000a::f0<BR
]P0=0<BR]P030000003>[KP0cZfh0080cZfh1@0000050=2Y/08000002@3L][83000000T0kLBY0P00
00050?gCU0<0000000<0eZdR0000003oool05`3oool00`000000oooo0?ooo`090?ooo`00703oool0
0`000000oooo0?ooo`0V0?ooo`<0000000<00@1k0000000K6i<00`0K6i<00`000000GDnY05e?Z@08
05e?Z@0300000020K;80P6bb00X0P6bb00<00000099f/02BM[000P2BM[03000000L0UGjh00<00000
0:>7]P2SQkH0302SQkH00`000000[hnf0:n?]P0<0:n?]P030000002iV;H0^IRf00`0^IRf00<00000
0<BR]P34X[H03@34X[H00`000000cZfh0<j]^00300000080cZfh0`0000040=2Y/08000002`3L][80
0`000000kLBY0>g4Z@080>g4Z@030000003mdi@0oM>D00<0oM>D0P0000000`3]be<000000000000H
0?ooo`030000003oool0oooo00T0oooo000L0?ooo`8000009`3oool2000000030000CP0000006a^C
00@06a^C00<0000005e?Z@1MCjT01`1MCjT2000000d0P6bb00@00000099f/000000000002P2EO[P0
0`000000XhNf0:>7]P0<0:>7]P030000002_SkH0[hnf00`0[hnf00<000000;VH]P2iV;H0302iV;H0
0`000000a::f0<BR]P0=0<BR]P<00000203>[KP2000000050=2Y/0000000g;Jb0=bf/P0000002P3L
][82000000T0kLBY0P0000050?gCU0030000003]be<0000001T0oooo00<000000?ooo`3oool02@3o
ool001`0oooo00<000000?ooo`3oool09`3oool00`000000001>0000000401/KT`030000000`=JH0
000000L0GDnY00@0000006MN]01WG[@000003020K;82000000`0UGjh00<000000:>7]P2SQkH03@2S
QkH00`000000[hnf0:n?]P0;0:n?]P030000002iV;H0^IRf00`0^IRf00<000000<BR]P34X[H02P34
X[H3000000d0cZfh0P0000030=bf/P030000003L][80g;Jb00H0g;Jb00@000000>S7]03Xak@00000
1`3]a:T00`000000nMRW000000050?gCU0030000003]be<0000001T0oooo00<000000?ooo`3oool0
2@3oool001`0oooo00<000000?ooo`3oool09`3oool00`000000001>0000000401/KT`030000000`
=JH0000000H0GDnY00D0000006MN]01WG[@0Iejd0000000:081//P<000003P2EO[P00`000000XhNf
0:>7]P0<0:>7]P030000002_SkH0[hnf00D0[hnf3P0000070;VH]P0300000034X[H0a::f00H0a::f
100000020<BR]P030000003>[KP0cZfh00`0cZfh0`0000020=bf/P030000003L][80g;Jb00D0g;Jb
00D000000>S7]03Xak@0j<Nd000000060>g4Z@040000003if:L0nMRW000000<0oM>D0P0000000`3]
be<000000?ooo`0H0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo02P0
oooo00@000000000CP00000000000P0K6i<010000000<3FV030eYP00000505e?Z@030000001WG[@0
Iejd0080Iejd00<00000081//P20K;801`20K;801@000000QGJj08Ef^P25M[X0000000d0UGjh00<0
00000:>7]P2SQkH02P2SQkH:000000H0[iFl00<000000;VM_02iWK`01@2iWK`;00000080a::f0`00
00060<BR]P030000003>[KP0cZfh00/0cZfh00@000000=Vi^P3I^KX0fKVj0P0000000`3L][800000
0=bf/P040=bf/P030000003Xak@0j<Nd00<0j<Nd0P0000030>g4Z@050000003if:L0nMRW0?WHY`00
00000`3mdi@2000000030>g;D`000000oooo01P0oooo00<000000?ooo`3oool02@3oool001/0oooo
00<000000?ooo`3oool0:03oool010000000001>00000000000201/KT`050000000`=JH0<3FV030e
YP0000000`1MCjT00`000000Iejd06MN]00406MN]00300000020K;80P6bb00@0P6bb0P00000408Ef
^P030000002EO[P0UGjh00/0UGjh00<000000:>7]P2SQkH01P2SQkH400000080Y8jm00<000000:nE
_02_UK`02`2_UK`00`000000^Ifl0;VM_00<0;VM_00300000032Y[d0`ZJm00P000000`34X[H00`00
0000cZfh0<j]^00<0<j]^0030000003I^KX0fKVj00<0fKVj0P0000050=bf/P030000003Xak@0j<Nd
00D0j<Nd00@000000>g4Z@3]a:T00000103if:L00`000000oM>D0?gCU002000000030>g;D`000000
oooo01T0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0:03oool01P00
0000001>0000000000006a^C000000@0<3FV00@0000005e?Z@1MCjT000001`1WG[@00`000000P6bb
081//P02081//P8000001`25M[X00`000000UGjh09En^00;09En^0030000002SQkH0XhNf00D00000
1P2TS[d00`000000[iFl0:nE_00;0:nE_0030000002iWK`0^Ifl00`0^Ifl0`0000080<:V_@D00000
303>[KP00`000000fKVj0=Vi^P060=Vi^P8000000`3L][800`000000j<Nd0>S7]0060>S7]0800000
1@3if:L00`000000oM>D0?gCU002000000030>g;D`000000oooo01T0oooo00<000000?ooo`3oool0
203oool001/0oooo00<000000?ooo`3oool0:03oool2000000040000M`0000006a^C000000D0<3FV
0P00000806MN]00500000020K;80P6bb081//P0000002@25M[X00`000000UGjh09En^00:09En^0@0
00002`2TS[d00`000000[iFl0:nE_00;0:nE_0030000002iWK`0^Ifl00P0^Ifl1@00000=0<:V_@04
0000003</;l00000000000X0cZfh00<000000=Vi^P3I^KX01`3I^KX4000000X0j<Nd00<000000?WH
Y`3if:L0103if:L200000080mmmk0P00000J0?ooo`030000003oool0oooo00P0oooo000K0?ooo`03
0000003oool0oooo02P0oooo0P0000020000M`030000000`=JH0<3FV00@0<3FV00<0000006MN]01W
G[@0201WG[@3000000/0QGJj00<0000009En^02EO[P01P2EO[P30000000309R6_`000000Y8jm00`0
Y8jm00<000000:nE_02_UK`02`2_UK`00`000000^Ifl0;VM_0050;VM_0<00000102iWK`00`000000
`ZJm0<:V_@0:0<:V_@030000003</;l0c;2o0080c;2o0P0000070<j]^0030000003I^KX0fKVj00T0
fKVj00<000000=Vi^P0000002@3Xak@00`000000lmZe000000050?WHY`8000000P3ggg/00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo000K0?ooo`800000:P3oool010000000001g
0000M`000006030eYP030000001WG[@0Iejd00P0Iejd00<0000008Ef^P25M[X02`25M[X00`000000
UGjh09En^00309En^0<000001@2HQ[l00`000000Y8jm0:B>_@0:0:B>_@030000002_UK`0[iFl00/0
[iFl00<000000;VM_02iWK`00P2iWK`3000000H0^Ifl00<000000<:V_@32Y[d02`32Y[d00`000000
c;2o0<b`_`040<b`_`<00000103>[KP00`000000fKVj0=Vi^P0:0=Vi^P030000003SbKd0000000P0
j<Nd00<000000??J]@0000001P3if:L010000000mmmk0?OON`00000K0?ooo`030000003oool0oooo
00P0oooo000J0?ooo`800000:`3oool010000000001g0000M`000005030eYP0300000012BkD00000
00P0Iejd00<0000006m[_@0000003@25M[X00`000000UGjh00000002000000P0V8Jo00<000000:B>
_@2TS[d02`2TS[d00`000000[iFl0:nE_00:0:nE_0030000002iWK`00000008000002@2iWK`00`00
0000`ZJm0<:V_@0;0<:V_@030000003</;l0c;2o00L0c;2o0P0000000`3>[KP000000=Vi^P0<0=Vi
^P040000003SbKd0hlVm000000H0j<Nd00D000000??J]@3cf[D0lmZe000000050?WHY`040000003g
gg/0mmmk000001/0oooo00<000000?ooo`3oool0203oool000H0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000000007L0001g00800000100`=JH00`000000@T^e0000000706MN
]0040000001_Jkd0Kf^m000000d0QGJj0P00000;09R6_`030000002TS[d0Y8jm00/0Y8jm00<00000
0:nE_02_UK`0202_UK`4000000`0^Ifl00<000000<:V_@32Y[d02P32Y[d00`000000c;2o0<b`_`0:
0<b`_`800000303I^KX00`000000hlVm000000020>?9_@030000003Xak@0j<Nd00<0j<Nd00D00000
0??J]@3cf[D0lmZe000000040?WHY`8000000P3ggg/00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00P0oooo00060?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;oo
o`050?ooo`030000003oool0oooo02X0oooo00<000000000M`0007L00P000003030eYP0500000012
BkD0@T^e049;]@0000001@1WG[@00`000000Kf^m06m[_@0206m[_@0300000025M[X0QGJj00P0QGJj
0`00000=09R6_`030000002TS[d0Y8jm00X0Y8jm00<000000:nE_02_UK`01@2_UK`300000080[iFl
00<000000;VM_02iWK`02`2iWK`00`000000`ZJm0<:V_@0:0<:V_@030000003</;l0c;2o00/0c;2o
0`0000090=Vi^P050000003SbKd0hlVm0>?9_@0000000P3SbKd01@000000j<Nd0>S7]03Xak@00000
00D0lmZe00@000000?WHY`3if:L0nMRW0P0000020?OON`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0203oool000D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo00@0oooo00<000000?ooo`3oool0:P3oool00`000000001g0000M`02000000<0<3FV00D0
0000049;]@12BkD0@T^e0000000406MN]0030000001_Jkd0Kf^m00<0Kf^m00<0000008Ef^P25M[X0
1P25M[X2000000<0RGo200<0000009R6_`2HQ[l02P2HQ[l00`000000Y8jm0:B>_@0:0:B>_@030000
002_UK`0[iFl0080[iFl6000000;0<:V_@030000003</;l0c;2o00X0c;2o00@000000=Fl`P3E_<80
eKc20P0000070=Vi^P030000003SbKd0hlVm0080hlVm00@000000>?9_@3SbKd000000P3Xak@00`00
0000lmZe0??J]@030??J]@070000003if:L0nMRW0000003jjYT000000?OON`02000001`0oooo00<0
00000?ooo`3oool01`3oool000D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo
_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0:`3oool20000008000bG00<00000030eYP000000
1@12BkD010000000Iejd06MN]000000706m[_@0300000025M[X0QGJj00@0QGJj00<0000008Uo`P29
Ol800`29Ol800`000000V8Jo09R6_`0:09R6_`030000002TS[d0Y8jm00P0Y8jm2@0000060:nK``03
0000002hX/<0^:;300/0^:;300<000000<6[a00000000`0000070<:V_@030000003</;l0c;2o00X0
c;2o00<000000=Fl`P3E_<800`3E_<82000000@0fKVj00<000000>?9_@3SbKd0103SbKd00`000000
hlVm0>?9_@02000000L0lmZe00<000000?WHY`0000000P3jjYT2000001d0oooo00<000000?ooo`3o
ool01`3oool000H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0[0?ooo`8000000P0039L00`000000<3FV00000005
049;]@030000001WG[@0000000T0Kf^m00@0000008Ef^P25M[X0QGJj0P00000708Uo`P030000002H
Q[l0V8Jo00X0V8Jo00@000000:B>_@2TS[d0Y8jm2P00000;0:nK``030000002hX/<0^:;300/0^:;3
00<000000<6[a031Zl@00`31Zl@400000080`ZJm00<000000<b`_`3</;l02`3</;l00`000000eKc2
0=Fl`P050=Fl`P8000000P3I^KX00`000000hlVm0>?9_@050>?9_@040000003SbKd0hlVm000000L0
lmZe0P0000030?[ZV@8000007@3oool00`000000oooo0?ooo`070?ooo`001P3oool0103ogi`0B000
0000001d_ol80?ooo`040=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool0;03oool20000
00<000bG00<00000049;]@12BkD01@12BkD00`000000Kf^m06m[_@0806m[_@0400000025M[X00000
000000T0RGo200<0000009R6_`2HQ[l02@2HQ[l5000000<0YIC40`0000020:FDa0030000002_Vl<0
[i_300X0[i_300<000000;RR``2hX/<02P2hX/<00`000000`J_40<6[a0080<6[a0@000002`3</;l0
0`000000eKc20=Fl`P080=Fl`P800000203SbKd01@000000hlVm0000003]fl00000000L0lmZe00@0
00000?[ZV@3jjYT0n^ZI0P00000M0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003o
ool0oooo02`0oooo0P000003000<U`0300000012BkD0@T^e00@0@T^e00<00000055M`@0000002P1_
Jkd00`000000RGo208Uo`P0:08Uo`P030000002HQ[l0V8Jo00D0V8Jo0`0000000`2JS/H000000:FD
a0020:FDa0<000001P2UU<@00`000000[i_30:nK``090:nK``030000002hX/<0^:;300X0^:;300<0
00000<6[a031Zl@02P31Zl@00`000000bKC600000002000000P0c;2o00<000000=Fl`P3E_<80203E
_<800`000000g/_5000000080>?9_@80000000<0kM_00000003cf[D01@3cf[D2000000<0n^ZI0P00
000M0?ooo`030000003oool0oooo00L0oooo000I0?ooo`800000;P3oool01000000000bG000<U`00
39L2000000D0@T^e00<00000055M`@0000002@1_Jkd00`000000MgO60000000;08Uo`P030000002H
Q[l0V8Jo00<0V8Jo0P00000509Z>aP<000002@2UU<@00`000000[i_30:nK``090:nK``030000002h
X/<0^:;300X0^:;300<000000<6[a031Zl@02@31Zl@00`000000bKC60<VdaP030<VdaP<000001@3<
/;l00`000000eKc20=Fl`P080=Fl`P040000003NblD0g/_5000000L0hlVm0P0000020>gK`0030000
003cf[D0lmZe00<0lmZe0P0000030?[ZV@030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1`3oool001T0oooo00<000000?ooo`3oool0;@3oool01000000000bG000<U`0039L2000000@0@T^e
00D00000055M`@1AGL40DEg10000000706m[_@040000001gMlH0MgO6000000`0RGo200<0000009R6
_`0000000P00000309Z>aPD000002`2UU<@00`000000[i_30:nK``090:nK``030000002hX/<0^:;3
00X0^:;300<000000<6[a031Zl@02@31Zl@00`000000bKC60<VdaP060<VdaP<0000000<0c;2o0000
003E_<802@3E_<800`000000g/_50=k;a@020=k;a@030000003SbKd0hlVm00@0hlVm00D000000>gK
`0000000kM_0000000040??J]@030000003gk[00000000<0n^ZI00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`0]0?ooo`070000000039L000bG
000<U`00000022f_00000003049;]@050000001AGL40DEg1055M`@0000001P1_Jkd00`000000MgO6
07MgaP0207MgaP0300000029Ol80RGo200T0RGo20P00000309Z>aP<00000102JS/H00`000000YIC4
0:FDa0090:FDa0030000002_Vl<0[i_300T0[i_300<000000;RR``2hX/<02P2hX/<00`000000`J_4
0<6[a0090<6[a00300000039]<H0bKC600T0bKC60`0000090=Fl`P030000003NblD0g/_500<0g/_5
0P0000030>?9_@070000003]fl00kM_00>gK`0000000kM_0000000030??J]@030000003gk[000000
0080n^ZI0P00000N0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo02h0
oooo00<00000000<U`0000000P08;Jl010000000@T^e049;]@000005055M`@030000001_Jkd0Kf^m
0080Kf^m00<0000007MgaP1gMlH00`1gMlH00`000000RGo208Uo`P0708Uo`P<0000000@0VXk60000
000000000000202JS/H00`000000YIC40:FDa0090:FDa0030000002_Vl<0[i_300P0[i_300<00000
0;RR``2hX/<02@2hX/<00`000000`J_40<6[a0090<6[a00300000039]<H0bKC600X0bKC600<00000
0=6ob@3A_lT00P0000060=Fl`P030000003NblD0g/_500H0g/_500@000000>?9_@3SbKd000000`3]
fl001P000000kM_00>gK`0000000lmZe000000<0mnj`00@000000?[ZV@00000000007`3oool00`00
0000oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0^0?ooo`030000000039L0000000<0
22f_00<00000049;]@0000001P1AGL4010000000Kf^m06m[_@00000707MgaP0300000029Ol80RGo2
00@0RGo20P000000102=R<T0000000000000000;09Z>aP030000002UU<@0YIC400T0YIC400<00000
0:nK``2_Vl<00`2_Vl<;000000H0^:;300<000000<6[a031Zl@02@31Zl@00`000000bKC60<VdaP0:
0<VdaP030000003A_lT0dKo90080dKo90P0000040=Fl`P030000003NblD0g/_500L0g/_50P000005
0>gK`0050000003]fl0000000??J]@0000000`3gk[0300000200oooo00<000000?ooo`3oool01P3o
ool001P0oooo00<000000?ooo`3oool0;`3oool3000000<022f_0P000007055M`@030000001_Jkd0
000000T0MgO600@0000008Uo`P29Ol80RGo21@00000208f8b@030000002JS/H0VXk600T0VXk600<0
00000:FDa02UU<@01`2UU<@8000000D0[j7900<000000;NWb@2gYlT00`2gYlT9000000T0`J_400<0
00000<VdaP39]<H02@39]<H00`000000dKo90=6ob@050=6ob@80000000<0eKc20000003NblD02P3N
blD00`000000kM_00>gK`0040>gK`0030000003]fl00000000@0mnj`0`00000P0?ooo`030000003o
ool0oooo00H0oooo000H0?ooo`030000003oool0oooo0300oooo0P00000400P][`030000001AGL40
DEg100H0DEg100<0000007MgaP1gMlH0201gMlH00`000000RGo200000003000000H0SHS900<00000
09Z>aP2JS/H02@2JS/H00`000000YIC40:FDa00600000080YY_;00<000000:nQb@2_XLT0202_XLT0
0`000000]jO90;NWb@090;NWb@030000002n[lX0_Zo:00H000000P31Zl@00`000000bKC60<VdaP09
0<VdaP030000003A_lT0dKo900P0dKo90P00000:0=k;a@030000003VflX0000000H0kM_00P000004
0?O^/0030000003?gVh000000200oooo00<000000?ooo`3oool01P3oool001P0oooo00<000000?oo
o`3oool0<03oool2000000@022f_0P000006055M`@030000001NKLX0000000P0MgO60`00000:08f8
b@030000002JS/H0VXk600P0VXk6100000080:JKb`030000002_XLT0[j7900P0[j7900<000000;NW
b@2gYlT02@2gYlT00`000000_Zo:0;j_bP060;j_bP@000002P39]<H00`000000dKo90=6ob@080=6o
b@030000003Ic<d0000000P0g/_500@000000>KKbP3VflX000001P3]fl02000000@0mnj`0`00000P
0?ooo`030000003oool0oooo00H0oooo000H0?ooo`030000003oool0oooo0340oooo0P00000300P]
[`8000001P1AGL400`000000GVg:0000000507MgaP<0000000@0MgO60000001mP/d000002P2=R<T0
0`000000VXk609Z>aP0409Z>aP<0000000<0W9K=0000002VVl/02P2VVl/00`000000[j790:nQb@07
0:nQb@030000002gYlT0]jO900P0]jO900<000000;j_bP2n[lX02@2n[lX00`000000a[O<00000002
000000H0bKC600<000000=6ob@3A_lT0203A_lT01@000000fLc=0=W<c@3Ic<d0000000H0g/_500<0
00000>KKbP3VflX00P3VflX00`000000kM_00>gK`0020>gK`0030000003akl40000000<0mnj`0`00
000Q0?ooo`030000003oool0oooo00H0oooo000H0?ooo`800000<P3oool2000000<022f_00<00000
02A9`0000000101AGL401P000000GVg:05i]bP1NKLX0000007MgaP<000000`1gMlH010000000OH;=
07f2c@00000:08f8b@030000002JS/H0VXk600@000001@2LU/d00`000000YY_;0:JKb`080:JKb`03
0000002_XLT0[j7900P0[j7900<000000;NWb@2gYlT01`2gYlT00`000000_Zo:0;j_bP080;j_bP03
00000036]l`0a[O<00<0a[O<100000020<VdaP030000003A_lT0dKo900P0dKo900<000000=W<c@3I
c<d00P3Ic<d00`000000g/_50=k;a@030=k;a@030000003VflX0i]_:0080i]_:00D000000>gK`03]
fl00kM_0000000020?7_`@8000000P3gk[000`000000cmi^0000000Q0?ooo`030000003oool0oooo
00H0oooo000H0?ooo`030000003oool0oooo0340oooo0`0000000`08;Jl0000002A9`00202A9`006
0000001AGL40DEg1055M`@000000GVg:1000000407MgaP800000101mP/d00`000000SHS908f8b@08
08f8b@8000002@2LU/d00`000000YY_;0:JKb`080:JKb`030000002_XLT0[j7900P0[j7900<00000
0;NWb@2gYlT01`2gYlT00`000000_Zo:0;j_bP080;j_bP0300000036]l`0a[O<00L0a[O<0P00000:
0=6ob@030000003Ic<d0fLc=00@0fLc=00D000000=k;a@3NblD0g/_5000000060>KKbP030000003]
fl00000000@0lNo11@00000S0?ooo`030000003oool0oooo00D0oooo000G0?ooo`030000003oool0
oooo03<0oooo0P0000000`08;Jl0000002A9`00302A9`0030000001AGL40000000800000101NKLX0
10000000MgO607MgaP00000607f2c@030000002=R<T0SHS900H0SHS90P0000000`2ATM00000009bF
c@0809bFc@030000002VVl/0YY_;00P0YY_;00<000000:nQb@2_XLT0202_XLT00`000000]jO90;NW
b@070;NWb@030000002n[lX0_Zo:00L0_Zo:00<000000<Jgc036]l`02036]l`010000000cL7?0000
000000070=6ob@030000003Ic<d0fLc=00H0fLc=00<000000=k;a@0000001`3VflX00`000000kM_0
000000040?7_`@D000008`3oool00`000000oooo0?ooo`050?ooo`005`3oool00`000000oooo0?oo
o`0c0?ooo`040000000009800000000000<094W01000000605i]bP030000001gMlH0000000P0OH;=
00<0000008f8b@2=R<T0102=R<T01@000000TI7@096Ad02ATM00000000X0W9K=00<000000:JKb`2V
Vl/0202VVl/00`000000[j790:nQb@070:nQb@030000002gYlT0]jO900H0]jO900<000000;j_bP2n
[lX0202n[lX00`000000a[O<0<Jgc0080<Jgc0040000003=`Ll0cL7?0<g1c`800000103A_lT00`00
0000fLc=0=W<c@080=W<c@030000003VflX0i]_:00L0i]_:00<000000?7_`@3akl400`3akl420000
00030=kbU`000000oooo02<0oooo00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3o
ool0=03oool60000008094W000<0000005i]bP1NKLX01P1NKLX00`000000OH;=07f2c@0807f2c@04
0000002=R<T0SHS908f8b@8000001@2ATM000`000000W9K=09bFc@0709bFc@030000002VVl/0YY_;
00P0YY_;00<000000:nQb@2_XLT00`2_XLT9000000@0]jO900<000000;j_bP2n[lX0202n[lX00`00
0000a[O<0<Jgc0070<Jgc0030000003=`Ll0cL7?00@0cL7?0P0000020=6ob@030000003Ic<d0fLc=
00L0fLc=00<000000=oKdP0000001`3VflX2000000D0lNo100@000000=kbU`0000000000903oool0
0`000000oooo0?ooo`050?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`@000001@0TBL020000
00H0GVg:00<0000006UkdP0000002@1mP/d010000000SHS9000000000007096Ad0030000002LU/d0
W9K=00P0W9K=00<000000:JKb`2VVl/00`2VVl/:000000@0[ZO@00<000000;F]d02e[M000P2e[M09
000000D0_Zo:00<000000<Jgc036]l`01`36]l`00`000000cL7?0<g1c`070<g1c`8000002@3Ic<d0
10000000gm_B0=oKdP0000060>KKbP030000003Zk/h0000000@0lNo10P000000103NlYL000000?oo
o`00000S0?ooo`030000003oool0oooo00D0oooo000G0?ooo`030000003oool0oooo0300oooo0`00
00020?ooo`<00000100TBL000`000000>V3>0000000505i]bP040000001YNm80JG_B000000T0OH;=
00<00000096Ad02ATM00202ATM000`000000W9K=09bFc@0609bFc@L00000102VX]400`000000[ZO@
0:jWd0070:jWd0030000002e[M00]Jg@00H0]Jg@00<000000;bcd@2l/m400P2l/m47000000P0a[O<
00<000000<g1c`3=`Ll01`3=`Ll00`000000dlgD000000070=W<c@030000003Ofm80gm_B0080gm_B
00<000000>KKbP3VflX00P3VflX010000000j^k>0>[^cP0000030?7_`@8000000P3NlYL010000000
oooo0?ooo`00000R0?ooo`030000003oool0oooo00D0oooo000G0?ooo`030000003oool0oooo02d0
oooo0`0000050?ooo`80000000<002Vc0000000TBL000P0TBL0010000000>V3>03YPcP00000305i]
bP030000001YNm80JG_B0080JG_B00<0000007f2c@1mP/d01@1mP/d00`000000Q8gD0000000:096A
d0030000002LU/d0W9K=00<0W9K=0P0000000`2NWM<000000:JRd@080:JRd@030000002^Ym00[ZO@
00L0[ZO@00<000000;F]d02e[M001P2e[M000`000000_;?A0;bcd@060;bcd@0300000032^m<0`[_C
008000001@36]l`00`000000cL7?0<g1c`070<g1c`050000003CcM@0dlgD0=?=e00000001P3Ic<d0
0`000000gm_B0=oKdP020=oKdP030000003VflX0i]_:0080i]_:00/000000>[^cP3Zk/h0j^k>0000
003akl4000000>?k]@000000g_:G000000040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01@3oool001H0oooo00<000000?ooo`3oool0:`3oool3000000P0oooo00@000000000TP00
000000000P0TBL000`000000>V3>03YPcP0203YPcP040000001NKLX0GVg:000000D0JG_B00<00000
07f2c@1mP/d00`1mP/d01@000000Q8gD08B=e024SM@0000000T0TI7@00<0000009bFc@2LU/d00`00
000409jMd`030000002VX]40YZ;A00L0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000]Jg@0;F]
d0060;F]d0030000002l/m40_;?A00H0_;?A00<000000<:kd`32^m<00P32^m<300000080a[O<00<0
00000<g1c`3=`Ll01P3=`Ll00`000000dlgD0=?=e0030=?=e08000000`3Ic<d00`000000gm_B0=oK
dP040=oKdP040000003VflX0i]_:000000@0j^k>00L000000?7_`@000000ho^e0000003NlYL00000
00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`005P3oool00`000000
oooo0?ooo`0W0?ooo`@00000303oool200000004000Y/`00000094W0000000D0>V3>0P00000706Uk
dP050000001mP/d0OH;=07f2c@0000001@24SM@00`000000TI7@096Ad007096Ad08000001`2NWM<0
0`000000YZ;A0:JRd@070:JRd@030000002^Ym00[ZO@00H0[ZO@00<000000;F]d02e[M001@2e[M00
0`000000_;?A0;bcd@060;bcd@0300000032^m<0`[_C00H0`[_C0`0000080<g1c`030000003CcM@0
dlgD00D0dlgD00<000000=W<c@0000001`3Ofm800`000000i]_:000000050>[^cP8000000P3SnkD2
000000H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`005P3oool20000
02D0oooo0`00000@0?ooo`8000000P00:K<2000000H0>V3>00<0000006UkdP1YNm801P1YNm800`00
0000OH;=0000000608B=e0030000002ATM00TI7@00D0TI7@0P0000000`2DV]L0000009jMd`0709jM
d`030000002VX]40YZ;A00H0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000]Jg@0;F]d0050;F]
d0030000002l/m40_;?A00H0_;?A00<000000<:kd`32^m<01P32^m<00`000000al?F0<O3eP020000
00D0cL7?00<000000=?=e03CcM@01`3CcM@00`000000gm_B0=oKdP070=oKdP030000003Zk/h0j^k>
00@0j^k>00<000000>?k]@3SnkD00P0000080?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0103oool001H0oooo00<000000?ooo`3oool08@3oool3000001@0oooo00D00000000Y/`00
:K<002Vc0000000603YPcP800000201YNm800`000000Q8gD08B=e00608B=e0030000002ATM00TI7@
0080TI7@0P00000309BJe`030000002NWM<0WYgC00H0WYgC00<000000:JRd@2VX]401P2VX]400`00
0000[ZO@0:jWd0060:jWd0030000002e[M00]Jg@00D0]Jg@00<000000;bcd@2l/m401@2l/m400`00
0000`[_C0<:kd`070<:kd`0300000037`mH0al?F0080al?F0P0000020<g1c`030000003CcM@0dlgD
00L0dlgD00<000000=OIf@0000001`3Ofm82000000D0j^k>0P0000020>?k]@8000002@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo000F0?ooo`030000003oool0oooo01h0
oooo0`00000G0?ooo`8000000P00:K<2000000D0>V3>00<0000004icf00000001P1YNm800`000000
LhSJ0000000808B=e0040000002ATM000000000000H0U9[G00<0000009jMd`2NWM<01P2NWM<00`00
0000YZ;A0:JRd@060:JRd@030000002^Ym00[ZO@0080[ZO@1`0000040;F]d0030000002l/m40_;?A
00D0_;?A00<000000<:kd`32^m<01P32^m<00`000000al?F0<O3eP050<O3eP8000002@3CcM@01000
0000emWI0=OIf@0000060=oKdP030000003RjmL0000000@0j^k>0P0000030>?k]@030000003oool0
oooo00T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`005P3oool00`00
0000oooo0?ooo`0J0?ooo`@000006`3oool01000000002Vc000Y/`00:K<2000000@0>V3>00@00000
04icf01>LmP00000101YNm801@000000LhSJ07>8fP1cR=X0000000P0Q8gD00<0000009BJe`2DV]L0
1P2DV]L00`000000WYgC09jMd`0609jMd`030000002VX]40YZ;A00<0YZ;A200000030:f]e`040000
002c/]L0/k;G0;>be`P000000`2l/m400`000000`[_C0<:kd`060<:kd`0300000037`mH0al?F00H0
al?F00<000000<c=fP0000001`3CcM@00`000000emWI0=OIf@020=OIf@030000003Ofm80gm_B0080
gm_B00@000000>;[e`3RjmL000000`3Zk/h00`000000h_g;000000020>?k]@030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`005@3oool00`000000
oooo0?ooo`0H0?ooo`<00000803oool01P00000002Vc000Y/`0000001Tc:00000080>V3>00<00000
04icf01>LmP00P1>LmP01@000000JG_B06UkdP1YNm80000000@0LhSJ00<0000008B=e024SM@01024
SM@00`000000RIOK0000000809BJe`030000002NWM<0WYgC00D0WYgC1P0000030:JYf0030000002]
[ML0[JgG00D0[JgG00<000000;>be`2c/]L01@2c/]L010000000^;SH0;Rhf02h^=P5000000H0`[_C
00<000000<O3eP37`mH01P37`mH01@000000c<gJ0<c=fP3<cMX0000000D0dlgD00<000000=OIf@3G
fMT0103GfMT010000000gm_B0=oKdP0000040>;[e`030000003Zk/h000000080h_g;00@000000>?k
]@00000000003@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo000E0?oo
o`030000003oool0oooo01D0oooo0`00000T0?ooo`0300000000:K<0000000801Tc:00<0000003YP
cP0000001@1>LmP00`000000JG_B0000000607>8fP0400000024SM@0Q8gD08B=e08000000`29Um/0
0`000000U9[G09BJe`0609BJe`030000002NWM<0WYgC0080WYgC0P0000000`2OY]X000000:JYf006
0:JYf0030000002][ML0[JgG00D0[JgG00<000000;>be`2c/]L0102c/]L00`000000^;SH0;Rhf004
0;Rhf0030000002m_]X0_KkJ00@000000P32^m<00`000000al?F0<O3eP050<O3eP030000003<cMX0
c<gJ00<0c<gJ00D000000=?=e03CcM@0dlgD000000070=OIf@030000003Ofm80000000D0h^_G0P00
00030>;mb`<000003`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo000E
0?ooo`030000003oool0oooo0180oooo0`00000X0?ooo`8000000`06C<X2000000H0CW?H00<00000
07>8fP1cR=X01P1cR=X00`000000Q8gD0000000608VGf`8000001P2DV]L00`000000WYgC09jMd`02
000000@0WjKJ00<000000:JYf02VZMP01@2VZMP00`000000[JgG0:f]e`040:f]e`030000002c/]L0
/k;G00@0/k;G00<000000;Rhf02h^=P0102h^=P00`000000_KkJ0;fnfP040;fnfP8000002037`mH0
0`000000c<gJ0<c=fP040<c=fP030000003CcM@0000000T0emWI00<000000>;[e`3RjmL0103RjmL0
10000000h_g;0>;mb`3RoL/300000140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`030?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`@00000:`3oool3000000<01Tc:00<00000
04icf01>LmP0101>LmP2000000P0LhSJ00<0000008VGf`29Um/01`29Um/00`000000U9[G09BJe`03
09BJe`<000001P2OY]X00`000000YZWH0:JYf0050:JYf0030000002][ML0[JgG00@0[JgG00<00000
0;>be`2c/]L0102c/]L00`000000^;SH0;Rhf0030;Rhf0030000002m_]X0_KkJ00D0_KkJ00@00000
0<;5g@00000000001@37`mH00`000000c<gJ0<c=fP060<c=fP030000003GfMT0emWI00H0emWI0`00
00050>;[e`8000000`3RoL/2000001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`030?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`<00000<03oool2000000<01Tc:0P000005
04icf0030000001NQ=l0000000H0LhSJ00<0000007bEh00000002@29Um/00`000000U9[G09BJe`02
00000080V:?M00<0000009nVfP2OY]X01@2OY]X00`000000YZWH0:JYf0040:JYf0030000002][ML0
[JgG00@0[JgG00<000000;>be`2c/]L0102c/]L00`000000^;SH0;Rhf0030;Rhf0030000002m_]X0
_KkJ00D0_KkJ00@000000<;5g@32aMd0`/GM0P0000020<O3eP030000003<cMX0c<gJ00D0c<gJ0P00
00000`3?f=l000000=OIf@050=OIf@040000003Iiml0fNOO000000@0h^_G00<000000=cjfP000000
0P3RoL/00`000000Z^F=0000000D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
0`3oool001D0oooo00<000000?ooo`000000203oool3000003@0oooo00<0002800000006C<X00P06
C<X2000000<0CW?H00@0000005j4g`1NQ=l0GXCO0P00000407>8fP030000001lUN00O9GP00800000
2029Um/2000000D0V:?M00<0000009nVfP2OY]X0102OY]X00`000000YZWH0:JYf0040:JYf0030000
002][ML0[JgG00@0[JgG00<000000;>be`2c/]L00`2c/]L00`000000^;SH0;Rhf0030;Rhf0030000
002m_]X0_KkJ00D0_KkJ00<000000<;5g@32aMd01032aMd2000000L0c<gJ00D000000<oHg`3?f=l0
cmSO000000040=OIf@800000103Iiml01P000000h^_G000000000000g?[J00000080h_g;0`00000F
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool001@0oooo0`0000060?oo
o`<00000>03oool2000000801Tc:00H0000002MXfP000000000004icf000000505j4g`040000001c
R=X0LhSJ000000D0O9GP00<0000008VGf`29Um/01029Um/00`000000Sj7Q0000000609RSg@030000
002OY]X0WjKJ00@0WjKJ00<000000:JYf02VZMP0102VZMP010000000[JgG0:f]e`2][ML;000000<0
^;SH00<000000;fnfP2m_]X0102m_]X00`000000`/GM0<;5g@050<;5g@0300000035cN40000000D0
c<gJ00<000000<oHg`3?f=l00`3?f=l010000000emWI0000000000060=WWg`8000000`3Ln]X00`00
0000h_g;00000002000001L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?oo
o`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000
000004P0W=oo0P3oool00`000000oooo0?ooo`020?ooo`@00000?03oool4000000<09fSJ0P000006
05j4g`030000001cR=X0000000H0O9GP00<0000008VGf`29Um/00P29Um/01@000000Sj7Q08nQh@2?
XN40000000H0V:?M00<0000009nVfP2OY]X00`2OY]X00`000000YZWH0:JYf0020:JYf0H000000P2[
]=l00`000000/;SO0;2hg`030;2hg`030000002d_>00];cP00@000001@2m_]X00`000000`/GM0<;5
g@050<;5g@0400000035cN40aLgQ0<G=h@80000000<0c<gJ0000000000001`3?f=l00`000000fNOO
0=WWg`060=WWg`030000003Ln]X0g?[J0080g?[J0P0000000`2ln;H000000?ooo`0H0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo2@3oool00`3o_g@0B9cO0?ooo`020?ooo`030000003oool0000000800000@@3oool010000000
02fb00000000000302MXfP030000001NQ=l0GXCO00D0GXCO00<0000007bEh01lUN001P1lUN020000
000308VGf`000000Sj7Q00@0Sj7Q0P00000509RSg@040000002OY]X0WjKJ09nVfPH000000P2V/N00
0`000000ZkCO0:^dg`030:^dg`030000002`^=l0/;SO0080/;SO00<000000;Blh02d_>000`2d_>00
0`000000^<7Q0000000200000080_KkJ00<000000<;5g@32aMd00`32aMd2000000H0aLgQ00<00000
0<oHg`3?f=l01@3?f=l3000000H0fNOO0`0000040=cjfP040000002ln;H00000000001X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool2000000030?ooo`000000oooo
0440oooo0P0000000`00;K80000002MXfP0202MXfP<000001@1NQ=l3000000P0O9GP00<0000008nQ
h@2?XN401P2?XN400`000000V:?M09RSg@0309RSg@<000000`2Q[^400`000000Y[7P0:Jah0030:Ja
h0030000002[]=l0ZkCO0080ZkCO00<000000;2hg`2`^=l00P2`^=l00`000000];cP0;Blh0020;Bl
h0030000002h`N40^<7Q00<0^<7Q0P0000050<;5g@0300000035cN40aLgQ00D0aLgQ0P0000060<oH
g`040000003@hnD0d>?U000000D0fNOO00<000000=Gei00000000`3Ln]X200000080_?Rf00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00001P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool3000004<0oooo
00<00000000]/P00;K800P00000202MXfP0400000013On@00000000000<0GXCO00@0000006fCiP1]
TnH000001P1lUN0010000000QJ3U00000000000708nQh@030000002HXmd0V:?M0080000000<0VZgT
0000002Q[^400`2Q[^400`000000Y[7P0:Jah0030:Jah0030000002[]=l0ZkCO0080ZkCO00<00000
0;2hg`2`^=l00P2`^=l00`000000];cP0;Blh0020;Blh0030000002h`N40^<7Q00<0^<7Q00@00000
0;[6i000000000000P32aMd00`000000aLgQ0<G=h@040<G=h@8000000P37eND010000000cmSO0<oH
g`3?f=l2000000@0d>?U00<000000=WWg`3Iiml00P0000020=Gei0080000003Ln]X0g?[J00000034
om8000000;ch]P00000N0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool0
00060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0103ookl0M01809bLM018W=l60?ooo`030000
003oool0oooo0480oooo00L00000000]/P00000005OA0000000WJ=X0000000<0@goT0P0000000`1N
Q=l0000006fCiP0206fCiP8000000`1lUN000`000000QJ3U08FPi@0208FPi@030000002?XN40Sj7Q
00D0Sj7Q0P00000409Z]i0030000002Q[^40XJkQ0080XJkQ00<000000:Jah02V/N000P2V/N000`00
0000ZkCO0:^dg`020:^dg`030000002`^=l0/;SO0080/;SO00D000000;Blh02d_>00];cP00000005
0;S1h@030000002ja^@0^/KT0080^/KT0P0000060<G=h@0300000037eND0amGU0080amGU00@00000
0<oHg`00000000001P3@hnD3000000@0eOGT00L000000=cjfP000000a?oB0000002ln;H0000001l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`0000D0oooo0?oOW0180000
000007Boo`090?ooo`030?oOW0180000B9cO00L0oooo00<000000?ooo`3oool0@P3oool010000000
02fb00000000Em43000000@0@goT0P00000506fCiP80000000<0O9GP00000025X>D01025X>D20000
00@0Sj7Q00@0000009B/i`0000000000102J[N@00`000000XJkQ0:6^h@020:6^h@030000002V/N00
Y[7P0080Y[7P00D000000:^dg`2[]=l0ZkCO000000030;2hg`030000002d_>00];cP0080];cP00<0
00000;S1h@2h`N400P2h`N400`000000^/KT0;[6i0020;[6i080000000<0_<cV00000035cN400`35
cN400`000000amGU0<OEi@040<OEi@030000003@hnD0d>?U00H0d>?U00<000000=Gei03EmN@00`3E
mN@3000000040<CodP000000000000000240oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`006@3oool2000004<0oooo0`000002001Gd@0300000013On@0@goT00<0@goT0`00
000506fCiP8000001`25X>D20000000308nQh@000000U:cW00<0U:cW00<0000009Z]i02J[N@00P2J
[N@01@000000XJkQ0:6^h@2Q[^40000000<0Y[7P2`0000020;Blh0030000002h`N40^<7Q0080^<7Q
00<000000;[6i02ja^@00P2ja^@00`000000_<cV0;c<iP020;c<iP0400000035cN400000000000D0
amGU0`0000060=3Si@<000001@3EmN@010000000a?oB0<CodP34om82000002<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`006`3oool00`000000oooo0?ooo`120?ooo`03
00000000Em4005OA00<000000`13On@00`000000FI7[05VAj`02000000<0KI?V00@0000007ZPj`00
000000001`25X>D00`000000U:cW09B/i`0409B/i`030000002J[N@0VZgT0080VZgT00<000000:6^
h@2Q[^40100000000`2U^NP000000:Rki`020:Rki`060000002[_^L0ZkkW0:^ni`000000[/7X1000
00020;S1h@030000002ja^@0^/KT0080^/KT00<000000;c<iP2lc>H0102lc>H00`000000amGU0<OE
i@030<OEi@8000000P36g^X00`000000d>?U0=3Si@020=3Si@8000000P3<k^/010000000eOGT0=Ge
i03EmN@2000000<0a?oB00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo000L0?ooo`<00000@P3oool01@00000005OA001Gd@0000007gOT00800000
0P13On@010000000FI7[05VAj`1ITN/20000000306fCiP000000NZ3[0080NZ3[0P00000408FPi@04
0000002=[>X00000000000D0U:cW0P00000209Z]i0<000000P2Q^>T01@000000YKWX0:Fij02U^NP0
00000080Z;_W00@000000:^ni`2[_^L000000`2^`NP00`000000/<CY0;34j@0300000080^/KT0P00
00050;c<iP80000000@0_M;Z00000037eND0amGU0P0000050<KNjP040000003@hnD00000000000<0
c>k[00<000000=Gei03EmN@00P0000000`35oN@000000<CodP02000002P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`007P3oool00`000000oooo0?ooo`110?ooo`030000
0000Em40000000<07gOT00<0000004=oi00000001@1ITN/2000000D0NZ3[0P00000208FPi@040000
002=[>X0SJcZ08f/jP8000001@2D[>L200000080WKO[00D000000:6hj@2Q^>T0XKSY000000020:Fi
j0040000002X^nL0Z;_W00000080ZkkW00@000000:k1j02^`NP000000`2`a>T00`000000//OZ0;;7
jP02000000D0_<cV0P0000040;gBjP8000001`36g^X2000000D0c>k[0`0000020<Gmi00400000034
om800000000002T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`007`3o
ool200000480oooo0`00000401mgi08000001@1ITN/3000000D0NZ3[0`00000508f/jP8000000P2D
[>L010000000VKK/00000000000209fgj`040000002Q^>T0XKSY00000080YKWX00@000000:Rki`2X
^nL000000P2[_^L010000000[/7X0:k1j00000020;34j@030000002banX0//OZ0080000000@0//_/
0000002lc>H0_<cV0P0000040;gBjP<000001@36g^X2000000030<?Vk`000000c>k[00@0c>k[0P00
00040<Gmi0<00000:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000?
0?ooo`040=nLB0000000000004RLg`80oooo00<0oon?03D0000055l0103oool01P34Ga@000000000
501Oa?l0oooo00000480oooo0P00000501mgi0<000000`1ITN/00`000000KJ7`06fQl002000000@0
NZ3[00@0000008F/kP00000000001@2=[>X3000000<0VKK/00@0000009fgj`2M]n/000000P2Q^>T0
20000000YKWX0:Fij0000000Z;_W0000002[_^L000000P2^`NP010000000/<CY0;34j@0000020;;7
jP030000002bbn`0//_/0080//_/0P0000040;gBjP8000000`2lf>h00`000000a]kZ000000020000
00<0`nK_00@000000<c^j`3<k^/0c>k[0`0000030<Gmi0@00000;@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0040oooo000?0?ooo`0509adW03oool0oooo09a8M02oool02@3oool0
0`3oScD055o40?ooo`020?ooo`030000003oool0oooo0440oooo0P00000301mgi00300000013T>l0
@i3_0080000000<0FI7[0000001]XO000`1]XO020000000307ZPj`000000QJc^00<0QJc^0`000002
08f/jP030000002D]nl0U;O_008000000P2I]^`010000000WKO[09fgj`0000020:6hj@T000000P2`
a>T010000000//OZ0;;7jP0000020;;;k08000000P2bcnl00`000000_M;Z0;gBjP02000000D0_=S^
0P0000060<?Vk`060000003<k^/0000000000031m^l000000P35oN@400000300oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`010?ooo`003P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00H0oon?03D00000000000000000501Oa?l30?ooo`<00000@@3oool3000000807gOT
00@0000004>@k`13T>l0@i3_1000000406fQl0@000001@25[>h4000000<0U;O_1@000000102M]n/0
00000000002P`_02000000030:?3l0000000Y<C`0080000000@0Y/K`000000000000//OZ1@000005
0;;?k`8000000`2lf>h3000000030;WNlP000000`nK_00D0`nK_0`0000030<7fk`<0000000<0Y?OJ
000000000000<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo00080?oo
o`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?oo
o`0408le000eSol0ohle01AOa0H0oooo00<000000?ooo`3oool0@03oool5000000D0@i3_00<00000
05nRm00000000`000000101]XO00000007f^lP1m[_8400000080QJc^00<00000092gl@2@]o401000
000209Bgk`H0000000<0X<;`0000000000000`0000000`2Va_0000000000000400000080//o_1000
00020;7Bl@030000002lf>h0000000800000102ig_800`000000`nK_0<?Vk`05000000<0`OK_0`00
0000102TmmX0000000000000000c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0@3oool000l0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?ooS`0e01@0Gele01AOa0L0
oooo0P0000120?ooo`D000000`13T>l00`000000Gj;d05nRm00305nRm0@00000101m[_8700000080
T;Oa5`0000060;7Bl@8000001`2ig_83000000<0^ncd1P0000020:CgfP800000=P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000?0?ooo`040?oOW0180000000007Boo`T0
oooo00<0olAO01@0000DGl@02@3oool00`000000oooo0?ooo`110?ooo`P000001P1OX_@00`000000
M[3g0000000300000080OJkb00<0000008bim02<^O@00P2<^O@K000000@0[mGd00<000000;WNlP2i
g_80100000000`2dh_H000000;_/m0030;_/m0<000000`2/mnh010000000Y?OJ00000000000i0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool002T0oooo0P0000000`3oool0
00000?ooo`0o0?ooo`D0000000<0:Hg]0000000000000`00000305nRm0030000001f/?L0M[3g0080
M[3g:@0000050;CRmPH00000102/mnh4000003/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`010?ooo`00:`3oool00`000000oooo0?ooo`110?ooo`0300000000GKl0000000800000
00@0:Hg]0000001@Y?L0D:Cg1`00000307J`m`0300000028^oL0R;_g00<0R;_g9`0000030:k_m`04
0000002/mnh0[?O^0:cgkP@00000?P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool10?oo
o`00;03oool00`000000oooo0?ooo`120?ooo`0300000000GKl0000000@00000101@Y?L00`000000
K[?j06jcnP09000000@0Q[gi0`0000000`2Ha_L00000000000040000000409g=n000000000000:7=
m`H00000102WfOT00`000000[>Gj0:cUnP040:cUnP8000001@2^koL600000400oooo00<000000?oo
o`3oool02P3oool100000040oooo0@3oool002d0oooo0P0000140?ooo`0400000000GKl0000000n9
i0@000000P1@Y?L00`000000K[?j06jcnP0206jcnPL000001024`O/300000080V<Sh0P0000000`2J
boP000000000000209g=n0<00000102RfO/C0000000308c]iP000000000004<0oooo00<000000?oo
o`3oool02@3oool100000040oooo0@3oool002l0oooo00@000000?ooo`3oool00000@P3oool30000
000300n9i0000000000000L00000101X]o`200000080Q<7k0`0000000`23a?d0000008C8oP090000
000309GFoP000000W=Sl00<000000P2RfO/2000000H0XNGl00<0000009_]m`2KkOL00P2KkOL20000
0080S>gV0`0000150?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000`0?ooo`<0
0000A03oool600000080@ZKg0P00000506Rgo0@000000P23a?d200000080Q<Sn00H0000008K<oP26
c?h0000008[@o`00000208oCoP040000002Ee_h0UMKn000000<0W=Sl100000040:7Uo080000000<0
Vngg0000000000001`0000180?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000b
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`0000002`00000406Blo@<000000P24b?h0
10000000Q/cn08K<oP00000308[@o`040000002?doh0Sm?n00000080UMKn1000000309CRo@d00000
C03oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00<0oooo1000000303RYl`D000000`1T`_d?000000@0Q]gn1@00
000308?Um0@00000D@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00=03oool2
00000440oooo00<000000?ooo`3oool01`3oool5000000@0<jg_1@00000206O8o@030000001^cod0
K/om0080K/om00<0000007WFo@1ie_d00P1ie_d5000000<0JMW_1@00001E0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0000003h0oooo00<000000?oo
o`3oool02`3oool6000000@0=[CZ300000000`1Bbn/0000000000006000005X0oooo00<000000?oo
o`3oool01@3oool100000040oooo000g0?ooo`800000?P3oool00`000000oooo0?ooo`0B0?oooa80
0000H@3oool00`000000oooo0?ooo`040?ooo`4000000@3oool003T0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00>P3o
ool2000003/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool003`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0080oooo0@0000010?ooo`00:`3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e0000
01AO0080oooo00L0ohle00000000000000000000=@2?ool0oooo00800000>03oool00`000000oooo
0?ooo`280?ooo`050000003oool0oooo0?ooo`0000000@3oool002/0oooo00D0GcEO0?ooo`3oool0
Ga@e08ooo`070?ooo`0305lD000003D0Sooo00@0oooo0P00000g0?ooo`030000003oool0oooo08T0
oooo00@000000?ooo`3oool000000@3oool002X0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l8
0?ooo`030?n?=@000000=Hoo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2:
0?ooo`030000003oool000000040oooo000T0?ooo`030?n?=@00000000000080000000<0=Hoo0?oo
S`0e55l00P3oool00`2?=A@0GlCo0?ooo`080?ooo`030?ooS`2?Sol0oooo00D0oooo0P00000d0?oo
o`030000003oool0oooo08/0oooo0@0000010?ooo`400000000[0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool01P3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo0P00000b0?ooo`030000003o
ool0oooo08/0oooo0@0000010?ooo`400000000[0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0
a5lD00000000000055o42@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08`0oooo
0P00000004D0oooo0P00000`0?ooo`030000003oool0oooo08/0oooo0`00000004L0oooo00@00000
0?ooo`3oool00000;03oool00`000000oooo0?ooo`270?ooo`@000000`3oool004P0oooo0`00000/
0?ooo`030000003oool0oooo08<0oooo100000070?ooo`00BP3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07l0oooo1000000;0?ooo`00B`3oool2000002X0oooo00<000000?ooo`3o
ool0NP3oool5000000l0oooo001=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
MP3oool4000001@0oooo001>0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0LP3o
ool4000001P0oooo001?0?ooo`8000009P3oool00`000000oooo0?ooo`1^0?ooo`@00000703oool0
0540oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Y0?ooo`D00000803oool00580
oooo0P00000S0?ooo`030000003oool0oooo06D0oooo1000000U0?ooo`00E03oool00`000000oooo
0000000P0?ooo`030000003oool0oooo0640oooo1000000Y0?ooo`00B03oool01034Ga@000000000
000DGl@90?ooo`800000803oool00`000000oooo0?ooo`1L0?ooo`D00000;@3oool004P0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
F03oool400000380oooo00170?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo05@0oooo1000000f0?ooo`00A`3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4o``0oooo0`00000K0?ooo`030000003oool0oooo0500oooo1000000j0?oo
o`00B03oool01@1O51@0GlCo0?ooS`0e03D0Sooo00h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1;0?ooo`D00000?P3oool004P0oooo00@0olAO01@000000000=Hoo403oool20000
01T0oooo00<000000?ooo`3oool0A`3oool4000004<0oooo001N0?ooo`030000003oool0000001H0
oooo00<000000?ooo`3oool0@`3oool4000004L0oooo001O0?ooo`8000005P3oool00`000000oooo
0?ooo`0o0?ooo`@00000B`3oool00600oooo0P00000D0?ooo`030000003oool0oooo03/0oooo1@00
001?0?ooo`00HP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo1000001D
0?ooo`00H`3oool300000100oooo00<000000?ooo`3oool0<`3oool4000005P0oooo001U0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0;`3oool4000005`0oooo001V0?ooo`800000
3P3oool00`000000oooo0?ooo`0Z0?ooo`D00000H03oool006P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0V0?ooo`@00000I@3oool006T0oooo0P00000;0?ooo`030000003oool0
oooo0280oooo1000001Y0?ooo`00E`3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e0000
01AO0080oooo00H0ohle00000000000000000000=@2?ool20?ooo`8000002P3oool00`000000oooo
0?ooo`0M0?ooo`D00000K@3oool005L0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0305lD
000003D0Sooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`@00000
LP3oool005H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l80?ooo`030?n?=@000000=Hoo00H0
oooo0`0000060?ooo`030000003oool0oooo01D0oooo1000001f0?ooo`00EP3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4o`T0oooo00<0oon?08n?o`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo1000001j0?ooo`00E`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo
00H0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool80?ooo`800000103oool00`000000oooo0?oo
o`0<0?ooo`D00000OP3oool005L0oooo00@0olAO01@000000000=Hoo203oool01034Ga@000000000
000DGl@;0?ooo`050000003oool000000?ooo`0000002P3oool4000008<0oooo001c0?ooo`800000
00<0oooo0000003oool01@3oool4000008L0oooo001d0?ooo`<000000P3oool4000008/0oooo001f
0?ooo`<00000S`3oool00?l0oooo2@3oool00?l0oooo2@3oool00?l0oooo2@3oool00?l0oooo2@3o
ool00?l0oooo2@3oool006`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W004
0?ooo`040=nLB0000000001809cOoh/0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool02@3o
ool00`3o_g@0B9cO0?ooo`2;0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgon;0?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`L0oooo00@0_g@007Boo`3o_g@0B9cOS03oool006`0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`070?ooo`040?oo_`1d04P0W9ad04RLgh`0oooo001/0?ooo`040?oOW0180000000007Boo`T0oooo
00<0omnL04P00018W=l0S03oool00001\
\>"],
  ImageRangeCache->{{{0, 263.75}, {286.938, 0}} -> {-0.0240707, -0.0386022, \
0.00352485, 0.00352485}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphericalPlot3D[
      Sum[\[Rho][3, m], {m, \(-3\), 3}], {\[Theta], 0, Pi}, {\[Phi], 0, 
        2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08777 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0576738 1.16792 8.00683e-017 1.16792 [
[.11468 .21945 -23.4545 -9 ]
[.11468 .21945 .54554 0 ]
[.23121 .17024 -28.1418 -9 ]
[.23121 .17024 1.85824 0 ]
[.35353 .11861 -5.39309 -9 ]
[.35353 .11861 .60691 0 ]
[.48208 .06439 -20.6313 -9 ]
[.48208 .06439 3.36871 0 ]
[.61734 .00737 -14.7677 -9 ]
[.61734 .00737 3.23233 0 ]
[.03276 .84462 -13.7557 0 ]
[.03276 .84462 10.2443 9 ]
[.13124 .91374 -16.7214 0 ]
[.13124 .91374 13.2786 9 ]
[.22061 .97645 -3.26163 0 ]
[.22061 .97645 2.73837 9 ]
[.30207 1.03361 -12.7553 0 ]
[.30207 1.03361 11.2447 9 ]
[.37663 1.08592 -9.37263 0 ]
[.37663 1.08592 8.62737 9 ]
[.06955 .28509 -24 -2.63882 ]
[.06955 .28509 0 6.36118 ]
[.05273 .39081 -30 -2.73244 ]
[.05273 .39081 0 6.26756 ]
[.03459 .50481 -6 -2.83416 ]
[.03459 .50481 0 6.16584 ]
[.01497 .6281 -24 -2.94505 ]
[.01497 .6281 0 6.05495 ]
[-0.00631 .76187 -18 -3.06641 ]
[-0.00631 .76187 0 5.93359 ]
[ 0 0 0 0 ]
[ 1 1.08777 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08845 .24527 m
.67201 0 L
s
.12476 .23001 m
.1298 .23529 L
s
[(-0.5)] .11468 .21945 .95454 1 Mshowa
.24083 .18122 m
.24564 .18671 L
s
[(-0.25)] .23121 .17024 .87612 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.4906 .07624 m
.49487 .08217 L
s
[(0.25)] .48208 .06439 .71927 1 Mshowa
.62522 .01966 m
.62916 .02581 L
s
[(0.5)] .61734 .00737 .64085 1 Mshowa
.125 Mabswid
.14753 .22043 m
.15053 .22363 L
s
.17052 .21077 m
.17349 .21399 L
s
.19374 .20101 m
.19668 .20426 L
s
.21717 .19116 m
.22008 .19443 L
s
.26472 .17118 m
.26758 .1745 L
s
.28884 .16104 m
.29167 .16439 L
s
.3132 .1508 m
.31599 .15418 L
s
.33779 .14047 m
.34056 .14386 L
s
.38772 .11948 m
.39042 .12293 L
s
.41306 .10884 m
.41572 .11231 L
s
.43865 .09808 m
.44128 .10158 L
s
.46449 .08722 m
.46709 .09075 L
s
.51698 .06516 m
.5195 .06874 L
s
.54362 .05396 m
.54611 .05757 L
s
.57054 .04264 m
.57299 .04628 L
s
.59774 .03121 m
.60014 .03488 L
s
.10219 .23949 m
.10524 .24263 L
s
.65299 .00799 m
.65531 .01171 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.03487 .83018 m
.03593 .82295 L
s
[(-0.5)] .03276 .84462 .14631 -1 Mshowa
.1329 .89923 m
.13374 .89198 L
s
[(-0.25)] .13124 .91374 .11476 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.30298 1.01904 m
.30344 1.01175 L
s
[(0.25)] .30207 1.03361 .06294 -1 Mshowa
.37723 1.07134 m
.37753 1.06404 L
s
[(0.5)] .37663 1.08592 .0414 -1 Mshowa
.125 Mabswid
.05527 .84455 m
.05587 .84021 L
s
.07526 .85863 m
.07584 .85429 L
s
.09485 .87243 m
.0954 .86808 L
s
.11406 .88596 m
.11459 .88161 L
s
.15138 .91225 m
.15185 .90789 L
s
.16951 .92502 m
.16996 .92066 L
s
.18729 .93754 m
.18772 .93318 L
s
.20474 .94984 m
.20515 .94548 L
s
.23869 .97375 m
.23905 .96938 L
s
.2552 .98538 m
.25554 .98101 L
s
.27142 .9968 m
.27173 .99243 L
s
.28734 1.00802 m
.28764 1.00365 L
s
.31835 1.02986 m
.31861 1.02549 L
s
.33346 1.0405 m
.33369 1.03613 L
s
.3483 1.05096 m
.34852 1.04658 L
s
.36289 1.06123 m
.36309 1.05686 L
s
.01405 .81551 m
.01472 .81118 L
s
.39133 1.08127 m
.3915 1.07689 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
.08304 .27952 m
.08979 .27673 L
s
[(-0.5)] .06955 .28509 1 -0.4136 Mshowa
.06632 .38547 m
.07311 .3828 L
s
[(-0.25)] .05273 .39081 1 -0.39279 Mshowa
.04828 .49974 m
.05513 .4972 L
s
[(0)] .03459 .50481 1 -0.37019 Mshowa
.02877 .62333 m
.03567 .62095 L
s
[(0.25)] .01497 .6281 1 -0.34555 Mshowa
.0076 .75744 m
.01456 .75523 L
s
[(0.5)] -0.00631 .76187 1 -0.31857 Mshowa
.125 Mabswid
.07979 .30009 m
.08385 .29843 L
s
.0765 .32096 m
.08056 .31931 L
s
.07315 .34214 m
.07722 .34051 L
s
.06976 .36365 m
.07383 .36203 L
s
.06282 .40763 m
.0669 .40604 L
s
.05927 .43013 m
.06336 .42856 L
s
.05566 .45297 m
.05976 .45142 L
s
.052 .47617 m
.0561 .47464 L
s
.0445 .52367 m
.04862 .52217 L
s
.04066 .54799 m
.04478 .54651 L
s
.03676 .5727 m
.04089 .57123 L
s
.0328 .59781 m
.03693 .59636 L
s
.02468 .64927 m
.02882 .64786 L
s
.02052 .67564 m
.02467 .67425 L
s
.01628 .70245 m
.02044 .70108 L
s
.01198 .72971 m
.01615 .72836 L
s
.08624 .25924 m
.09028 .25755 L
s
.00315 .78564 m
.00733 .78434 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
.41815 .58175 m
.08845 .24527 L
s
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.41815 .58175 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
0 0 m
1 0 L
1 1.08777 L
0 1.08777 L
closepath
clip
newpath
.5 Mabswid
.737 .605 .711 r
.45864 .55763 m .45288 .58767 L .50244 .59379 L p F P
0 g
s
.737 .605 .711 r
.50244 .59379 m .50427 .56337 L .45864 .55763 L p F P
0 g
s
.739 .591 .691 r
.50085 .62415 m .50244 .59379 L .45288 .58767 L p F P
0 g
s
.706 .578 .71 r
.50427 .56337 m .50244 .59379 L .55282 .59353 L p F P
0 g
s
.705 .562 .69 r
.50244 .59379 m .50085 .62415 L .55469 .62387 L p F P
0 g
s
.705 .562 .69 r
.55469 .62387 m .55282 .59353 L .50244 .59379 L p F P
0 g
s
.706 .578 .71 r
.55282 .59353 m .55067 .56312 L .50427 .56337 L p F P
0 g
s
.673 .554 .711 r
.55067 .56312 m .55282 .59353 L .60223 .58688 L p F P
0 g
s
.67 .535 .691 r
.55282 .59353 m .55469 .62387 L .60753 .61689 L p F P
0 g
s
.67 .535 .691 r
.60753 .61689 m .60223 .58688 L .55282 .59353 L p F P
0 g
s
.734 .619 .731 r
.4651 .52783 m .45864 .55763 L .50427 .56337 L p F P
0 g
s
.734 .619 .731 r
.50427 .56337 m .50632 .53311 L .4651 .52783 L p F P
0 g
s
.706 .595 .729 r
.50632 .53311 m .50427 .56337 L .55067 .56312 L p F P
0 g
s
.706 .595 .729 r
.55067 .56312 m .54825 .53288 L .50632 .53311 L p F P
0 g
s
.676 .572 .731 r
.54825 .53288 m .55067 .56312 L .59615 .55689 L p F P
0 g
s
.673 .554 .711 r
.60223 .58688 m .59615 .55689 L .55067 .56312 L p F P
0 g
s
.739 .591 .691 r
.45288 .58767 m .44786 .61772 L .50085 .62415 L p F P
0 g
s
.741 .576 .67 r
.49951 .65421 m .50085 .62415 L .44786 .61772 L p F P
0 g
s
.705 .545 .669 r
.50085 .62415 m .49951 .65421 L .55627 .65392 L p F P
0 g
s
.705 .545 .669 r
.55627 .65392 m .55469 .62387 L .50085 .62415 L p F P
0 g
s
.667 .516 .67 r
.55469 .62387 m .55627 .65392 L .61199 .6467 L p F P
0 g
s
.667 .516 .67 r
.61199 .6467 m .60753 .61689 L .55469 .62387 L p F P
0 g
s
.731 .633 .75 r
.47221 .49849 m .4651 .52783 L .50632 .53311 L p F P
0 g
s
.731 .633 .75 r
.50632 .53311 m .50857 .50323 L .47221 .49849 L p F P
0 g
s
.705 .61 .749 r
.50857 .50323 m .50632 .53311 L .54825 .53288 L p F P
0 g
s
.705 .61 .749 r
.54825 .53288 m .54559 .50303 L .50857 .50323 L p F P
0 g
s
.678 .59 .75 r
.54559 .50303 m .54825 .53288 L .58933 .52715 L p F P
0 g
s
.676 .572 .731 r
.59615 .55689 m .58933 .52715 L .54825 .53288 L p F P
0 g
s
.762 .647 .735 r
.42615 .51718 m .41546 .54604 L .45864 .55763 L p F P
0 g
s
.762 .647 .735 r
.45864 .55763 m .4651 .52783 L .42615 .51718 L p F P
0 g
s
.767 .635 .715 r
.45288 .58767 m .45864 .55763 L .41546 .54604 L p F P
0 g
s
.767 .635 .715 r
.41546 .54604 m .40592 .5753 L .45288 .58767 L p F P
0 g
s
.772 .623 .694 r
.44786 .61772 m .45288 .58767 L .40592 .5753 L p F P
0 g
s
.741 .576 .67 r
.44786 .61772 m .44362 .64756 L .49951 .65421 L p F P
0 g
s
.742 .559 .647 r
.49843 .68375 m .49951 .65421 L .44362 .64756 L p F P
0 g
s
.703 .527 .647 r
.49951 .65421 m .49843 .68375 L .55754 .68346 L p F P
0 g
s
.703 .527 .647 r
.55754 .68346 m .55627 .65392 L .49951 .65421 L p F P
0 g
s
.644 .551 .736 r
.58933 .52715 m .59615 .55689 L .63904 .54483 L p F P
0 g
s
.638 .53 .716 r
.59615 .55689 m .60223 .58688 L .64889 .57401 L p F P
0 g
s
.638 .53 .716 r
.64889 .57401 m .63904 .54483 L .59615 .55689 L p F P
0 g
s
.663 .495 .647 r
.55627 .65392 m .55754 .68346 L .61559 .67607 L p F P
0 g
s
.663 .495 .647 r
.61559 .67607 m .61199 .6467 L .55627 .65392 L p F P
0 g
s
.632 .509 .695 r
.60223 .58688 m .60753 .61689 L .65748 .60337 L p F P
0 g
s
.632 .509 .695 r
.65748 .60337 m .64889 .57401 L .60223 .58688 L p F P
0 g
s
.755 .659 .755 r
.43791 .48894 m .42615 .51718 L .4651 .52783 L p F P
0 g
s
.755 .659 .755 r
.4651 .52783 m .47221 .49849 L .43791 .48894 L p F P
0 g
s
.726 .647 .77 r
.47992 .46984 m .47221 .49849 L .50857 .50323 L p F P
0 g
s
.726 .647 .77 r
.50857 .50323 m .51102 .47397 L .47992 .46984 L p F P
0 g
s
.703 .626 .768 r
.51102 .47397 m .50857 .50323 L .54559 .50303 L p F P
0 g
s
.703 .626 .768 r
.54559 .50303 m .54269 .47379 L .51102 .47397 L p F P
0 g
s
.679 .609 .77 r
.54269 .47379 m .54559 .50303 L .58183 .49788 L p F P
0 g
s
.678 .59 .75 r
.58933 .52715 m .58183 .49788 L .54559 .50303 L p F P
0 g
s
.772 .623 .694 r
.40592 .5753 m .39759 .60473 L .44786 .61772 L p F P
0 g
s
.776 .609 .673 r
.44362 .64756 m .44786 .61772 L .39759 .60473 L p F P
0 g
s
.649 .572 .755 r
.58183 .49788 m .58933 .52715 L .62801 .51607 L p F P
0 g
s
.644 .551 .736 r
.63904 .54483 m .62801 .51607 L .58933 .52715 L p F P
0 g
s
.625 .487 .673 r
.60753 .61689 m .61199 .6467 L .66473 .63269 L p F P
0 g
s
.625 .487 .673 r
.66473 .63269 m .65748 .60337 L .60753 .61689 L p F P
0 g
s
.748 .67 .774 r
.45064 .46155 m .43791 .48894 L .47221 .49849 L p F P
0 g
s
.748 .67 .774 r
.47221 .49849 m .47992 .46984 L .45064 .46155 L p F P
0 g
s
.679 .609 .77 r
.58183 .49788 m .57369 .46931 L .54269 .47379 L p F P
0 g
s
.654 .593 .775 r
.57369 .46931 m .58183 .49788 L .61589 .48795 L p F P
0 g
s
.649 .572 .755 r
.62801 .51607 m .61589 .48795 L .58183 .49788 L p F P
0 g
s
.742 .559 .647 r
.44362 .64756 m .44021 .67695 L .49843 .68375 L p F P
0 g
s
.742 .542 .623 r
.49761 .71254 m .49843 .68375 L .44021 .67695 L p F P
0 g
s
.701 .507 .623 r
.49843 .68375 m .49761 .71254 L .55849 .71224 L p F P
0 g
s
.701 .507 .623 r
.55849 .71224 m .55754 .68346 L .49843 .68375 L p F P
0 g
s
.776 .609 .673 r
.39759 .60473 m .39056 .6341 L .44362 .64756 L p F P
0 g
s
.78 .595 .649 r
.44021 .67695 m .44362 .64756 L .39056 .6341 L p F P
0 g
s
.658 .473 .623 r
.55754 .68346 m .55849 .71224 L .61828 .70477 L p F P
0 g
s
.658 .473 .623 r
.61828 .70477 m .61559 .67607 L .55754 .68346 L p F P
0 g
s
.618 .463 .65 r
.61199 .6467 m .61559 .67607 L .67058 .66174 L p F P
0 g
s
.618 .463 .65 r
.67058 .66174 m .66473 .63269 L .61199 .6467 L p F P
0 g
s
.721 .661 .789 r
.48818 .44212 m .47992 .46984 L .51102 .47397 L p F P
0 g
s
.721 .661 .789 r
.51102 .47397 m .51364 .44555 L .48818 .44212 L p F P
0 g
s
.701 .643 .788 r
.51364 .44555 m .51102 .47397 L .54269 .47379 L p F P
0 g
s
.701 .643 .788 r
.54269 .47379 m .53959 .4454 L .51364 .44555 L p F P
0 g
s
.68 .628 .79 r
.53959 .4454 m .54269 .47379 L .57369 .46931 L p F P
0 g
s
.789 .679 .743 r
.39102 .50148 m .37641 .52893 L .41546 .54604 L p F P
0 g
s
.789 .679 .743 r
.41546 .54604 m .42615 .51718 L .39102 .50148 L p F P
0 g
s
.797 .669 .722 r
.40592 .5753 m .41546 .54604 L .37641 .52893 L p F P
0 g
s
.779 .687 .762 r
.40706 .47489 m .39102 .50148 L .42615 .51718 L p F P
0 g
s
.779 .687 .762 r
.42615 .51718 m .43791 .48894 L .40706 .47489 L p F P
0 g
s
.797 .669 .722 r
.37641 .52893 m .36334 .557 L .40592 .5753 L p F P
0 g
s
.805 .659 .701 r
.39759 .60473 m .40592 .5753 L .36334 .557 L p F P
0 g
s
.609 .532 .743 r
.62801 .51607 m .63904 .54483 L .67766 .52728 L p F P
0 g
s
.599 .508 .723 r
.63904 .54483 m .64889 .57401 L .69101 .55524 L p F P
0 g
s
.599 .508 .723 r
.69101 .55524 m .67766 .52728 L .63904 .54483 L p F P
0 g
s
.618 .556 .763 r
.61589 .48795 m .62801 .51607 L .66275 .49998 L p F P
0 g
s
.609 .532 .743 r
.67766 .52728 m .66275 .49998 L .62801 .51607 L p F P
0 g
s
.739 .681 .794 r
.46425 .43523 m .45064 .46155 L .47992 .46984 L p F P
0 g
s
.739 .681 .794 r
.47992 .46984 m .48818 .44212 L .46425 .43523 L p F P
0 g
s
.589 .483 .701 r
.64889 .57401 m .65748 .60337 L .70267 .58364 L p F P
0 g
s
.589 .483 .701 r
.70267 .58364 m .69101 .55524 L .64889 .57401 L p F P
0 g
s
.68 .628 .79 r
.57369 .46931 m .56496 .44168 L .53959 .4454 L p F P
0 g
s
.658 .615 .794 r
.56496 .44168 m .57369 .46931 L .60276 .46069 L p F P
0 g
s
.654 .593 .775 r
.61589 .48795 m .60276 .46069 L .57369 .46931 L p F P
0 g
s
.78 .595 .649 r
.39056 .6341 m .38488 .66318 L .44021 .67695 L p F P
0 g
s
.782 .578 .624 r
.43765 .70566 m .44021 .67695 L .38488 .66318 L p F P
0 g
s
.742 .542 .623 r
.44021 .67695 m .43765 .70566 L .49761 .71254 L p F P
0 g
s
.61 .438 .624 r
.61559 .67607 m .61828 .70477 L .67495 .69028 L p F P
0 g
s
.61 .438 .624 r
.67495 .69028 m .67058 .66174 L .61559 .67607 L p F P
0 g
s
.769 .696 .782 r
.42438 .44937 m .40706 .47489 L .43791 .48894 L p F P
0 g
s
.769 .696 .782 r
.43791 .48894 m .45064 .46155 L .42438 .44937 L p F P
0 g
s
.805 .659 .701 r
.36334 .557 m .35192 .58549 L .39759 .60473 L p F P
0 g
s
.812 .647 .678 r
.39056 .6341 m .39759 .60473 L .35192 .58549 L p F P
0 g
s
.741 .522 .596 r
.49708 .74033 m .49761 .71254 L .43765 .70566 L p F P
0 g
s
.698 .486 .597 r
.49761 .71254 m .49708 .74033 L .55911 .74004 L p F P
0 g
s
.698 .486 .597 r
.55911 .74004 m .55849 .71224 L .49761 .71254 L p F P
0 g
s
.626 .58 .783 r
.60276 .46069 m .61589 .48795 L .64638 .47354 L p F P
0 g
s
.618 .556 .763 r
.66275 .49998 m .64638 .47354 L .61589 .48795 L p F P
0 g
s
.652 .449 .596 r
.55849 .71224 m .55911 .74004 L .62003 .73256 L p F P
0 g
s
.652 .449 .596 r
.62003 .73256 m .61828 .70477 L .55849 .71224 L p F P
0 g
s
.578 .457 .678 r
.65748 .60337 m .66473 .63269 L .71253 .61223 L p F P
0 g
s
.578 .457 .678 r
.71253 .61223 m .70267 .58364 L .65748 .60337 L p F P
0 g
s
.714 .675 .81 r
.49693 .41555 m .48818 .44212 L .51364 .44555 L p F P
0 g
s
.714 .675 .81 r
.51364 .44555 m .51642 .41822 L .49693 .41555 L p F P
0 g
s
.698 .66 .809 r
.51642 .41822 m .51364 .44555 L .53959 .4454 L p F P
0 g
s
.698 .66 .809 r
.53959 .4454 m .5363 .4181 L .51642 .41822 L p F P
0 g
s
.68 .647 .81 r
.5363 .4181 m .53959 .4454 L .56496 .44168 L p F P
0 g
s
.757 .703 .801 r
.44288 .42513 m .42438 .44937 L .45064 .46155 L p F P
0 g
s
.757 .703 .801 r
.45064 .46155 m .46425 .43523 L .44288 .42513 L p F P
0 g
s
.812 .647 .678 r
.35192 .58549 m .34225 .61415 L .39056 .6341 L p F P
0 g
s
.819 .634 .653 r
.38488 .66318 m .39056 .6341 L .34225 .61415 L p F P
0 g
s
.658 .615 .794 r
.60276 .46069 m .58871 .43451 L .56496 .44168 L p F P
0 g
s
.635 .604 .802 r
.58871 .43451 m .60276 .46069 L .62869 .4482 L p F P
0 g
s
.626 .58 .783 r
.64638 .47354 m .62869 .4482 L .60276 .46069 L p F P
0 g
s
.729 .691 .814 r
.47866 .4102 m .46425 .43523 L .48818 .44212 L p F P
0 g
s
.729 .691 .814 r
.48818 .44212 m .49693 .41555 L .47866 .4102 L p F P
0 g
s
.566 .429 .653 r
.66473 .63269 m .67058 .66174 L .72049 .64079 L p F P
0 g
s
.566 .429 .653 r
.72049 .64079 m .71253 .61223 L .66473 .63269 L p F P
0 g
s
.68 .647 .81 r
.56496 .44168 m .55572 .41521 L .5363 .4181 L p F P
0 g
s
.662 .637 .814 r
.55572 .41521 m .56496 .44168 L .58871 .43451 L p F P
0 g
s
.782 .578 .624 r
.38488 .66318 m .38063 .69174 L .43765 .70566 L p F P
0 g
s
.784 .56 .596 r
.43599 .73345 m .43765 .70566 L .38063 .69174 L p F P
0 g
s
.741 .522 .596 r
.43765 .70566 m .43599 .73345 L .49708 .74033 L p F P
0 g
s
.6 .41 .596 r
.61828 .70477 m .62003 .73256 L .67779 .71806 L p F P
0 g
s
.6 .41 .596 r
.67779 .71806 m .67495 .69028 L .61828 .70477 L p F P
0 g
s
.802 .72 .774 r
.38099 .4568 m .3612 .48122 L .39102 .50148 L p F P
0 g
s
.802 .72 .774 r
.39102 .50148 m .40706 .47489 L .38099 .4568 L p F P
0 g
s
.815 .715 .754 r
.37641 .52893 m .39102 .50148 L .3612 .48122 L p F P
0 g
s
.74 .5 .566 r
.49685 .76689 m .49708 .74033 L .43599 .73345 L p F P
0 g
s
.693 .461 .567 r
.49708 .74033 m .49685 .76689 L .55937 .7666 L p F P
0 g
s
.693 .461 .567 r
.55937 .7666 m .55911 .74004 L .49708 .74033 L p F P
0 g
s
.815 .715 .754 r
.3612 .48122 m .34312 .50679 L .37641 .52893 L p F P
0 g
s
.828 .708 .733 r
.36334 .557 m .37641 .52893 L .34312 .50679 L p F P
0 g
s
.644 .422 .566 r
.55911 .74004 m .55937 .7666 L .62079 .7592 L p F P
0 g
s
.644 .422 .566 r
.62079 .7592 m .62003 .73256 L .55911 .74004 L p F P
0 g
s
.583 .543 .775 r
.64638 .47354 m .66275 .49998 L .69205 .47936 L p F P
0 g
s
.569 .515 .755 r
.66275 .49998 m .67766 .52728 L .71039 .50475 L p F P
0 g
s
.569 .515 .755 r
.71039 .50475 m .69205 .47936 L .66275 .49998 L p F P
0 g
s
.743 .71 .82 r
.46239 .40238 m .44288 .42513 L .46425 .43523 L p F P
0 g
s
.743 .71 .82 r
.46425 .43523 m .47866 .4102 L .46239 .40238 L p F P
0 g
s
.788 .725 .793 r
.40231 .43372 m .38099 .4568 L .40706 .47489 L p F P
0 g
s
.788 .725 .793 r
.40706 .47489 m .42438 .44937 L .40231 .43372 L p F P
0 g
s
.819 .634 .653 r
.34225 .61415 m .33445 .64276 L .38488 .66318 L p F P
0 g
s
.824 .619 .625 r
.38063 .69174 m .38488 .66318 L .33445 .64276 L p F P
0 g
s
.554 .486 .734 r
.67766 .52728 m .69101 .55524 L .72684 .53111 L p F P
0 g
s
.554 .486 .734 r
.72684 .53111 m .71039 .50475 L .67766 .52728 L p F P
0 g
s
.662 .637 .814 r
.58871 .43451 m .57385 .40965 L .55572 .41521 L p F P
0 g
s
.643 .629 .821 r
.57385 .40965 m .58871 .43451 L .60982 .42416 L p F P
0 g
s
.635 .604 .802 r
.62869 .4482 m .60982 .42416 L .58871 .43451 L p F P
0 g
s
.597 .57 .794 r
.62869 .4482 m .64638 .47354 L .67198 .45514 L p F P
0 g
s
.583 .543 .775 r
.69205 .47936 m .67198 .45514 L .64638 .47354 L p F P
0 g
s
.553 .399 .625 r
.67058 .66174 m .67495 .69028 L .72646 .66907 L p F P
0 g
s
.553 .399 .625 r
.72646 .66907 m .72049 .64079 L .67058 .66174 L p F P
0 g
s
.828 .708 .733 r
.34312 .50679 m .32691 .53329 L .36334 .557 L p F P
0 g
s
.839 .7 .71 r
.35192 .58549 m .36334 .557 L .32691 .53329 L p F P
0 g
s
.706 .689 .831 r
.50612 .39038 m .49693 .41555 L .51642 .41822 L p F P
0 g
s
.706 .689 .831 r
.51642 .41822 m .51934 .39222 L .50612 .39038 L p F P
0 g
s
.693 .678 .83 r
.51934 .39222 m .51642 .41822 L .5363 .4181 L p F P
0 g
s
.693 .678 .83 r
.5363 .4181 m .53284 .39214 L .51934 .39222 L p F P
0 g
s
.68 .668 .832 r
.53284 .39214 m .5363 .4181 L .55572 .41521 L p F P
0 g
s
.539 .457 .711 r
.69101 .55524 m .70267 .58364 L .74124 .55821 L p F P
0 g
s
.539 .457 .711 r
.74124 .55821 m .72684 .53111 L .69101 .55524 L p F P
0 g
s
.772 .728 .811 r
.425 .41219 m .40231 .43372 L .42438 .44937 L p F P
0 g
s
.772 .728 .811 r
.42438 .44937 m .44288 .42513 L .425 .41219 L p F P
0 g
s
.61 .597 .813 r
.60982 .42416 m .62869 .4482 L .65036 .43229 L p F P
0 g
s
.597 .57 .794 r
.67198 .45514 m .65036 .43229 L .62869 .4482 L p F P
0 g
s
.717 .702 .835 r
.49375 .38671 m .47866 .4102 L .49693 .41555 L p F P
0 g
s
.717 .702 .835 r
.49693 .41555 m .50612 .39038 L .49375 .38671 L p F P
0 g
s
.68 .668 .832 r
.55572 .41521 m .54601 .39015 L .53284 .39214 L p F P
0 g
s
.666 .661 .835 r
.54601 .39015 m .55572 .41521 L .57385 .40965 L p F P
0 g
s
.839 .7 .71 r
.32691 .53329 m .31271 .5605 L .35192 .58549 L p F P
0 g
s
.85 .691 .685 r
.34225 .61415 m .35192 .58549 L .31271 .5605 L p F P
0 g
s
.784 .56 .596 r
.38063 .69174 m .37787 .71952 L .43599 .73345 L p F P
0 g
s
.785 .539 .564 r
.43525 .76008 m .43599 .73345 L .37787 .71952 L p F P
0 g
s
.74 .5 .566 r
.43599 .73345 m .43525 .76008 L .49685 .76689 L p F P
0 g
s
.588 .378 .564 r
.62003 .73256 m .62079 .7592 L .67904 .74483 L p F P
0 g
s
.588 .378 .564 r
.67904 .74483 m .67779 .71806 L .62003 .73256 L p F P
0 g
s
.522 .425 .686 r
.70267 .58364 m .71253 .61223 L .75344 .58582 L p F P
0 g
s
.522 .425 .686 r
.75344 .58582 m .74124 .55821 L .70267 .58364 L p F P
0 g
s
.755 .73 .83 r
.44886 .39239 m .425 .41219 L .44288 .42513 L p F P
0 g
s
.755 .73 .83 r
.44288 .42513 m .46239 .40238 L .44886 .39239 L p F P
0 g
s
.727 .716 .84 r
.48278 .38134 m .46239 .40238 L .47866 .4102 L p F P
0 g
s
.727 .716 .84 r
.47866 .4102 m .49375 .38671 L .48278 .38134 L p F P
0 g
s
.824 .619 .625 r
.33445 .64276 m .32861 .67106 L .38063 .69174 L p F P
0 g
s
.829 .602 .594 r
.37787 .71952 m .38063 .69174 L .32861 .67106 L p F P
0 g
s
.643 .629 .821 r
.60982 .42416 m .58991 .40164 L .57385 .40965 L p F P
0 g
s
.624 .624 .83 r
.58991 .40164 m .60982 .42416 L .62736 .41101 L p F P
0 g
s
.61 .597 .813 r
.65036 .43229 m .62736 .41101 L .60982 .42416 L p F P
0 g
s
.666 .661 .835 r
.57385 .40965 m .55829 .38633 L .54601 .39015 L p F P
0 g
s
.652 .655 .84 r
.55829 .38633 m .57385 .40965 L .58991 .40164 L p F P
0 g
s
.538 .365 .594 r
.67495 .69028 m .67779 .71806 L .73033 .69683 L p F P
0 g
s
.538 .365 .594 r
.73033 .69683 m .72646 .66907 L .67495 .69028 L p F P
0 g
s
.736 .474 .532 r
.49691 .79197 m .49685 .76689 L .43525 .76008 L p F P
0 g
s
.688 .434 .533 r
.49685 .76689 m .49691 .79197 L .55928 .79168 L p F P
0 g
s
.688 .434 .533 r
.55928 .79168 m .55937 .7666 L .49685 .76689 L p F P
0 g
s
.635 .391 .531 r
.55937 .7666 m .55928 .79168 L .62055 .78442 L p F P
0 g
s
.635 .391 .531 r
.62055 .78442 m .62079 .7592 L .55937 .7666 L p F P
0 g
s
.85 .691 .685 r
.31271 .5605 m .30068 .58821 L .34225 .61415 L p F P
0 g
s
.86 .68 .658 r
.33445 .64276 m .34225 .61415 L .30068 .58821 L p F P
0 g
s
.503 .39 .658 r
.71253 .61223 m .72049 .64079 L .7633 .61371 L p F P
0 g
s
.503 .39 .658 r
.7633 .61371 m .75344 .58582 L .71253 .61223 L p F P
0 g
s
.695 .704 .854 r
.51567 .36686 m .50612 .39038 L .51934 .39222 L p F P
0 g
s
.695 .704 .854 r
.51934 .39222 m .52239 .3678 L .51567 .36686 L p F P
0 g
s
.687 .697 .854 r
.52239 .3678 m .51934 .39222 L .53284 .39214 L p F P
0 g
s
.687 .697 .854 r
.53284 .39214 m .52924 .36776 L .52239 .3678 L p F P
0 g
s
.678 .69 .854 r
.52924 .36776 m .53284 .39214 L .54601 .39015 L p F P
0 g
s
.735 .731 .847 r
.47371 .37452 m .44886 .39239 L .46239 .40238 L p F P
0 g
s
.735 .731 .847 r
.46239 .40238 m .48278 .38134 L .47371 .37452 L p F P
0 g
s
.805 .757 .808 r
.38547 .41519 m .36094 .43529 L .38099 .4568 L p F P
0 g
s
.805 .757 .808 r
.38099 .4568 m .40231 .43372 L .38547 .41519 L p F P
0 g
s
.824 .757 .79 r
.3612 .48122 m .38099 .4568 L .36094 .43529 L p F P
0 g
s
.652 .655 .84 r
.58991 .40164 m .56911 .38083 L .55829 .38633 L p F P
0 g
s
.637 .652 .848 r
.56911 .38083 m .58991 .40164 L .60318 .39149 L p F P
0 g
s
.624 .624 .83 r
.62736 .41101 m .60318 .39149 L .58991 .40164 L p F P
0 g
s
.824 .757 .79 r
.36094 .43529 m .3381 .45706 L .3612 .48122 L p F P
0 g
s
.841 .756 .769 r
.34312 .50679 m .3612 .48122 L .3381 .45706 L p F P
0 g
s
.786 .755 .825 r
.41147 .39692 m .38547 .41519 L .40231 .43372 L p F P
0 g
s
.786 .755 .825 r
.40231 .43372 m .425 .41219 L .41147 .39692 L p F P
0 g
s
.702 .712 .856 r
.50941 .36497 m .49375 .38671 L .50612 .39038 L p F P
0 g
s
.702 .712 .856 r
.50612 .39038 m .51567 .36686 L .50941 .36497 L p F P
0 g
s
.678 .69 .854 r
.54601 .39015 m .53592 .36673 L .52924 .36776 L p F P
0 g
s
.669 .686 .857 r
.53592 .36673 m .54601 .39015 L .55829 .38633 L p F P
0 g
s
.565 .562 .81 r
.65036 .43229 m .67198 .45514 L .69147 .43339 L p F P
0 g
s
.544 .531 .791 r
.67198 .45514 m .69205 .47936 L .71452 .45492 L p F P
0 g
s
.544 .531 .791 r
.71452 .45492 m .69147 .43339 L .67198 .45514 L p F P
0 g
s
.584 .592 .827 r
.62736 .41101 m .65036 .43229 L .66672 .41355 L p F P
0 g
s
.565 .562 .81 r
.69147 .43339 m .66672 .41355 L .65036 .43229 L p F P
0 g
s
.523 .499 .771 r
.69205 .47936 m .71039 .50475 L .73565 .47797 L p F P
0 g
s
.523 .499 .771 r
.73565 .47797 m .71452 .45492 L .69205 .47936 L p F P
0 g
s
.785 .539 .564 r
.37787 .71952 m .37665 .74627 L .43525 .76008 L p F P
0 g
s
.784 .514 .527 r
.43547 .78528 m .43525 .76008 L .37665 .74627 L p F P
0 g
s
.736 .474 .532 r
.43525 .76008 m .43547 .78528 L .49691 .79197 L p F P
0 g
s
.841 .756 .769 r
.3381 .45706 m .31717 .48032 L .34312 .50679 L p F P
0 g
s
.858 .754 .747 r
.32691 .53329 m .34312 .50679 L .31717 .48032 L p F P
0 g
s
.764 .752 .842 r
.43871 .38065 m .41147 .39692 L .425 .41219 L p F P
0 g
s
.764 .752 .842 r
.425 .41219 m .44886 .39239 L .43871 .38065 L p F P
0 g
s
.575 .342 .526 r
.62079 .7592 m .62055 .78442 L .67865 .77033 L p F P
0 g
s
.575 .342 .526 r
.67865 .77033 m .67904 .74483 L .62079 .7592 L p F P
0 g
s
.86 .68 .658 r
.30068 .58821 m .29095 .61616 L .33445 .64276 L p F P
0 g
s
.869 .666 .626 r
.32861 .67106 m .33445 .64276 L .29095 .61616 L p F P
0 g
s
.708 .722 .86 r
.50388 .36222 m .48278 .38134 L .49375 .38671 L p F P
0 g
s
.708 .722 .86 r
.49375 .38671 m .50941 .36497 L .50388 .36222 L p F P
0 g
s
.829 .602 .594 r
.32861 .67106 m .3248 .69882 L .37787 .71952 L p F P
0 g
s
.832 .581 .559 r
.37665 .74627 m .37787 .71952 L .3248 .69882 L p F P
0 g
s
.669 .686 .857 r
.55829 .38633 m .54213 .36477 L .53592 .36673 L p F P
0 g
s
.66 .683 .86 r
.54213 .36477 m .55829 .38633 L .56911 .38083 L p F P
0 g
s
.604 .622 .843 r
.60318 .39149 m .62736 .41101 L .64049 .39557 L p F P
0 g
s
.584 .592 .827 r
.66672 .41355 m .64049 .39557 L .62736 .41101 L p F P
0 g
s
.501 .465 .749 r
.71039 .50475 m .72684 .53111 L .75466 .50234 L p F P
0 g
s
.501 .465 .749 r
.75466 .50234 m .73565 .47797 L .71039 .50475 L p F P
0 g
s
.521 .327 .558 r
.67779 .71806 m .67904 .74483 L .73204 .72379 L p F P
0 g
s
.521 .327 .558 r
.73204 .72379 m .73033 .69683 L .67779 .71806 L p F P
0 g
s
.483 .352 .626 r
.72049 .64079 m .72646 .66907 L .7707 .64164 L p F P
0 g
s
.483 .352 .626 r
.7707 .64164 m .7633 .61371 L .72049 .64079 L p F P
0 g
s
.858 .754 .747 r
.31717 .48032 m .29834 .50487 L .32691 .53329 L p F P
0 g
s
.874 .75 .723 r
.31271 .5605 m .32691 .53329 L .29834 .50487 L p F P
0 g
s
.742 .748 .857 r
.46697 .36652 m .43871 .38065 L .44886 .39239 L p F P
0 g
s
.742 .748 .857 r
.44886 .39239 m .47371 .37452 L .46697 .36652 L p F P
0 g
s
.713 .731 .865 r
.49933 .35873 m .47371 .37452 L .48278 .38134 L p F P
0 g
s
.713 .731 .865 r
.48278 .38134 m .50388 .36222 L .49933 .35873 L p F P
0 g
s
.637 .652 .848 r
.60318 .39149 m .578 .3739 L .56911 .38083 L p F P
0 g
s
.623 .652 .858 r
.578 .3739 m .60318 .39149 L .61301 .37961 L p F P
0 g
s
.604 .622 .843 r
.64049 .39557 m .61301 .37961 L .60318 .39149 L p F P
0 g
s
.66 .683 .86 r
.56911 .38083 m .54759 .36196 L .54213 .36477 L p F P
0 g
s
.651 .681 .866 r
.54759 .36196 m .56911 .38083 L .578 .3739 L p F P
0 g
s
.477 .428 .724 r
.72684 .53111 m .74124 .55821 L .77134 .52783 L p F P
0 g
s
.477 .428 .724 r
.77134 .52783 m .75466 .50234 L .72684 .53111 L p F P
0 g
s
.731 .443 .491 r
.49728 .81531 m .49691 .79197 L .43547 .78528 L p F P
0 g
s
.679 .401 .493 r
.49691 .79197 m .49728 .81531 L .55883 .81503 L p F P
0 g
s
.679 .401 .493 r
.55883 .81503 m .55928 .79168 L .49691 .79197 L p F P
0 g
s
.623 .355 .49 r
.55928 .79168 m .55883 .81503 L .61927 .80798 L p F P
0 g
s
.623 .355 .49 r
.61927 .80798 m .62055 .78442 L .55928 .79168 L p F P
0 g
s
.874 .75 .723 r
.29834 .50487 m .28181 .5305 L .31271 .5605 L p F P
0 g
s
.889 .744 .695 r
.30068 .58821 m .31271 .5605 L .28181 .5305 L p F P
0 g
s
.869 .666 .626 r
.29095 .61616 m .28366 .64412 L .32861 .67106 L p F P
0 g
s
.877 .65 .591 r
.3248 .69882 m .32861 .67106 L .28366 .64412 L p F P
0 g
s
.716 .741 .871 r
.49599 .35466 m .46697 .36652 L .47371 .37452 L p F P
0 g
s
.716 .741 .871 r
.47371 .37452 m .49933 .35873 L .49599 .35466 L p F P
0 g
s
.681 .72 .879 r
.52239 .3678 m .52552 .34522 L .51567 .36686 L closepath p F P
0 g
s
.678 .717 .878 r
.52924 .36776 m .52552 .34522 L .52239 .3678 L closepath p F P
0 g
s
.675 .715 .879 r
.53592 .36673 m .52552 .34522 L .52924 .36776 L closepath p F P
0 g
s
.651 .681 .866 r
.578 .3739 m .55204 .35842 L .54759 .36196 L p F P
0 g
s
.642 .682 .872 r
.55204 .35842 m .578 .3739 L .58453 .36581 L p F P
0 g
s
.623 .652 .858 r
.61301 .37961 m .58453 .36581 L .578 .3739 L p F P
0 g
s
.45 .388 .696 r
.74124 .55821 m .75344 .58582 L .78551 .55421 L p F P
0 g
s
.45 .388 .696 r
.78551 .55421 m .77134 .52783 L .74124 .55821 L p F P
0 g
s
.684 .723 .879 r
.51567 .36686 m .52552 .34522 L .50941 .36497 L closepath p F P
0 g
s
.672 .713 .879 r
.54213 .36477 m .52552 .34522 L .53592 .36673 L closepath p F P
0 g
s
.459 .31 .59 r
.72646 .66907 m .73033 .69683 L .77552 .66935 L p F P
0 g
s
.459 .31 .59 r
.77552 .66935 m .7707 .64164 L .72646 .66907 L p F P
0 g
s
.771 .775 .856 r
.43247 .36763 m .40299 .37993 L .41147 .39692 L p F P
0 g
s
.771 .775 .856 r
.41147 .39692 m .43871 .38065 L .43247 .36763 L p F P
0 g
s
.795 .785 .843 r
.38547 .41519 m .41147 .39692 L .40299 .37993 L p F P
0 g
s
.795 .785 .843 r
.40299 .37993 m .37475 .39449 L .38547 .41519 L p F P
0 g
s
.819 .793 .828 r
.36094 .43529 m .38547 .41519 L .37475 .39449 L p F P
0 g
s
.686 .726 .881 r
.50941 .36497 m .52552 .34522 L .50388 .36222 L closepath p F P
0 g
s
.668 .712 .881 r
.54759 .36196 m .52552 .34522 L .54213 .36477 L closepath p F P
0 g
s
.832 .581 .559 r
.3248 .69882 m .32312 .72577 L .37665 .74627 L p F P
0 g
s
.834 .556 .517 r
.37701 .77175 m .37665 .74627 L .32312 .72577 L p F P
0 g
s
.784 .514 .527 r
.37665 .74627 m .37701 .77175 L .43547 .78528 L p F P
0 g
s
.782 .483 .483 r
.43667 .80881 m .43547 .78528 L .37701 .77175 L p F P
0 g
s
.731 .443 .491 r
.43547 .78528 m .43667 .80881 L .49728 .81531 L p F P
0 g
s
.583 .624 .858 r
.61301 .37961 m .64049 .39557 L .6485 .37848 L p F P
0 g
s
.557 .592 .845 r
.64049 .39557 m .66672 .41355 L .67688 .39272 L p F P
0 g
s
.557 .592 .845 r
.67688 .39272 m .6485 .37848 L .64049 .39557 L p F P
0 g
s
.745 .764 .868 r
.4629 .35769 m .43247 .36763 L .43871 .38065 L p F P
0 g
s
.745 .764 .868 r
.43871 .38065 m .46697 .36652 L .4629 .35769 L p F P
0 g
s
.529 .558 .829 r
.66672 .41355 m .69147 .43339 L .70377 .40912 L p F P
0 g
s
.529 .558 .829 r
.70377 .40912 m .67688 .39272 L .66672 .41355 L p F P
0 g
s
.557 .3 .482 r
.62055 .78442 m .61927 .80798 L .67657 .7943 L p F P
0 g
s
.557 .3 .482 r
.67657 .7943 m .67865 .77033 L .62055 .78442 L p F P
0 g
s
.819 .793 .828 r
.37475 .39449 m .34799 .41119 L .36094 .43529 L p F P
0 g
s
.842 .799 .81 r
.3381 .45706 m .36094 .43529 L .34799 .41119 L p F P
0 g
s
.5 .283 .516 r
.67904 .74483 m .67865 .77033 L .7315 .7497 L p F P
0 g
s
.5 .283 .516 r
.7315 .7497 m .73204 .72379 L .67904 .74483 L p F P
0 g
s
.609 .654 .869 r
.58453 .36581 m .61301 .37961 L .61891 .36652 L p F P
0 g
s
.583 .624 .858 r
.6485 .37848 m .61891 .36652 L .61301 .37961 L p F P
0 g
s
.687 .73 .883 r
.50388 .36222 m .52552 .34522 L .49933 .35873 L closepath p F P
0 g
s
.665 .712 .883 r
.55204 .35842 m .52552 .34522 L .54759 .36196 L closepath p F P
0 g
s
.5 .523 .812 r
.69147 .43339 m .71452 .45492 L .7289 .42756 L p F P
0 g
s
.5 .523 .812 r
.7289 .42756 m .70377 .40912 L .69147 .43339 L p F P
0 g
s
.889 .744 .695 r
.28181 .5305 m .26778 .55699 L .30068 .58821 L p F P
0 g
s
.903 .735 .663 r
.29095 .61616 m .30068 .58821 L .26778 .55699 L p F P
0 g
s
.717 .751 .879 r
.49401 .3502 m .4629 .35769 L .46697 .36652 L p F P
0 g
s
.717 .751 .879 r
.46697 .36652 m .49599 .35466 L .49401 .3502 L p F P
0 g
s
.642 .682 .872 r
.58453 .36581 m .55528 .35431 L .55204 .35842 L p F P
0 g
s
.635 .684 .879 r
.55528 .35431 m .58453 .36581 L .58836 .35694 L p F P
0 g
s
.609 .654 .869 r
.61891 .36652 m .58836 .35694 L .58453 .36581 L p F P
0 g
s
.842 .799 .81 r
.34799 .41119 m .32298 .4299 L .3381 .45706 L p F P
0 g
s
.864 .804 .79 r
.31717 .48032 m .3381 .45706 L .32298 .4299 L p F P
0 g
s
.688 .733 .885 r
.49933 .35873 m .52552 .34522 L .49599 .35466 L closepath p F P
0 g
s
.662 .712 .885 r
.55528 .35431 m .52552 .34522 L .55204 .35842 L closepath p F P
0 g
s
.421 .343 .663 r
.75344 .58582 m .7633 .61371 L .79699 .58126 L p F P
0 g
s
.421 .343 .663 r
.79699 .58126 m .78551 .55421 L .75344 .58582 L p F P
0 g
s
.468 .484 .792 r
.71452 .45492 m .73565 .47797 L .75203 .44788 L p F P
0 g
s
.468 .484 .792 r
.75203 .44788 m .7289 .42756 L .71452 .45492 L p F P
0 g
s
.877 .65 .591 r
.28366 .64412 m .2789 .67183 L .3248 .69882 L p F P
0 g
s
.883 .629 .549 r
.32312 .72577 m .3248 .69882 L .2789 .67183 L p F P
0 g
s
.688 .736 .888 r
.49599 .35466 m .52552 .34522 L .49401 .3502 L closepath p F P
0 g
s
.66 .713 .888 r
.55714 .34982 m .52552 .34522 L .55528 .35431 L closepath p F P
0 g
s
.635 .684 .879 r
.58836 .35694 m .55714 .34982 L .55528 .35431 L p F P
0 g
s
.864 .804 .79 r
.32298 .4299 m .29998 .45046 L .31717 .48032 L p F P
0 g
s
.886 .808 .767 r
.29834 .50487 m .31717 .48032 L .29998 .45046 L p F P
0 g
s
.723 .405 .441 r
.49797 .83664 m .49728 .81531 L .43667 .80881 L p F P
0 g
s
.668 .361 .445 r
.49728 .81531 m .49797 .83664 L .55799 .83637 L p F P
0 g
s
.668 .361 .445 r
.55799 .83637 m .55883 .81503 L .49728 .81531 L p F P
0 g
s
.607 .311 .44 r
.55883 .81503 m .55799 .83637 L .61693 .8296 L p F P
0 g
s
.607 .311 .44 r
.61693 .8296 m .61927 .80798 L .55883 .81503 L p F P
0 g
s
.432 .261 .547 r
.73033 .69683 m .73204 .72379 L .77764 .69656 L p F P
0 g
s
.432 .261 .547 r
.77764 .69656 m .77552 .66935 L .73033 .69683 L p F P
0 g
s
.716 .76 .887 r
.49349 .34553 m .46172 .34844 L .4629 .35769 L p F P
0 g
s
.716 .76 .887 r
.4629 .35769 m .49401 .3502 L .49349 .34553 L p F P
0 g
s
.745 .78 .881 r
.43247 .36763 m .4629 .35769 L .46172 .34844 L p F P
0 g
s
.434 .442 .768 r
.73565 .47797 m .75466 .50234 L .77289 .46993 L p F P
0 g
s
.434 .442 .768 r
.77289 .46993 m .75203 .44788 L .73565 .47797 L p F P
0 g
s
.745 .78 .881 r
.46172 .34844 m .43049 .35393 L .43247 .36763 L p F P
0 g
s
.772 .798 .874 r
.40299 .37993 m .43247 .36763 L .43049 .35393 L p F P
0 g
s
.628 .689 .887 r
.55714 .34982 m .58836 .35694 L .58929 .34767 L p F P
0 g
s
.596 .66 .883 r
.58836 .35694 m .61891 .36652 L .62051 .35279 L p F P
0 g
s
.596 .66 .883 r
.62051 .35279 m .58929 .34767 L .58836 .35694 L p F P
0 g
s
.687 .739 .89 r
.49401 .3502 m .52552 .34522 L .49349 .34553 L closepath p F P
0 g
s
.658 .715 .891 r
.55753 .34515 m .52552 .34522 L .55714 .34982 L closepath p F P
0 g
s
.628 .689 .887 r
.58929 .34767 m .55753 .34515 L .55714 .34982 L p F P
0 g
s
.903 .735 .663 r
.26778 .55699 m .25641 .58412 L .29095 .61616 L p F P
0 g
s
.917 .723 .626 r
.28366 .64412 m .29095 .61616 L .25641 .58412 L p F P
0 g
s
.563 .63 .875 r
.61891 .36652 m .6485 .37848 L .65091 .36046 L p F P
0 g
s
.563 .63 .875 r
.65091 .36046 m .62051 .35279 L .61891 .36652 L p F P
0 g
s
.772 .798 .874 r
.43049 .35393 m .4001 .36197 L .40299 .37993 L p F P
0 g
s
.8 .815 .864 r
.37475 .39449 m .40299 .37993 L .4001 .36197 L p F P
0 g
s
.656 .724 .899 r
.54994 .33226 m .52552 .34522 L .55385 .33615 L closepath p F P
0 g
s
.657 .727 .901 r
.54486 .32902 m .52552 .34522 L .54994 .33226 L closepath p F P
0 g
s
.681 .744 .899 r
.49692 .3365 m .52552 .34522 L .50073 .33256 L closepath p F P
0 g
s
.684 .743 .896 r
.49447 .3409 m .52552 .34522 L .49692 .3365 L closepath p F P
0 g
s
.686 .741 .893 r
.49349 .34553 m .52552 .34522 L .49447 .3409 L closepath p F P
0 g
s
.656 .717 .893 r
.55642 .34052 m .52552 .34522 L .55753 .34515 L closepath p F P
0 g
s
.656 .72 .896 r
.55385 .33615 m .52552 .34522 L .55642 .34052 L closepath p F P
0 g
s
.658 .731 .903 r
.53885 .32659 m .52552 .34522 L .54486 .32902 L closepath p F P
0 g
s
.661 .734 .904 r
.5322 .32511 m .52552 .34522 L .53885 .32659 L closepath p F P
0 g
s
.664 .738 .905 r
.52522 .32463 m .52552 .34522 L .5322 .32511 L closepath p F P
0 g
s
.667 .74 .905 r
.51826 .32519 m .52552 .34522 L .52522 .32463 L closepath p F P
0 g
s
.671 .742 .904 r
.51166 .32676 m .52552 .34522 L .51826 .32519 L closepath p F P
0 g
s
.674 .744 .903 r
.50572 .32925 m .52552 .34522 L .51166 .32676 L closepath p F P
0 g
s
.678 .744 .901 r
.50073 .33256 m .52552 .34522 L .50572 .32925 L closepath p F P
0 g
s
.834 .556 .517 r
.32312 .72577 m .32363 .75164 L .37701 .77175 L p F P
0 g
s
.834 .524 .466 r
.37901 .79568 m .37701 .77175 L .32363 .75164 L p F P
0 g
s
.782 .483 .483 r
.37701 .77175 m .37901 .79568 L .43667 .80881 L p F P
0 g
s
.388 .293 .626 r
.7633 .61371 m .7707 .64164 L .80561 .60873 L p F P
0 g
s
.388 .293 .626 r
.80561 .60873 m .79699 .58126 L .7633 .61371 L p F P
0 g
s
.528 .596 .866 r
.6485 .37848 m .67688 .39272 L .68018 .37066 L p F P
0 g
s
.528 .596 .866 r
.68018 .37066 m .65091 .36046 L .6485 .37848 L p F P
0 g
s
.886 .808 .767 r
.29998 .45046 m .27923 .47271 L .29834 .50487 L p F P
0 g
s
.907 .809 .739 r
.28181 .5305 m .29834 .50487 L .27923 .47271 L p F P
0 g
s
.713 .768 .895 r
.46172 .34844 m .49349 .34553 L .49447 .3409 L p F P
0 g
s
.474 .23 .464 r
.67865 .77033 m .67657 .7943 L .72867 .77428 L p F P
0 g
s
.474 .23 .464 r
.72867 .77428 m .7315 .7497 L .67865 .77033 L p F P
0 g
s
.623 .695 .896 r
.55753 .34515 m .58929 .34767 L .58722 .33844 L p F P
0 g
s
.623 .695 .896 r
.58722 .33844 m .55642 .34052 L .55753 .34515 L p F P
0 g
s
.775 .445 .429 r
.43887 .8304 m .43667 .80881 L .37901 .79568 L p F P
0 g
s
.723 .405 .441 r
.43667 .80881 m .43887 .8304 L .49797 .83664 L p F P
0 g
s
.8 .815 .864 r
.4001 .36197 m .37085 .37251 L .37475 .39449 L p F P
0 g
s
.827 .831 .851 r
.34799 .41119 m .37475 .39449 L .37085 .37251 L p F P
0 g
s
.535 .249 .427 r
.61927 .80798 m .61693 .8296 L .67278 .81647 L p F P
0 g
s
.535 .249 .427 r
.67278 .81647 m .67657 .7943 L .61927 .80798 L p F P
0 g
s
.396 .395 .741 r
.75466 .50234 m .77134 .52783 L .79126 .49351 L p F P
0 g
s
.396 .395 .741 r
.79126 .49351 m .77289 .46993 L .75466 .50234 L p F P
0 g
s
.49 .559 .854 r
.67688 .39272 m .70377 .40912 L .70803 .38332 L p F P
0 g
s
.49 .559 .854 r
.70803 .38332 m .68018 .37066 L .67688 .39272 L p F P
0 g
s
.713 .768 .895 r
.49447 .3409 m .46352 .33919 L .46172 .34844 L p F P
0 g
s
.74 .794 .896 r
.43049 .35393 m .46172 .34844 L .46352 .33919 L p F P
0 g
s
.586 .669 .897 r
.58929 .34767 m .62051 .35279 L .61766 .33904 L p F P
0 g
s
.586 .669 .897 r
.61766 .33904 m .58722 .33844 L .58929 .34767 L p F P
0 g
s
.707 .774 .904 r
.46352 .33919 m .49447 .3409 L .49692 .3365 L p F P
0 g
s
.619 .703 .905 r
.55642 .34052 m .58722 .33844 L .58222 .32969 L p F P
0 g
s
.619 .703 .905 r
.58222 .32969 m .55385 .33615 L .55642 .34052 L p F P
0 g
s
.883 .629 .549 r
.2789 .67183 m .2768 .69902 L .32312 .72577 L p F P
0 g
s
.888 .602 .498 r
.32363 .75164 m .32312 .72577 L .2768 .69902 L p F P
0 g
s
.827 .831 .851 r
.37085 .37251 m .34301 .38548 L .34799 .41119 L p F P
0 g
s
.854 .846 .835 r
.32298 .4299 m .34799 .41119 L .34301 .38548 L p F P
0 g
s
.74 .794 .896 r
.46352 .33919 m .43296 .34016 L .43049 .35393 L p F P
0 g
s
.768 .82 .893 r
.4001 .36197 m .43049 .35393 L .43296 .34016 L p F P
0 g
s
.917 .723 .626 r
.25641 .58412 m .24787 .61163 L .28366 .64412 L p F P
0 g
s
.929 .707 .582 r
.2789 .67183 m .28366 .64412 L .24787 .61163 L p F P
0 g
s
.398 .203 .496 r
.73204 .72379 m .7315 .7497 L .77698 .723 L p F P
0 g
s
.398 .203 .496 r
.77698 .723 m .77764 .69656 L .73204 .72379 L p F P
0 g
s
.699 .778 .913 r
.46828 .33039 m .49692 .3365 L .50073 .33256 L p F P
0 g
s
.707 .774 .904 r
.49692 .3365 m .46828 .33039 L .46352 .33919 L p F P
0 g
s
.907 .809 .739 r
.27923 .47271 m .26096 .49646 L .28181 .5305 L p F P
0 g
s
.928 .807 .706 r
.26778 .55699 m .28181 .5305 L .26096 .49646 L p F P
0 g
s
.618 .713 .913 r
.55385 .33615 m .58222 .32969 L .57449 .32185 L p F P
0 g
s
.618 .713 .913 r
.57449 .32185 m .54994 .33226 L .55385 .33615 L p F P
0 g
s
.447 .518 .838 r
.70377 .40912 m .7289 .42756 L .73418 .39836 L p F P
0 g
s
.447 .518 .838 r
.73418 .39836 m .70803 .38332 L .70377 .40912 L p F P
0 g
s
.545 .64 .895 r
.62051 .35279 m .65091 .36046 L .64742 .34235 L p F P
0 g
s
.545 .64 .895 r
.64742 .34235 m .61766 .33904 L .62051 .35279 L p F P
0 g
s
.349 .235 .58 r
.7707 .64164 m .77552 .66935 L .81122 .63635 L p F P
0 g
s
.349 .235 .58 r
.81122 .63635 m .80561 .60873 L .7707 .64164 L p F P
0 g
s
.353 .342 .707 r
.77134 .52783 m .78551 .55421 L .80691 .51844 L p F P
0 g
s
.353 .342 .707 r
.80691 .51844 m .79126 .49351 L .77134 .52783 L p F P
0 g
s
.732 .806 .91 r
.43296 .34016 m .46352 .33919 L .46828 .33039 L p F P
0 g
s
.689 .78 .92 r
.47579 .32245 m .50073 .33256 L .50572 .32925 L p F P
0 g
s
.699 .778 .913 r
.50073 .33256 m .47579 .32245 L .46828 .33039 L p F P
0 g
s
.62 .724 .921 r
.54994 .33226 m .57449 .32185 L .56437 .3153 L p F P
0 g
s
.62 .724 .921 r
.56437 .3153 m .54486 .32902 L .54994 .33226 L p F P
0 g
s
.577 .682 .912 r
.58722 .33844 m .61766 .33904 L .61038 .32595 L p F P
0 g
s
.577 .682 .912 r
.61038 .32595 m .58222 .32969 L .58722 .33844 L p F P
0 g
s
.709 .357 .379 r
.49898 .8557 m .49797 .83664 L .43887 .8304 L p F P
0 g
s
.651 .311 .384 r
.49797 .83664 m .49898 .8557 L .55678 .85544 L p F P
0 g
s
.651 .311 .384 r
.55678 .85544 m .55799 .83637 L .49797 .83664 L p F P
0 g
s
.585 .256 .378 r
.55799 .83637 m .55678 .85544 L .61352 .84901 L p F P
0 g
s
.585 .256 .378 r
.61352 .84901 m .61693 .8296 L .55799 .83637 L p F P
0 g
s
.854 .846 .835 r
.34301 .38548 m .3169 .40081 L .32298 .4299 L p F P
0 g
s
.881 .859 .815 r
.29998 .45046 m .32298 .4299 L .3169 .40081 L p F P
0 g
s
.768 .82 .893 r
.43296 .34016 m .40308 .34383 L .4001 .36197 L p F P
0 g
s
.796 .846 .888 r
.37085 .37251 m .4001 .36197 L .40308 .34383 L p F P
0 g
s
.677 .778 .926 r
.48573 .31579 m .50572 .32925 L .51166 .32676 L p F P
0 g
s
.689 .78 .92 r
.50572 .32925 m .48573 .31579 L .47579 .32245 L p F P
0 g
s
.624 .736 .927 r
.54486 .32902 m .56437 .3153 L .55233 .3104 L p F P
0 g
s
.624 .736 .927 r
.55233 .3104 m .53885 .32659 L .54486 .32902 L p F P
0 g
s
.499 .606 .89 r
.65091 .36046 m .68018 .37066 L .67621 .3484 L p F P
0 g
s
.499 .606 .89 r
.67621 .3484 m .64742 .34235 L .65091 .36046 L p F P
0 g
s
.4 .471 .818 r
.7289 .42756 m .75203 .44788 L .75833 .41567 L p F P
0 g
s
.4 .471 .818 r
.75833 .41567 m .73418 .39836 L .7289 .42756 L p F P
0 g
s
.834 .524 .466 r
.32363 .75164 m .32638 .77616 L .37901 .79568 L p F P
0 g
s
.829 .484 .404 r
.38267 .81778 m .37901 .79568 L .32638 .77616 L p F P
0 g
s
.775 .445 .429 r
.37901 .79568 m .38267 .81778 L .43887 .8304 L p F P
0 g
s
.665 .774 .931 r
.49763 .31073 m .51166 .32676 L .51826 .32519 L p F P
0 g
s
.677 .778 .926 r
.51166 .32676 m .49763 .31073 L .48573 .31579 L p F P
0 g
s
.631 .747 .931 r
.53885 .32659 m .55233 .3104 L .53896 .30738 L p F P
0 g
s
.631 .747 .931 r
.53896 .30738 m .5322 .32511 L .53885 .32659 L p F P
0 g
s
.441 .167 .4 r
.67657 .7943 m .67278 .81647 L .7235 .79725 L p F P
0 g
s
.441 .167 .4 r
.7235 .79725 m .72867 .77428 L .67657 .7943 L p F P
0 g
s
.652 .767 .933 r
.51091 .30755 m .51826 .32519 L .52522 .32463 L p F P
0 g
s
.665 .774 .931 r
.51826 .32519 m .51091 .30755 L .49763 .31073 L p F P
0 g
s
.928 .807 .706 r
.26096 .49646 m .24541 .52151 L .26778 .55699 L p F P
0 g
s
.947 .802 .667 r
.25641 .58412 m .26778 .55699 L .24541 .52151 L p F P
0 g
s
.641 .758 .933 r
.5322 .32511 m .53896 .30738 L .52492 .30641 L p F P
0 g
s
.641 .758 .933 r
.52492 .30641 m .52522 .32463 L .5322 .32511 L p F P
0 g
s
.652 .767 .933 r
.52522 .32463 m .52492 .30641 L .51091 .30755 L p F P
0 g
s
.718 .815 .925 r
.43987 .32699 m .46828 .33039 L .47579 .32245 L p F P
0 g
s
.732 .806 .91 r
.46828 .33039 m .43987 .32699 L .43296 .34016 L p F P
0 g
s
.573 .698 .926 r
.58222 .32969 m .61038 .32595 L .59895 .31416 L p F P
0 g
s
.573 .698 .926 r
.59895 .31416 m .57449 .32185 L .58222 .32969 L p F P
0 g
s
.764 .397 .36 r
.44208 .84977 m .43887 .8304 L .38267 .81778 L p F P
0 g
s
.709 .357 .379 r
.43887 .8304 m .44208 .84977 L .49898 .8557 L p F P
0 g
s
.757 .839 .914 r
.40308 .34383 m .43296 .34016 L .43987 .32699 L p F P
0 g
s
.929 .707 .582 r
.24787 .61163 m .24231 .63926 L .2789 .67183 L p F P
0 g
s
.938 .685 .528 r
.2768 .69902 m .2789 .67183 L .24231 .63926 L p F P
0 g
s
.304 .28 .667 r
.78551 .55421 m .79699 .58126 L .8196 .54447 L p F P
0 g
s
.304 .28 .667 r
.8196 .54447 m .80691 .51844 L .78551 .55421 L p F P
0 g
s
.505 .185 .358 r
.61693 .8296 m .61352 .84901 L .66724 .83654 L p F P
0 g
s
.505 .185 .358 r
.66724 .83654 m .67278 .81647 L .61693 .8296 L p F P
0 g
s
.528 .655 .916 r
.61766 .33904 m .64742 .34235 L .63804 .32502 L p F P
0 g
s
.528 .655 .916 r
.63804 .32502 m .61038 .32595 L .61766 .33904 L p F P
0 g
s
.796 .846 .888 r
.40308 .34383 m .37419 .35022 L .37085 .37251 L p F P
0 g
s
.825 .871 .879 r
.34301 .38548 m .37085 .37251 L .37419 .35022 L p F P
0 g
s
.881 .859 .815 r
.3169 .40081 m .29278 .41837 L .29998 .45046 L p F P
0 g
s
.908 .871 .79 r
.27923 .47271 m .29998 .45046 L .29278 .41837 L p F P
0 g
s
.888 .602 .498 r
.2768 .69902 m .27744 .72542 L .32363 .75164 L p F P
0 g
s
.888 .568 .436 r
.32638 .77616 m .32363 .75164 L .27744 .72542 L p F P
0 g
s
.446 .565 .882 r
.68018 .37066 m .70803 .38332 L .70373 .35717 L p F P
0 g
s
.446 .565 .882 r
.70373 .35717 m .67621 .3484 L .68018 .37066 L p F P
0 g
s
.303 .167 .525 r
.77552 .66935 m .77764 .69656 L .8137 .66385 L p F P
0 g
s
.303 .167 .525 r
.8137 .66385 m .81122 .63635 L .77552 .66935 L p F P
0 g
s
.358 .134 .432 r
.7315 .7497 m .72867 .77428 L .77346 .74838 L p F P
0 g
s
.358 .134 .432 r
.77346 .74838 m .77698 .723 L .7315 .7497 L p F P
0 g
s
.346 .417 .792 r
.75203 .44788 m .77289 .46993 L .7802 .43512 L p F P
0 g
s
.346 .417 .792 r
.7802 .43512 m .75833 .41567 L .75203 .44788 L p F P
0 g
s
.699 .818 .939 r
.45096 .31507 m .47579 .32245 L .48573 .31579 L p F P
0 g
s
.718 .815 .925 r
.47579 .32245 m .45096 .31507 L .43987 .32699 L p F P
0 g
s
.573 .716 .94 r
.57449 .32185 m .59895 .31416 L .58387 .30429 L p F P
0 g
s
.573 .716 .94 r
.58387 .30429 m .56437 .3153 L .57449 .32185 L p F P
0 g
s
.947 .802 .667 r
.24541 .52151 m .23278 .54763 L .25641 .58412 L p F P
0 g
s
.965 .792 .618 r
.24787 .61163 m .25641 .58412 L .23278 .54763 L p F P
0 g
s
.757 .839 .914 r
.43987 .32699 m .41197 .3264 L .40308 .34383 L p F P
0 g
s
.782 .873 .914 r
.37419 .35022 m .40308 .34383 L .41197 .3264 L p F P
0 g
s
.825 .871 .879 r
.37419 .35022 m .34658 .35931 L .34301 .38548 L p F P
0 g
s
.854 .896 .865 r
.3169 .40081 m .34301 .38548 L .34658 .35931 L p F P
0 g
s
.908 .871 .79 r
.29278 .41837 m .27095 .43805 L .27923 .47271 L p F P
0 g
s
.934 .879 .757 r
.26096 .49646 m .27923 .47271 L .27095 .43805 L p F P
0 g
s
.47 .622 .917 r
.64742 .34235 m .67621 .3484 L .66492 .32699 L p F P
0 g
s
.47 .622 .917 r
.66492 .32699 m .63804 .32502 L .64742 .34235 L p F P
0 g
s
.737 .853 .935 r
.41197 .3264 m .43987 .32699 L .45096 .31507 L p F P
0 g
s
.677 .816 .95 r
.46576 .30502 m .48573 .31579 L .49763 .31073 L p F P
0 g
s
.699 .818 .939 r
.48573 .31579 m .46576 .30502 L .45096 .31507 L p F P
0 g
s
.385 .517 .868 r
.70803 .38332 m .73418 .39836 L .72967 .36863 L p F P
0 g
s
.385 .517 .868 r
.72967 .36863 m .70373 .35717 L .70803 .38332 L p F P
0 g
s
.247 .209 .617 r
.79699 .58126 m .80561 .60873 L .82915 .57136 L p F P
0 g
s
.247 .209 .617 r
.82915 .57136 m .8196 .54447 L .79699 .58126 L p F P
0 g
s
.578 .737 .951 r
.56437 .3153 m .58387 .30429 L .56584 .29687 L p F P
0 g
s
.578 .737 .951 r
.56584 .29687 m .55233 .3104 L .56437 .3153 L p F P
0 g
s
.516 .676 .937 r
.61038 .32595 m .63804 .32502 L .62309 .30936 L p F P
0 g
s
.516 .676 .937 r
.62309 .30936 m .59895 .31416 L .61038 .32595 L p F P
0 g
s
.284 .353 .758 r
.77289 .46993 m .79126 .49351 L .79951 .45656 L p F P
0 g
s
.284 .353 .758 r
.79951 .45656 m .7802 .43512 L .77289 .46993 L p F P
0 g
s
.687 .295 .297 r
.50032 .87222 m .49898 .8557 L .44208 .84977 L p F P
0 g
s
.626 .247 .305 r
.49898 .8557 m .50032 .87222 L .55519 .87198 L p F P
0 g
s
.626 .247 .305 r
.55519 .87198 m .55678 .85544 L .49898 .8557 L p F P
0 g
s
.554 .185 .296 r
.55678 .85544 m .55519 .87198 L .60903 .86594 L p F P
0 g
s
.554 .185 .296 r
.60903 .86594 m .61352 .84901 L .55678 .85544 L p F P
0 g
s
.829 .484 .404 r
.32638 .77616 m .33143 .79905 L .38267 .81778 L p F P
0 g
s
.817 .431 .323 r
.38802 .83779 m .38267 .81778 L .33143 .79905 L p F P
0 g
s
.764 .397 .36 r
.38267 .81778 m .38802 .83779 L .44208 .84977 L p F P
0 g
s
.938 .685 .528 r
.24231 .63926 m .23984 .66673 L .2768 .69902 L p F P
0 g
s
.943 .654 .461 r
.27744 .72542 m .2768 .69902 L .23984 .66673 L p F P
0 g
s
.653 .808 .958 r
.48357 .29738 m .49763 .31073 L .51091 .30755 L p F P
0 g
s
.677 .816 .95 r
.49763 .31073 m .48357 .29738 L .46576 .30502 L p F P
0 g
s
.397 .087 .319 r
.67278 .81647 m .66724 .83654 L .71597 .81832 L p F P
0 g
s
.397 .087 .319 r
.71597 .81832 m .7235 .79725 L .67278 .81647 L p F P
0 g
s
.59 .758 .958 r
.55233 .3104 m .56584 .29687 L .54575 .2923 L p F P
0 g
s
.59 .758 .958 r
.54575 .2923 m .53896 .30738 L .55233 .3104 L p F P
0 g
s
.248 .086 .456 r
.77764 .69656 m .77698 .723 L .81293 .69093 L p F P
0 g
s
.248 .086 .456 r
.81293 .69093 m .8137 .66385 L .77764 .69656 L p F P
0 g
s
.888 .568 .436 r
.27744 .72542 m .28088 .75073 L .32638 .77616 L p F P
0 g
s
.882 .521 .357 r
.33143 .79905 m .32638 .77616 L .28088 .75073 L p F P
0 g
s
.629 .795 .962 r
.50353 .29256 m .51091 .30755 L .52492 .30641 L p F P
0 g
s
.653 .808 .958 r
.51091 .30755 m .50353 .29256 L .48357 .29738 L p F P
0 g
s
.607 .778 .962 r
.53896 .30738 m .54575 .2923 L .52461 .29083 L p F P
0 g
s
.607 .778 .962 r
.52461 .29083 m .52492 .30641 L .53896 .30738 L p F P
0 g
s
.854 .896 .865 r
.34658 .35931 m .32056 .37107 L .3169 .40081 L p F P
0 g
s
.883 .918 .844 r
.29278 .41837 m .3169 .40081 L .32056 .37107 L p F P
0 g
s
.629 .795 .962 r
.52492 .30641 m .52461 .29083 L .50353 .29256 L p F P
0 g
s
.306 .049 .351 r
.72867 .77428 m .7235 .79725 L .76705 .77241 L p F P
0 g
s
.306 .049 .351 r
.76705 .77241 m .77346 .74838 L .72867 .77428 L p F P
0 g
s
.743 .332 .271 r
.44631 .86666 m .44208 .84977 L .38802 .83779 L p F P
0 g
s
.687 .295 .297 r
.44208 .84977 m .44631 .86666 L .50032 .87222 L p F P
0 g
s
.782 .873 .914 r
.41197 .3264 m .38486 .3287 L .37419 .35022 L p F P
0 g
s
.808 .908 .909 r
.34658 .35931 m .37419 .35022 L .38486 .3287 L p F P
0 g
s
.934 .879 .757 r
.27095 .43805 m .25167 .45967 L .26096 .49646 L p F P
0 g
s
.959 .883 .715 r
.24541 .52151 m .26096 .49646 L .25167 .45967 L p F P
0 g
s
.965 .792 .618 r
.23278 .54763 m .22328 .57458 L .24787 .61163 L p F P
0 g
s
.979 .774 .558 r
.24231 .63926 m .24787 .61163 L .22328 .57458 L p F P
0 g
s
.463 .102 .267 r
.61352 .84901 m .60903 .86594 L .65996 .85426 L p F P
0 g
s
.463 .102 .267 r
.65996 .85426 m .66724 .83654 L .61352 .84901 L p F P
0 g
s
.708 .86 .954 r
.42647 .31056 m .45096 .31507 L .46576 .30502 L p F P
0 g
s
.737 .853 .935 r
.45096 .31507 m .42647 .31056 L .41197 .3264 L p F P
0 g
s
.313 .458 .846 r
.73418 .39836 m .75833 .41567 L .75372 .38275 L p F P
0 g
s
.313 .458 .846 r
.75372 .38275 m .72967 .36863 L .73418 .39836 L p F P
0 g
s
.511 .701 .956 r
.59895 .31416 m .62309 .30936 L .60318 .29619 L p F P
0 g
s
.511 .701 .956 r
.60318 .29619 m .58387 .30429 L .59895 .31416 L p F P
0 g
s
.399 .578 .912 r
.67621 .3484 m .70373 .35717 L .69072 .33192 L p F P
0 g
s
.399 .578 .912 r
.69072 .33192 m .66492 .32699 L .67621 .3484 L p F P
0 g
s
.211 .278 .715 r
.79126 .49351 m .80691 .51844 L .81599 .47981 L p F P
0 g
s
.211 .278 .715 r
.81599 .47981 m .79951 .45656 L .79126 .49351 L p F P
0 g
s
.179 .124 .554 r
.80561 .60873 m .81122 .63635 L .83538 .59885 L p F P
0 g
s
.179 .124 .554 r
.83538 .59885 m .82915 .57136 L .80561 .60873 L p F P
0 g
s
.754 .894 .941 r
.38486 .3287 m .41197 .3264 L .42647 .31056 L p F P
0 g
s
.445 .644 .943 r
.63804 .32502 m .66492 .32699 L .64662 .30756 L p F P
0 g
s
.445 .644 .943 r
.64662 .30756 m .62309 .30936 L .63804 .32502 L p F P
0 g
s
.943 .654 .461 r
.23984 .66673 m .24059 .69376 L .27744 .72542 L p F P
0 g
s
.941 .61 .376 r
.28088 .75073 m .27744 .72542 L .24059 .69376 L p F P
0 g
s
.671 .857 .97 r
.44599 .29716 m .46576 .30502 L .48357 .29738 L p F P
0 g
s
.708 .86 .954 r
.46576 .30502 m .44599 .29716 L .42647 .31056 L p F P
0 g
s
.883 .918 .844 r
.32056 .37107 m .29644 .38545 L .29278 .41837 L p F P
0 g
s
.911 .938 .813 r
.27095 .43805 m .29278 .41837 L .29644 .38545 L p F P
0 g
s
.514 .731 .972 r
.58387 .30429 m .60318 .29619 L .57925 .28625 L p F P
0 g
s
.514 .731 .972 r
.57925 .28625 m .56584 .29687 L .58387 .30429 L p F P
0 g
s
.959 .883 .715 r
.25167 .45967 m .23522 .48307 L .24541 .52151 L p F P
0 g
s
.98 .88 .66 r
.23278 .54763 m .24541 .52151 L .23522 .48307 L p F P
0 g
s
.179 0 .368 r
.77698 .723 m .77346 .74838 L .80883 .71729 L p F P
0 g
s
.179 0 .368 r
.80883 .71729 m .81293 .69093 L .77698 .723 L p F P
0 g
s
.808 .908 .909 r
.38486 .3287 m .35886 .33393 L .34658 .35931 L p F P
0 g
s
.833 .941 .896 r
.32056 .37107 m .34658 .35931 L .35886 .33393 L p F P
0 g
s
.226 .386 .814 r
.75833 .41567 m .7802 .43512 L .77558 .39943 L p F P
0 g
s
.226 .386 .814 r
.77558 .39943 m .75372 .38275 L .75833 .41567 L p F P
0 g
s
.817 .431 .323 r
.33143 .79905 m .33878 .82003 L .38802 .83779 L p F P
0 g
s
.792 .358 .217 r
.39505 .85543 m .38802 .83779 L .33878 .82003 L p F P
0 g
s
.743 .332 .271 r
.38802 .83779 m .39505 .85543 L .44631 .86666 L p F P
0 g
s
.979 .774 .558 r
.22328 .57458 m .21708 .60209 L .24231 .63926 L p F P
0 g
s
.987 .746 .48 r
.23984 .66673 m .24231 .63926 L .21708 .60209 L p F P
0 g
s
.311 .521 .898 r
.70373 .35717 m .72967 .36863 L .71513 .33983 L p F P
0 g
s
.311 .521 .898 r
.71513 .33983 m .69072 .33192 L .70373 .35717 L p F P
0 g
s
.125 .187 .657 r
.80691 .51844 m .8196 .54447 L .8294 .50466 L p F P
0 g
s
.125 .187 .657 r
.8294 .50466 m .81599 .47981 L .80691 .51844 L p F P
0 g
s
.651 .209 .188 r
.50197 .88592 m .50032 .87222 L .44631 .86666 L p F P
0 g
s
.587 .16 .199 r
.50032 .87222 m .50197 .88592 L .55321 .8857 L p F P
0 g
s
.587 .16 .199 r
.55321 .8857 m .55519 .87198 L .50032 .87222 L p F P
0 g
s
.507 .091 .186 r
.55519 .87198 m .55321 .8857 L .60347 .88012 L p F P
0 g
s
.507 .091 .186 r
.60347 .88012 m .60903 .86594 L .55519 .87198 L p F P
0 g
s
.337 0 .211 r
.66724 .83654 m .65996 .85426 L .70607 .83719 L p F P
0 g
s
.337 0 .211 r
.70607 .83719 m .71597 .81832 L .66724 .83654 L p F P
0 g
s
.882 .521 .357 r
.28088 .75073 m .28719 .77466 L .33143 .79905 L p F P
0 g
s
.865 .457 .254 r
.33878 .82003 m .33143 .79905 L .28719 .77466 L p F P
0 g
s
.63 .844 .982 r
.46963 .28693 m .48357 .29738 L .50353 .29256 L p F P
0 g
s
.671 .857 .97 r
.48357 .29738 m .46963 .28693 L .44599 .29716 L p F P
0 g
s
.529 .762 .983 r
.56584 .29687 m .57925 .28625 L .55249 .28012 L p F P
0 g
s
.529 .762 .983 r
.55249 .28012 m .54575 .2923 L .56584 .29687 L p F P
0 g
s
.098 .022 .473 r
.81122 .63635 m .8137 .66385 L .83813 .62666 L p F P
0 g
s
.098 .022 .473 r
.83813 .62666 m .83538 .59885 L .81122 .63635 L p F P
0 g
s
.238 0 .246 r
.7235 .79725 m .71597 .81832 L .75771 .79478 L p F P
0 g
s
.238 0 .246 r
.75771 .79478 m .76705 .77241 L .7235 .79725 L p F P
0 g
s
.711 .903 .964 r
.40259 .30907 m .42647 .31056 L .44599 .29716 L p F P
0 g
s
.754 .894 .941 r
.42647 .31056 m .40259 .30907 L .38486 .3287 L p F P
0 g
s
.769 .935 .938 r
.35886 .33393 m .38486 .3287 L .40259 .30907 L p F P
0 g
s
.427 .674 .966 r
.62309 .30936 m .64662 .30756 L .62207 .29118 L p F P
0 g
s
.427 .674 .966 r
.62207 .29118 m .60318 .29619 L .62309 .30936 L p F P
0 g
s
.589 .822 .988 r
.49619 .28047 m .50353 .29256 L .52461 .29083 L p F P
0 g
s
.63 .844 .982 r
.50353 .29256 m .49619 .28047 L .46963 .28693 L p F P
0 g
s
.352 .599 .94 r
.66492 .32699 m .69072 .33192 L .6693 .30891 L p F P
0 g
s
.352 .599 .94 r
.6693 .30891 m .64662 .30756 L .66492 .32699 L p F P
0 g
s
.554 .794 .988 r
.54575 .2923 m .55249 .28012 L .52431 .27816 L p F P
0 g
s
.554 .794 .988 r
.52431 .27816 m .52461 .29083 L .54575 .2923 L p F P
0 g
s
.705 .242 .15 r
.45156 .88078 m .44631 .86666 L .39505 .85543 L p F P
0 g
s
.651 .209 .188 r
.44631 .86666 m .45156 .88078 L .50197 .88592 L p F P
0 g
s
.589 .822 .988 r
.52461 .29083 m .52431 .27816 L .49619 .28047 L p F P
0 g
s
.911 .938 .813 r
.29644 .38545 m .27453 .40237 L .27095 .43805 L p F P
0 g
s
.935 .952 .768 r
.25167 .45967 m .27095 .43805 L .27453 .40237 L p F P
0 g
s
.402 0 .145 r
.60903 .86594 m .60347 .88012 L .65094 .86933 L p F P
0 g
s
.402 0 .145 r
.65094 .86933 m .65996 .85426 L .60903 .86594 L p F P
0 g
s
.98 .88 .66 r
.23522 .48307 m .22183 .50802 L .23278 .54763 L p F P
0 g
s
.995 .866 .586 r
.22328 .57458 m .23278 .54763 L .22183 .50802 L p F P
0 g
s
.122 .295 .767 r
.7802 .43512 m .79951 .45656 L .79494 .41856 L p F P
0 g
s
.122 .295 .767 r
.79494 .41856 m .77558 .39943 L .7802 .43512 L p F P
0 g
s
.833 .941 .896 r
.35886 .33393 m .33425 .34213 L .32056 .37107 L p F P
0 g
s
.854 .971 .869 r
.29644 .38545 m .32056 .37107 L .33425 .34213 L p F P
0 g
s
.941 .61 .376 r
.24059 .69376 m .24463 .72003 L .28088 .75073 L p F P
0 g
s
.926 .548 .267 r
.28719 .77466 m .28088 .75073 L .24463 .72003 L p F P
0 g
s
.022 .077 .581 r
.8196 .54447 m .82915 .57136 L .83951 .53088 L p F P
0 g
s
.022 .077 .581 r
.83951 .53088 m .8294 .50466 L .8196 .54447 L p F P
0 g
s
.201 .446 .87 r
.72967 .36863 m .75372 .38275 L .73785 .35074 L p F P
0 g
s
.201 .446 .87 r
.73785 .35074 m .71513 .33983 L .72967 .36863 L p F P
0 g
s
.987 .746 .48 r
.21708 .60209 m .21434 .62987 L .23984 .66673 L p F P
0 g
s
.984 .702 .38 r
.24059 .69376 m .23984 .66673 L .21434 .62987 L p F P
0 g
s
.093 0 .255 r
.77346 .74838 m .76705 .77241 L .80135 .74262 L p F P
0 g
s
.093 0 .255 r
.80135 .74262 m .80883 .71729 L .77346 .74838 L p F P
0 g
s
.653 .896 .982 r
.42665 .29239 m .44599 .29716 L .46963 .28693 L p F P
0 g
s
.711 .903 .964 r
.44599 .29716 m .42665 .29239 L .40259 .30907 L p F P
0 g
s
.422 .711 .983 r
.60318 .29619 m .62207 .29118 L .5924 .27878 L p F P
0 g
s
.422 .711 .983 r
.5924 .27878 m .57925 .28625 L .60318 .29619 L p F P
0 g
s
0 0 .37 r
.8137 .66385 m .81293 .69093 L .83727 .65447 L p F P
0 g
s
0 0 .37 r
.83727 .65447 m .83813 .62666 L .8137 .66385 L p F P
0 g
s
.769 .935 .938 r
.40259 .30907 m .37958 .31069 L .35886 .33393 L p F P
0 g
s
.777 .971 .919 r
.33425 .34213 m .35886 .33393 L .37958 .31069 L p F P
0 g
s
.865 .457 .254 r
.28719 .77466 m .29637 .79691 L .33878 .82003 L p F P
0 g
s
.827 .366 .119 r
.34846 .83879 m .33878 .82003 L .29637 .79691 L p F P
0 g
s
.792 .358 .217 r
.33878 .82003 m .34846 .83879 L .39505 .85543 L p F P
0 g
s
.935 .952 .768 r
.27453 .40237 m .25512 .42169 L .25167 .45967 L p F P
0 g
s
.951 .955 .702 r
.23522 .48307 m .25167 .45967 L .25512 .42169 L p F P
0 g
s
.745 .256 .075 r
.40377 .87041 m .39505 .85543 L .34846 .83879 L p F P
0 g
s
.705 .242 .15 r
.39505 .85543 m .40377 .87041 L .45156 .88078 L p F P
0 g
s
.703 .943 .96 r
.37958 .31069 m .40259 .30907 L .42665 .29239 L p F P
0 g
s
.229 .531 .921 r
.69072 .33192 m .71513 .33983 L .69084 .31348 L p F P
0 g
s
.229 .531 .921 r
.69084 .31348 m .6693 .30891 L .69072 .33192 L p F P
0 g
s
.253 0 .066 r
.65996 .85426 m .65094 .86933 L .69383 .85359 L p F P
0 g
s
.253 0 .066 r
.69383 .85359 m .70607 .83719 L .65996 .85426 L p F P
0 g
s
.149 0 .107 r
.71597 .81832 m .70607 .83719 L .74546 .81519 L p F P
0 g
s
.149 0 .107 r
.74546 .81519 m .75771 .79478 L .71597 .81832 L p F P
0 g
s
.31 .627 .961 r
.64662 .30756 m .6693 .30891 L .64033 .28944 L p F P
0 g
s
.31 .627 .961 r
.64033 .28944 m .62207 .29118 L .64662 .30756 L p F P
0 g
s
0 .182 .698 r
.79951 .45656 m .81599 .47981 L .81151 .43999 L p F P
0 g
s
0 .182 .698 r
.81151 .43999 m .79494 .41856 L .79951 .45656 L p F P
0 g
s
.995 .866 .586 r
.22183 .50802 m .21174 .5343 L .22328 .57458 L p F P
0 g
s
.997 .836 .49 r
.21708 .60209 m .22328 .57458 L .21174 .5343 L p F P
0 g
s
.586 .874 .994 r
.45594 .27963 m .46963 .28693 L .49619 .28047 L p F P
0 g
s
.653 .896 .982 r
.46963 .28693 m .45594 .27963 L .42665 .29239 L p F P
0 g
s
.589 .09 .036 r
.50394 .89654 m .50197 .88592 L .45156 .88078 L p F P
0 g
s
.522 .04 .052 r
.50197 .88592 m .50394 .89654 L .55086 .89634 L p F P
0 g
s
.522 .04 .052 r
.55086 .89634 m .55321 .8857 L .50197 .88592 L p F P
0 g
s
.433 0 .033 r
.55321 .8857 m .55086 .89634 L .59685 .89128 L p F P
0 g
s
.433 0 .033 r
.59685 .89128 m .60347 .88012 L .55321 .8857 L p F P
0 g
s
.435 .752 .994 r
.57925 .28625 m .5924 .27878 L .55912 .27111 L p F P
0 g
s
.435 .752 .994 r
.55912 .27111 m .55249 .28012 L .57925 .28625 L p F P
0 g
s
.854 .971 .869 r
.33425 .34213 m .31136 .3533 L .29644 .38545 L p F P
0 g
s
.867 .992 .821 r
.27453 .40237 m .29644 .38545 L .31136 .3533 L p F P
0 g
s
0 0 .479 r
.82915 .57136 m .83538 .59885 L .84611 .5582 L p F P
0 g
s
0 0 .479 r
.84611 .5582 m .83951 .53088 L .82915 .57136 L p F P
0 g
s
.063 .344 .82 r
.75372 .38275 m .77558 .39943 L .75856 .3646 L p F P
0 g
s
.063 .344 .82 r
.75856 .3646 m .73785 .35074 L .75372 .38275 L p F P
0 g
s
.926 .548 .267 r
.24463 .72003 m .25201 .74524 L .28719 .77466 L p F P
0 g
s
.888 .459 .125 r
.29637 .79691 m .28719 .77466 L .25201 .74524 L p F P
0 g
s
.522 .839 .999 r
.48898 .27155 m .49619 .28047 L .52431 .27816 L p F P
0 g
s
.586 .874 .994 r
.49619 .28047 m .48898 .27155 L .45594 .27963 L p F P
0 g
s
.984 .702 .38 r
.21434 .62987 m .21517 .65762 L .24059 .69376 L p F P
0 g
s
.961 .634 .252 r
.24463 .72003 m .24059 .69376 L .21517 .65762 L p F P
0 g
s
.469 .796 .999 r
.55249 .28012 m .55912 .27111 L .52401 .26865 L p F P
0 g
s
.469 .796 .999 r
.52401 .26865 m .52431 .27816 L .55249 .28012 L p F P
0 g
s
.637 .115 0 r
.45781 .89188 m .45156 .88078 L .40377 .87041 L p F P
0 g
s
.589 .09 .036 r
.45156 .88078 m .45781 .89188 L .50394 .89654 L p F P
0 g
s
.31 0 0 r
.60347 .88012 m .59685 .89128 L .64022 .88149 L p F P
0 g
s
.31 0 0 r
.64022 .88149 m .65094 .86933 L .60347 .88012 L p F P
0 g
s
.522 .839 .999 r
.52431 .27816 m .52401 .26865 L .48898 .27155 L p F P
0 g
s
0 0 .109 r
.76705 .77241 m .75771 .79478 L .79048 .7666 L p F P
0 g
s
0 0 .109 r
.79048 .7666 m .80135 .74262 L .76705 .77241 L p F P
0 g
s
0 0 .236 r
.81293 .69093 m .80883 .71729 L .83273 .68197 L p F P
0 g
s
0 0 .236 r
.83273 .68197 m .83727 .65447 L .81293 .69093 L p F P
0 g
s
.951 .955 .702 r
.25512 .42169 m .23851 .44328 L .23522 .48307 L p F P
0 g
s
.952 .938 .608 r
.22183 .50802 m .23522 .48307 L .23851 .44328 L p F P
0 g
s
.611 .925 .971 r
.40796 .29088 m .42665 .29239 L .45594 .27963 L p F P
0 g
s
.703 .943 .96 r
.42665 .29239 m .40796 .29088 L .37958 .31069 L p F P
0 g
s
.777 .971 .919 r
.37958 .31069 m .35774 .31553 L .33425 .34213 L p F P
0 g
s
.768 .994 .873 r
.31136 .3533 m .33425 .34213 L .35774 .31553 L p F P
0 g
s
.285 .664 .971 r
.62207 .29118 m .64033 .28944 L .60514 .27466 L p F P
0 g
s
.285 .664 .971 r
.60514 .27466 m .5924 .27878 L .62207 .29118 L p F P
0 g
s
0 .04 .6 r
.81599 .47981 m .8294 .50466 L .82503 .46355 L p F P
0 g
s
0 .04 .6 r
.82503 .46355 m .81151 .43999 L .81599 .47981 L p F P
0 g
s
.997 .836 .49 r
.21174 .5343 m .20515 .56163 L .21708 .60209 L p F P
0 g
s
.977 .78 .362 r
.21434 .62987 m .21708 .60209 L .20515 .56163 L p F P
0 g
s
.067 .43 .871 r
.71513 .33983 m .73785 .35074 L .71096 .32135 L p F P
0 g
s
.067 .43 .871 r
.71096 .32135 m .69084 .31348 L .71513 .33983 L p F P
0 g
s
.867 .992 .821 r
.31136 .3533 m .29049 .3674 L .27453 .40237 L p F P
0 g
s
.861 .992 .741 r
.25512 .42169 m .27453 .40237 L .29049 .3674 L p F P
0 g
s
.673 .967 .925 r
.35774 .31553 m .37958 .31069 L .40796 .29088 L p F P
0 g
s
.827 .366 .119 r
.29637 .79691 m .30842 .81718 L .34846 .83879 L p F P
0 g
s
.755 .239 0 r
.36042 .85507 m .34846 .83879 L .30842 .81718 L p F P
0 g
s
.745 .256 .075 r
.34846 .83879 m .36042 .85507 L .40377 .87041 L p F P
0 g
s
0 0 .345 r
.83538 .59885 m .83813 .62666 L .84902 .58632 L p F P
0 g
s
0 0 .345 r
.84902 .58632 m .84611 .5582 L .83538 .59885 L p F P
0 g
s
.147 .545 .924 r
.6693 .30891 m .69084 .31348 L .65773 .29111 L p F P
0 g
s
.147 .545 .924 r
.65773 .29111 m .64033 .28944 L .6693 .30891 L p F P
0 g
s
.029 0 0 r
.70607 .83719 m .69383 .85359 L .73033 .83334 L p F P
0 g
s
.029 0 0 r
.73033 .83334 m .74546 .81519 L .70607 .83719 L p F P
0 g
s
0 .209 .735 r
.77558 .39943 m .79494 .41856 L .77697 .38137 L p F P
0 g
s
0 .209 .735 r
.77697 .38137 m .75856 .3646 L .77558 .39943 L p F P
0 g
s
.658 .111 0 r
.41414 .88247 m .40377 .87041 L .36042 .85507 L p F P
0 g
s
.637 .115 0 r
.40377 .87041 m .41414 .88247 L .45781 .89188 L p F P
0 g
s
.134 0 0 r
.65094 .86933 m .64022 .88149 L .67929 .86723 L p F P
0 g
s
.134 0 0 r
.67929 .86723 m .69383 .85359 L .65094 .86933 L p F P
0 g
s
.961 .634 .252 r
.21517 .65762 m .21967 .68501 L .24463 .72003 L p F P
0 g
s
.906 .533 .088 r
.25201 .74524 m .24463 .72003 L .21967 .68501 L p F P
0 g
s
.504 .882 .972 r
.44269 .27568 m .45594 .27963 L .48898 .27155 L p F P
0 g
s
.611 .925 .971 r
.45594 .27963 m .44269 .27568 L .40796 .29088 L p F P
0 g
s
.888 .459 .125 r
.25201 .74524 m .26275 .76908 L .29637 .79691 L p F P
0 g
s
.812 .333 0 r
.30842 .81718 m .29637 .79691 L .26275 .76908 L p F P
0 g
s
.289 .709 .971 r
.5924 .27878 m .60514 .27466 L .56555 .26551 L p F P
0 g
s
.289 .709 .971 r
.56555 .26551 m .55912 .27111 L .5924 .27878 L p F P
0 g
s
0 0 .067 r
.80883 .71729 m .80135 .74262 L .82444 .70882 L p F P
0 g
s
0 0 .067 r
.82444 .70882 m .83273 .68197 L .80883 .71729 L p F P
0 g
s
.952 .938 .608 r
.23851 .44328 m .22496 .46694 L .22183 .50802 L p F P
0 g
s
.925 .89 .478 r
.21174 .5343 m .22183 .50802 L .22496 .46694 L p F P
0 g
s
.48 0 0 r
.50623 .90383 m .50394 .89654 L .45781 .89188 L p F P
0 g
s
.413 0 0 r
.50394 .89654 m .50623 .90383 L .54814 .90365 L p F P
0 g
s
.413 0 0 r
.54814 .90365 m .55086 .89634 L .50394 .89654 L p F P
0 g
s
.314 0 0 r
.55086 .89634 m .54814 .90365 L .58919 .89916 L p F P
0 g
s
.314 0 0 r
.58919 .89916 m .59685 .89128 L .55086 .89634 L p F P
0 g
s
0 0 0 r
.75771 .79478 m .74546 .81519 L .77625 .78889 L p F P
0 g
s
0 0 0 r
.77625 .78889 m .79048 .7666 L .75771 .79478 L p F P
0 g
s
0 0 .462 r
.8294 .50466 m .83951 .53088 L .83523 .489 L p F P
0 g
s
0 0 .462 r
.83523 .489 m .82503 .46355 L .8294 .50466 L p F P
0 g
s
.977 .78 .362 r
.20515 .56163 m .20223 .58973 L .21434 .62987 L p F P
0 g
s
.924 .689 .199 r
.21517 .65762 m .21434 .62987 L .20223 .58973 L p F P
0 g
s
.404 .824 .969 r
.48198 .26603 m .48898 .27155 L .52401 .26865 L p F P
0 g
s
.504 .882 .972 r
.48898 .27155 m .48198 .26603 L .44269 .27568 L p F P
0 g
s
.768 .994 .873 r
.35774 .31553 m .33734 .32363 L .31136 .3533 L p F P
0 g
s
.727 .984 .781 r
.29049 .3674 m .31136 .3533 L .33734 .32363 L p F P
0 g
s
.328 .763 .969 r
.55912 .27111 m .56555 .26551 L .52372 .26257 L p F P
0 g
s
.328 .763 .969 r
.52372 .26257 m .52401 .26865 L .55912 .27111 L p F P
0 g
s
.515 0 0 r
.46504 .89969 m .45781 .89188 L .41414 .88247 L p F P
0 g
s
.48 0 0 r
.45781 .89188 m .46504 .89969 L .50623 .90383 L p F P
0 g
s
.172 0 0 r
.59685 .89128 m .58919 .89916 L .62784 .89047 L p F P
0 g
s
.172 0 0 r
.62784 .89047 m .64022 .88149 L .59685 .89128 L p F P
0 g
s
.861 .992 .741 r
.29049 .3674 m .27194 .38436 L .25512 .42169 L p F P
0 g
s
.823 .956 .617 r
.23851 .44328 m .25512 .42169 L .27194 .38436 L p F P
0 g
s
0 0 .176 r
.83813 .62666 m .83727 .65447 L .84812 .61493 L p F P
0 g
s
0 0 .176 r
.84812 .61493 m .84902 .58632 L .83813 .62666 L p F P
0 g
s
.404 .824 .969 r
.52401 .26865 m .52372 .26257 L .48198 .26603 L p F P
0 g
s
0 .285 .773 r
.73785 .35074 m .75856 .3646 L .72936 .33254 L p F P
0 g
s
0 .285 .773 r
.72936 .33254 m .71096 .32135 L .73785 .35074 L p F P
0 g
s
.524 .917 .907 r
.39016 .29277 m .40796 .29088 L .44269 .27568 L p F P
0 g
s
.673 .967 .925 r
.40796 .29088 m .39016 .29277 L .35774 .31553 L p F P
0 g
s
0 .037 .604 r
.79494 .41856 m .81151 .43999 L .79277 .40093 L p F P
0 g
s
0 .037 .604 r
.79277 .40093 m .77697 .38137 L .79494 .41856 L p F P
0 g
s
.088 .565 .904 r
.64033 .28944 m .65773 .29111 L .61731 .27409 L p F P
0 g
s
.088 .565 .904 r
.61731 .27409 m .60514 .27466 L .64033 .28944 L p F P
0 g
s
.601 .951 .835 r
.33734 .32363 m .35774 .31553 L .39016 .29277 L p F P
0 g
s
.755 .239 0 r
.30842 .81718 m .32331 .83517 L .36042 .85507 L p F P
0 g
s
.626 .064 0 r
.37464 .86857 m .36042 .85507 L .32331 .83517 L p F P
0 g
s
.658 .111 0 r
.36042 .85507 m .37464 .86857 L .41414 .88247 L p F P
0 g
s
0 .41 .829 r
.69084 .31348 m .71096 .32135 L .67402 .29632 L p F P
0 g
s
0 .41 .829 r
.67402 .29632 m .65773 .29111 L .69084 .31348 L p F P
0 g
s
.906 .533 .088 r
.21967 .68501 m .22789 .71173 L .25201 .74524 L p F P
0 g
s
.806 .391 0 r
.26275 .76908 m .25201 .74524 L .22789 .71173 L p F P
0 g
s
0 0 0 r
.69383 .85359 m .67929 .86723 L .71241 .84893 L p F P
0 g
s
0 0 0 r
.71241 .84893 m .73033 .83334 L .69383 .85359 L p F P
0 g
s
.925 .89 .478 r
.22496 .46694 m .21473 .49246 L .21174 .5343 L p F P
0 g
s
.858 .799 .308 r
.20515 .56163 m .21174 .5343 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.80135 .74262 m .79048 .7666 L .81241 .73467 L p F P
0 g
s
0 0 0 r
.81241 .73467 m .82444 .70882 L .80135 .74262 L p F P
0 g
s
.506 0 0 r
.42612 .89134 m .41414 .88247 L .37464 .86857 L p F P
0 g
s
.515 0 0 r
.41414 .88247 m .42612 .89134 L .46504 .89969 L p F P
0 g
s
.812 .333 0 r
.26275 .76908 m .27682 .7912 L .30842 .81718 L p F P
0 g
s
.682 .164 0 r
.32331 .83517 m .30842 .81718 L .27682 .7912 L p F P
0 g
s
0 0 .284 r
.83951 .53088 m .84611 .5582 L .8419 .51609 L p F P
0 g
s
0 0 .284 r
.8419 .51609 m .83523 .489 L .83951 .53088 L p F P
0 g
s
0 0 0 r
.64022 .88149 m .62784 .89047 L .66255 .87785 L p F P
0 g
s
0 0 0 r
.66255 .87785 m .67929 .86723 L .64022 .88149 L p F P
0 g
s
.924 .689 .199 r
.20223 .58973 m .20311 .61827 L .21517 .65762 L p F P
0 g
s
.825 .555 .004 r
.21967 .68501 m .21517 .65762 L .20311 .61827 L p F P
0 g
s
0 0 0 r
.74546 .81519 m .73033 .83334 L .75871 .80919 L p F P
0 g
s
0 0 0 r
.75871 .80919 m .77625 .78889 L .74546 .81519 L p F P
0 g
s
.359 .83 .873 r
.43003 .27526 m .44269 .27568 L .48198 .26603 L p F P
0 g
s
.524 .917 .907 r
.44269 .27568 m .43003 .27526 L .39016 .29277 L p F P
0 g
s
0 0 0 r
.83727 .65447 m .83273 .68197 L .8433 .64369 L p F P
0 g
s
0 0 0 r
.8433 .64369 m .84812 .61493 L .83727 .65447 L p F P
0 g
s
.072 .599 .871 r
.60514 .27466 m .61731 .27409 L .5717 .26353 L p F P
0 g
s
.072 .599 .871 r
.5717 .26353 m .56555 .26551 L .60514 .27466 L p F P
0 g
s
.823 .956 .617 r
.27194 .38436 m .25603 .40407 L .23851 .44328 L p F P
0 g
s
.739 .866 .442 r
.22496 .46694 m .23851 .44328 L .25603 .40407 L p F P
0 g
s
.727 .984 .781 r
.33734 .32363 m .31869 .33503 L .29049 .3674 L p F P
0 g
s
.638 .915 .624 r
.27194 .38436 m .29049 .3674 L .31869 .33503 L p F P
0 g
s
.299 0 0 r
.50881 .90755 m .50623 .90383 L .46504 .89969 L p F P
0 g
s
.237 0 0 r
.50623 .90383 m .50881 .90755 L .54506 .9074 L p F P
0 g
s
.237 0 0 r
.54506 .9074 m .54814 .90365 L .50623 .90383 L p F P
0 g
s
.132 0 0 r
.54814 .90365 m .54506 .9074 L .58055 .90352 L p F P
0 g
s
.132 0 0 r
.58055 .90352 m .58919 .89916 L .54814 .90365 L p F P
0 g
s
0 .094 .609 r
.75856 .3646 m .77697 .38137 L .74575 .34703 L p F P
0 g
s
0 .094 .609 r
.74575 .34703 m .72936 .33254 L .75856 .3646 L p F P
0 g
s
0 0 .42 r
.81151 .43999 m .82503 .46355 L .80568 .42313 L p F P
0 g
s
0 0 .42 r
.80568 .42313 m .79277 .40093 L .81151 .43999 L p F P
0 g
s
.858 .799 .308 r
.21473 .49246 m .20804 .51957 L .20515 .56163 L p F P
0 g
s
.743 .659 .104 r
.20223 .58973 m .20515 .56163 L .20804 .51957 L p F P
0 g
s
.214 .735 .848 r
.47529 .26414 m .48198 .26603 L .52372 .26257 L p F P
0 g
s
.359 .83 .873 r
.48198 .26603 m .47529 .26414 L .43003 .27526 L p F P
0 g
s
.316 0 0 r
.4732 .90398 m .46504 .89969 L .42612 .89134 L p F P
0 g
s
.299 0 0 r
.46504 .89969 m .4732 .90398 L .50881 .90755 L p F P
0 g
s
.114 .655 .847 r
.56555 .26551 m .5717 .26353 L .52344 .26014 L p F P
0 g
s
.114 .655 .847 r
.52344 .26014 m .52372 .26257 L .56555 .26551 L p F P
0 g
s
.806 .391 0 r
.22789 .71173 m .23983 .73741 L .26275 .76908 L p F P
0 g
s
.651 .211 0 r
.27682 .7912 m .26275 .76908 L .23983 .73741 L p F P
0 g
s
0 0 0 r
.58919 .89916 m .58055 .90352 L .61389 .89604 L p F P
0 g
s
0 0 0 r
.61389 .89604 m .62784 .89047 L .58919 .89916 L p F P
0 g
s
.374 .833 .752 r
.37348 .29818 m .39016 .29277 L .43003 .27526 L p F P
0 g
s
.601 .951 .835 r
.39016 .29277 m .37348 .29818 L .33734 .32363 L p F P
0 g
s
.471 .861 .663 r
.31869 .33503 m .33734 .32363 L .37348 .29818 L p F P
0 g
s
0 .395 .744 r
.65773 .29111 m .67402 .29632 L .62873 .27724 L p F P
0 g
s
0 .395 .744 r
.62873 .27724 m .61731 .27409 L .65773 .29111 L p F P
0 g
s
.214 .735 .848 r
.52372 .26257 m .52344 .26014 L .47529 .26414 L p F P
0 g
s
0 0 .076 r
.84611 .5582 m .84902 .58632 L .84484 .54453 L p F P
0 g
s
0 0 .076 r
.84484 .54453 m .8419 .51609 L .84611 .5582 L p F P
0 g
s
0 0 0 r
.79048 .7666 m .77625 .78889 L .79668 .75916 L p F P
0 g
s
0 0 0 r
.79668 .75916 m .81241 .73467 L .79048 .7666 L p F P
0 g
s
0 .216 .65 r
.71096 .32135 m .72936 .33254 L .68896 .30515 L p F P
0 g
s
0 .216 .65 r
.68896 .30515 m .67402 .29632 L .71096 .32135 L p F P
0 g
s
.626 .064 0 r
.32331 .83517 m .34094 .85058 L .37464 .86857 L p F P
0 g
s
.428 0 0 r
.39101 .87903 m .37464 .86857 L .34094 .85058 L p F P
0 g
s
.506 0 0 r
.37464 .86857 m .39101 .87903 L .42612 .89134 L p F P
0 g
s
.825 .555 .004 r
.20311 .61827 m .2079 .64692 L .21967 .68501 L p F P
0 g
s
.677 .383 0 r
.22789 .71173 m .21967 .68501 L .2079 .64692 L p F P
0 g
s
0 0 0 r
.67929 .86723 m .66255 .87785 L .69183 .86169 L p F P
0 g
s
0 0 0 r
.69183 .86169 m .71241 .84893 L .67929 .86723 L p F P
0 g
s
.682 .164 0 r
.27682 .7912 m .29416 .81131 L .32331 .83517 L p F P
0 g
s
.491 0 0 r
.34094 .85058 m .32331 .83517 L .29416 .81131 L p F P
0 g
s
.71 .744 .234 r
.83273 .68197 m .82444 .70882 L .83452 .67223 L p F P
0 g
s
.71 .744 .234 r
.83452 .67223 m .8433 .64369 L .83273 .68197 L p F P
0 g
s
0 0 0 r
.73033 .83334 m .71241 .84893 L .738 .82716 L p F P
0 g
s
0 0 0 r
.738 .82716 m .75871 .80919 L .73033 .83334 L p F P
0 g
s
.739 .866 .442 r
.25603 .40407 m .24302 .42638 L .22496 .46694 L p F P
0 g
s
0 0 0 r
.21473 .49246 m .22496 .46694 L .24302 .42638 L p F P
0 g
s
.279 0 0 r
.43962 .89679 m .42612 .89134 L .39101 .87903 L p F P
0 g
s
.316 0 0 r
.42612 .89134 m .43962 .89679 L .4732 .90398 L p F P
0 g
s
.638 .915 .624 r
.31869 .33503 m .30206 .34971 L .27194 .38436 L p F P
0 g
s
0 0 0 r
.25603 .40407 m .27194 .38436 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.62784 .89047 m .61389 .89604 L .64373 .88519 L p F P
0 g
s
0 0 0 r
.64373 .88519 m .66255 .87785 L .62784 .89047 L p F P
0 g
s
.724 .363 0 r
.82503 .46355 m .83523 .489 L .81545 .44776 L p F P
0 g
s
.724 .363 0 r
.81545 .44776 m .80568 .42313 L .82503 .46355 L p F P
0 g
s
.606 .121 0 r
.77697 .38137 m .79277 .40093 L .75986 .36477 L p F P
0 g
s
.606 .121 0 r
.75986 .36477 m .74575 .34703 L .77697 .38137 L p F P
0 g
s
.743 .659 .104 r
.20804 .51957 m .20507 .54798 L .20223 .58973 L p F P
0 g
s
0 0 .109 r
.20311 .61827 m .20223 .58973 L .20507 .54798 L p F P
0 g
s
.374 .833 .752 r
.43003 .27526 m .41815 .27855 L .37348 .29818 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .43003 .27526 L .47529 .26414 L p F P
0 g
s
.193 0 0 r
.61731 .27409 m .62873 .27724 L .57748 .26537 L p F P
0 g
s
.193 0 0 r
.57748 .26537 m .5717 .26353 L .61731 .27409 L p F P
0 g
s
.651 .211 0 r
.23983 .73741 m .25544 .76172 L .27682 .7912 L p F P
0 g
s
0 0 .532 r
.29416 .81131 m .27682 .7912 L .25544 .76172 L p F P
0 g
s
.838 .676 .136 r
.84902 .58632 m .84812 .61493 L .84393 .57397 L p F P
0 g
s
.838 .676 .136 r
.84393 .57397 m .84484 .54453 L .84902 .58632 L p F P
0 g
s
.667 .897 .552 r
.77625 .78889 m .75871 .80919 L .77736 .78196 L p F P
0 g
s
.667 .897 .552 r
.77736 .78196 m .79668 .75916 L .77625 .78889 L p F P
0 g
s
.677 .383 0 r
.2079 .64692 m .21664 .67532 L .22789 .71173 L p F P
0 g
s
0 0 .407 r
.23983 .73741 m .22789 .71173 L .21664 .67532 L p F P
0 g
s
0 .537 .727 r
.51168 .90748 m .50881 .90755 L .4732 .90398 L p F P
0 g
s
.007 .583 .711 r
.50881 .90755 m .51168 .90748 L .54166 .90735 L p F P
0 g
s
.007 .583 .711 r
.54166 .90735 m .54506 .9074 L .50881 .90755 L p F P
0 g
s
.102 .657 .73 r
.54506 .9074 m .54166 .90735 L .57098 .90415 L p F P
0 g
s
.102 .657 .73 r
.57098 .90415 m .58055 .90352 L .54506 .9074 L p F P
0 g
s
.471 .861 .663 r
.37348 .29818 m .35819 .30719 L .31869 .33503 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .31869 .33503 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .37348 .29818 L .41815 .27855 L p F P
0 g
s
.812 .87 .43 r
.82444 .70882 m .81241 .73467 L .8218 .70017 L p F P
0 g
s
.812 .87 .43 r
.8218 .70017 m .83452 .67223 L .82444 .70882 L p F P
0 g
s
.565 .009 0 r
.72936 .33254 m .74575 .34703 L .70231 .31763 L p F P
0 g
s
.565 .009 0 r
.70231 .31763 m .68896 .30515 L .72936 .33254 L p F P
0 g
s
.426 0 0 r
.67402 .29632 m .68896 .30515 L .63923 .28422 L p F P
0 g
s
.426 0 0 r
.63923 .28422 m .62873 .27724 L .67402 .29632 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .23318 .45108 L .21473 .49246 L p F P
0 g
s
0 0 0 r
.20804 .51957 m .21473 .49246 L .23318 .45108 L p F P
0 g
s
0 .518 .773 r
.48225 .90453 m .4732 .90398 L .43962 .89679 L p F P
0 g
s
0 .537 .727 r
.4732 .90398 m .48225 .90453 L .51168 .90748 L p F P
0 g
s
.031 0 0 r
.469 .26605 m .47529 .26414 L .52344 .26014 L p F P
0 g
s
0 0 0 r
.47529 .26414 m .469 .26605 L .41815 .27855 L p F P
0 g
s
.428 0 0 r
.34094 .85058 m .36121 .86314 L .39101 .87903 L p F P
0 g
s
.279 0 0 r
.39101 .87903 m .40944 .88621 L .43962 .89679 L p F P
0 g
s
0 .364 .749 r
.40944 .88621 m .39101 .87903 L .36121 .86314 L p F P
0 g
s
.235 .753 .778 r
.58055 .90352 m .57098 .90415 L .59847 .89798 L p F P
0 g
s
.235 .753 .778 r
.59847 .89798 m .61389 .89604 L .58055 .90352 L p F P
0 g
s
.146 0 0 r
.5717 .26353 m .57748 .26537 L .52317 .26155 L p F P
0 g
s
.146 0 0 r
.52317 .26155 m .52344 .26014 L .5717 .26353 L p F P
0 g
s
.491 0 0 r
.29416 .81131 m .31465 .82907 L .34094 .85058 L p F P
0 g
s
0 .246 .705 r
.36121 .86314 m .34094 .85058 L .31465 .82907 L p F P
0 g
s
.443 .87 .759 r
.66255 .87785 m .64373 .88519 L .66876 .87135 L p F P
0 g
s
.443 .87 .759 r
.66876 .87135 m .69183 .86169 L .66255 .87785 L p F P
0 g
s
.568 .918 .718 r
.71241 .84893 m .69183 .86169 L .71428 .84252 L p F P
0 g
s
.568 .918 .718 r
.71428 .84252 m .738 .82716 L .71241 .84893 L p F P
0 g
s
.867 .534 .022 r
.83523 .489 m .8419 .51609 L .82184 .47459 L p F P
0 g
s
.867 .534 .022 r
.82184 .47459 m .81545 .44776 L .83523 .489 L p F P
0 g
s
.031 0 0 r
.52344 .26014 m .52317 .26155 L .469 .26605 L p F P
0 g
s
0 0 0 r
.30206 .34971 m .28776 .36759 L .25603 .40407 L p F P
0 g
s
0 0 0 r
.24302 .42638 m .25603 .40407 L .28776 .36759 L p F P
0 g
s
0 0 .109 r
.20507 .54798 m .20597 .57736 L .20311 .61827 L p F P
0 g
s
0 0 .305 r
.2079 .64692 m .20311 .61827 L .20597 .57736 L p F P
0 g
s
.782 .318 0 r
.79277 .40093 m .80568 .42313 L .77141 .38564 L p F P
0 g
s
.782 .318 0 r
.77141 .38564 m .75986 .36477 L .79277 .40093 L p F P
0 g
s
.926 .796 .327 r
.84812 .61493 m .8433 .64369 L .83905 .60406 L p F P
0 g
s
.926 .796 .327 r
.83905 .60406 m .84393 .57397 L .84812 .61493 L p F P
0 g
s
0 .522 .836 r
.45455 .89859 m .43962 .89679 L .40944 .88621 L p F P
0 g
s
0 .518 .773 r
.43962 .89679 m .45455 .89859 L .48225 .90453 L p F P
0 g
s
0 0 .532 r
.25544 .76172 m .27462 .78429 L .29416 .81131 L p F P
0 g
s
0 .179 .699 r
.31465 .82907 m .29416 .81131 L .27462 .78429 L p F P
0 g
s
.393 .852 .842 r
.61389 .89604 m .59847 .89798 L .62298 .88905 L p F P
0 g
s
.393 .852 .842 r
.62298 .88905 m .64373 .88519 L .61389 .89604 L p F P
0 g
s
0 0 .407 r
.21664 .67532 m .2293 .70308 L .23983 .73741 L p F P
0 g
s
0 0 .574 r
.25544 .76172 m .23983 .73741 L .2293 .70308 L p F P
0 g
s
.738 .971 .712 r
.75871 .80919 m .738 .82716 L .75461 .8027 L p F P
0 g
s
.738 .971 .712 r
.75461 .8027 m .77736 .78196 L .75871 .80919 L p F P
0 g
s
.87 .948 .59 r
.81241 .73467 m .79668 .75916 L .80521 .72712 L p F P
0 g
s
.87 .948 .59 r
.80521 .72712 m .8218 .70017 L .81241 .73467 L p F P
0 g
s
.079 0 0 r
.40723 .28566 m .41815 .27855 L .469 .26605 L p F P
0 g
s
0 0 0 r
.41815 .27855 m .40723 .28566 L .35819 .30719 L p F P
0 g
s
0 0 0 r
.23318 .45108 m .22673 .47794 L .20804 .51957 L p F P
0 g
s
0 0 .195 r
.20507 .54798 m .20804 .51957 L .22673 .47794 L p F P
0 g
s
.433 0 0 r
.62873 .27724 m .63923 .28422 L .58279 .27118 L p F P
0 g
s
.433 0 0 r
.58279 .27118 m .57748 .26537 L .62873 .27724 L p F P
0 g
s
0 0 0 r
.35819 .30719 m .34453 .31982 L .30206 .34971 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .30206 .34971 L .34453 .31982 L p F P
0 g
s
.735 .211 0 r
.74575 .34703 m .75986 .36477 L .71382 .33375 L p F P
0 g
s
.735 .211 0 r
.71382 .33375 m .70231 .31763 L .74575 .34703 L p F P
0 g
s
.951 .66 .216 r
.8419 .51609 m .84484 .54453 L .82467 .50331 L p F P
0 g
s
.951 .66 .216 r
.82467 .50331 m .82184 .47459 L .8419 .51609 L p F P
0 g
s
0 .246 .705 r
.31465 .82907 m .33813 .8442 L .36121 .86314 L p F P
0 g
s
0 .422 .847 r
.38395 .87259 m .36121 .86314 L .33813 .8442 L p F P
0 g
s
0 .364 .749 r
.36121 .86314 m .38395 .87259 L .40944 .88621 L p F P
0 g
s
0 0 .305 r
.20597 .57736 m .21084 .60734 L .2079 .64692 L p F P
0 g
s
0 0 .466 r
.21664 .67532 m .2079 .64692 L .21084 .60734 L p F P
0 g
s
.031 0 0 r
.34453 .31982 m .35819 .30719 L .40723 .28566 L p F P
0 g
s
.211 .706 .917 r
.5148 .90345 m .51168 .90748 L .48225 .90453 L p F P
0 g
s
.252 .746 .911 r
.51168 .90748 m .5148 .90345 L .53795 .90335 L p F P
0 g
s
.252 .746 .911 r
.53795 .90335 m .54166 .90735 L .51168 .90748 L p F P
0 g
s
0 0 0 r
.28776 .36759 m .27605 .38856 L .24302 .42638 L p F P
0 g
s
0 0 .053 r
.23318 .45108 m .24302 .42638 L .27605 .38856 L p F P
0 g
s
.322 .796 .918 r
.54166 .90735 m .53795 .90335 L .56057 .90087 L p F P
0 g
s
.322 .796 .918 r
.56057 .90087 m .57098 .90415 L .54166 .90735 L p F P
0 g
s
.642 .967 .853 r
.69183 .86169 m .66876 .87135 L .68779 .85498 L p F P
0 g
s
.642 .967 .853 r
.68779 .85498 m .71428 .84252 L .69183 .86169 L p F P
0 g
s
.062 .537 .894 r
.42975 .88988 m .40944 .88621 L .38395 .87259 L p F P
0 g
s
0 .522 .836 r
.40944 .88621 m .42975 .88988 L .45455 .89859 L p F P
0 g
s
.621 .055 0 r
.68896 .30515 m .70231 .31763 L .64862 .29511 L p F P
0 g
s
.621 .055 0 r
.64862 .29511 m .63923 .28422 L .68896 .30515 L p F P
0 g
s
.549 .929 .899 r
.64373 .88519 m .62298 .88905 L .64341 .87768 L p F P
0 g
s
.549 .929 .899 r
.64341 .87768 m .66876 .87135 L .64373 .88519 L p F P
0 g
s
.968 .873 .481 r
.8433 .64369 m .83452 .67223 L .83019 .6344 L p F P
0 g
s
.968 .873 .481 r
.83019 .6344 m .83905 .60406 L .8433 .64369 L p F P
0 g
s
.889 .47 .073 r
.80568 .42313 m .81545 .44776 L .78017 .40946 L p F P
0 g
s
.889 .47 .073 r
.78017 .40946 m .77141 .38564 L .80568 .42313 L p F P
0 g
s
.201 .679 .934 r
.49209 .90117 m .48225 .90453 L .45455 .89859 L p F P
0 g
s
.211 .706 .917 r
.48225 .90453 m .49209 .90117 L .5148 .90345 L p F P
0 g
s
.413 .85 .935 r
.57098 .90415 m .56057 .90087 L .58173 .8961 L p F P
0 g
s
.413 .85 .935 r
.58173 .8961 m .59847 .89798 L .57098 .90415 L p F P
0 g
s
.257 0 0 r
.46321 .27193 m .469 .26605 L .52317 .26155 L p F P
0 g
s
.079 0 0 r
.469 .26605 m .46321 .27193 L .40723 .28566 L p F P
0 g
s
0 0 .574 r
.2293 .70308 m .24583 .72982 L .25544 .76172 L p F P
0 g
s
0 .162 .701 r
.27462 .78429 m .25544 .76172 L .24583 .72982 L p F P
0 g
s
.373 0 0 r
.57748 .26537 m .58279 .27118 L .52293 .26699 L p F P
0 g
s
.373 0 0 r
.52293 .26699 m .52317 .26155 L .57748 .26537 L p F P
0 g
s
0 .179 .699 r
.27462 .78429 m .29722 .8048 L .31465 .82907 L p F P
0 g
s
0 .341 .818 r
.33813 .8442 m .31465 .82907 L .29722 .8048 L p F P
0 g
s
.769 .997 .823 r
.738 .82716 m .71428 .84252 L .72865 .82106 L p F P
0 g
s
.769 .997 .823 r
.72865 .82106 m .75461 .8027 L .738 .82716 L p F P
0 g
s
.889 .984 .71 r
.79668 .75916 m .77736 .78196 L .78489 .75269 L p F P
0 g
s
.889 .984 .71 r
.78489 .75269 m .80521 .72712 L .79668 .75916 L p F P
0 g
s
.257 0 0 r
.52317 .26155 m .52293 .26699 L .46321 .27193 L p F P
0 g
s
0 0 .195 r
.22673 .47794 m .22387 .50664 L .20507 .54798 L p F P
0 g
s
0 0 .357 r
.20597 .57736 m .20507 .54798 L .22387 .50664 L p F P
0 g
s
.22 .662 .953 r
.47078 .89658 m .45455 .89859 L .42975 .88988 L p F P
0 g
s
.201 .679 .934 r
.45455 .89859 m .47078 .89658 L .49209 .90117 L p F P
0 g
s
.512 .897 .954 r
.59847 .89798 m .58173 .8961 L .6005 .88922 L p F P
0 g
s
.512 .897 .954 r
.6005 .88922 m .62298 .88905 L .59847 .89798 L p F P
0 g
s
0 0 .466 r
.21084 .60734 m .2197 .63753 L .21664 .67532 L p F P
0 g
s
0 .047 .591 r
.2293 .70308 m .21664 .67532 L .2197 .63753 L p F P
0 g
s
.99 .743 .372 r
.84484 .54453 m .84393 .57397 L .82379 .53359 L p F P
0 g
s
.99 .743 .372 r
.82379 .53359 m .82467 .50331 L .84484 .54453 L p F P
0 g
s
0 0 0 r
.34453 .31982 m .33275 .33606 L .28776 .36759 L p F P
0 g
s
.057 0 .056 r
.27605 .38856 m .28776 .36759 L .33275 .33606 L p F P
0 g
s
.977 .915 .6 r
.83452 .67223 m .8218 .70017 L .81736 .66457 L p F P
0 g
s
.977 .915 .6 r
.81736 .66457 m .83019 .6344 L .83452 .67223 L p F P
0 g
s
0 .422 .847 r
.33813 .8442 m .36436 .85641 L .38395 .87259 L p F P
0 g
s
.161 .552 .929 r
.40893 .8787 m .38395 .87259 L .36436 .85641 L p F P
0 g
s
.062 .537 .894 r
.38395 .87259 m .40893 .8787 L .42975 .88988 L p F P
0 g
s
0 0 .053 r
.27605 .38856 m .26717 .41245 L .23318 .45108 L p F P
0 g
s
0 0 .231 r
.22673 .47794 m .23318 .45108 L .26717 .41245 L p F P
0 g
s
.833 .364 .07 r
.75986 .36477 m .77141 .38564 L .72326 .35341 L p F P
0 g
s
.833 .364 .07 r
.72326 .35341 m .71382 .33375 L .75986 .36477 L p F P
0 g
s
.259 0 0 r
.39746 .29667 m .40723 .28566 L .46321 .27193 L p F P
0 g
s
.031 0 0 r
.40723 .28566 m .39746 .29667 L .34453 .31982 L p F P
0 g
s
.675 .966 .93 r
.66876 .87135 m .64341 .87768 L .65879 .8643 L p F P
0 g
s
.675 .966 .93 r
.65879 .8643 m .68779 .85498 L .66876 .87135 L p F P
0 g
s
.593 .048 0 r
.63923 .28422 m .64862 .29511 L .58756 .28107 L p F P
0 g
s
.593 .048 0 r
.58756 .28107 m .58279 .27118 L .63923 .28422 L p F P
0 g
s
0 .162 .701 r
.24583 .72982 m .2661 .75515 L .27462 .78429 L p F P
0 g
s
.026 .299 .791 r
.29722 .8048 m .27462 .78429 L .2661 .75515 L p F P
0 g
s
.942 .576 .245 r
.81545 .44776 m .82184 .47459 L .7859 .43601 L p F P
0 g
s
.942 .576 .245 r
.7859 .43601 m .78017 .40946 L .81545 .44776 L p F P
0 g
s
0 .341 .818 r
.29722 .8048 m .32302 .8229 L .33813 .8442 L p F P
0 g
s
.124 .467 .892 r
.36436 .85641 m .33813 .8442 L .32302 .8229 L p F P
0 g
s
.19 0 .006 r
.33275 .33606 m .34453 .31982 L .39746 .29667 L p F P
0 g
s
.261 .65 .965 r
.45176 .88986 m .42975 .88988 L .40893 .8787 L p F P
0 g
s
.22 .662 .953 r
.42975 .88988 m .45176 .88986 L .47078 .89658 L p F P
0 g
s
.884 .99 .795 r
.77736 .78196 m .75461 .8027 L .76104 .7765 L p F P
0 g
s
.884 .99 .795 r
.76104 .7765 m .78489 .75269 L .77736 .78196 L p F P
0 g
s
.606 .928 .966 r
.62298 .88905 m .6005 .88922 L .61605 .88049 L p F P
0 g
s
.606 .928 .966 r
.61605 .88049 m .64341 .87768 L .62298 .88905 L p F P
0 g
s
.772 .989 .894 r
.71428 .84252 m .68779 .85498 L .69977 .83673 L p F P
0 g
s
.772 .989 .894 r
.69977 .83673 m .72865 .82106 L .71428 .84252 L p F P
0 g
s
.735 .228 .016 r
.70231 .31763 m .71382 .33375 L .65673 .30994 L p F P
0 g
s
.735 .228 .016 r
.65673 .30994 m .64862 .29511 L .70231 .31763 L p F P
0 g
s
0 0 .357 r
.22387 .50664 m .22474 .53684 L .20597 .57736 L p F P
0 g
s
.004 0 .482 r
.21084 .60734 m .20597 .57736 L .22474 .53684 L p F P
0 g
s
.403 .783 .992 r
.51815 .89533 m .5148 .90345 L .49209 .90117 L p F P
0 g
s
.431 .811 .991 r
.5148 .90345 m .51815 .89533 L .53397 .89526 L p F P
0 g
s
.431 .811 .991 r
.53397 .89526 m .53795 .90335 L .5148 .90345 L p F P
0 g
s
.473 .839 .992 r
.53795 .90335 m .53397 .89526 L .54941 .89356 L p F P
0 g
s
.473 .839 .992 r
.54941 .89356 m .56057 .90087 L .53795 .90335 L p F P
0 g
s
0 .047 .591 r
.2197 .63753 m .23253 .66751 L .2293 .70308 L p F P
0 g
s
.034 .179 .684 r
.24583 .72982 m .2293 .70308 L .23253 .66751 L p F P
0 g
s
.391 .758 .992 r
.50264 .89376 m .49209 .90117 L .47078 .89658 L p F P
0 g
s
.403 .783 .992 r
.49209 .90117 m .50264 .89376 L .51815 .89533 L p F P
0 g
s
.999 .795 .491 r
.84393 .57397 m .83905 .60406 L .81912 .56502 L p F P
0 g
s
.999 .795 .491 r
.81912 .56502 m .82379 .53359 L .84393 .57397 L p F P
0 g
s
.524 .865 .993 r
.56057 .90087 m .54941 .89356 L .56382 .89029 L p F P
0 g
s
.524 .865 .993 r
.56382 .89029 m .58173 .8961 L .56057 .90087 L p F P
0 g
s
.414 0 0 r
.45802 .28188 m .46321 .27193 L .52293 .26699 L p F P
0 g
s
.259 0 0 r
.46321 .27193 m .45802 .28188 L .39746 .29667 L p F P
0 g
s
.522 0 0 r
.58279 .27118 m .58756 .28107 L .52271 .27655 L p F P
0 g
s
.522 0 0 r
.52271 .27655 m .52293 .26699 L .58279 .27118 L p F P
0 g
s
.967 .933 .688 r
.8218 .70017 m .80521 .72712 L .80067 .69414 L p F P
0 g
s
.967 .933 .688 r
.80067 .69414 m .81736 .66457 L .8218 .70017 L p F P
0 g
s
.026 .299 .791 r
.2661 .75515 m .28989 .7787 L .29722 .8048 L p F P
0 g
s
.155 .409 .852 r
.32302 .8229 m .29722 .8048 L .28989 .7787 L p F P
0 g
s
.414 0 0 r
.52293 .26699 m .52271 .27655 L .45802 .28188 L p F P
0 g
s
.394 .736 .992 r
.48812 .89061 m .47078 .89658 L .45176 .88986 L p F P
0 g
s
.391 .758 .992 r
.47078 .89658 m .48812 .89061 L .50264 .89376 L p F P
0 g
s
0 0 .231 r
.26717 .41245 m .26135 .43902 L .22673 .47794 L p F P
0 g
s
.106 0 .367 r
.22387 .50664 m .22673 .47794 L .26135 .43902 L p F P
0 g
s
.057 0 .056 r
.33275 .33606 m .32309 .35582 L .27605 .38856 L p F P
0 g
s
.177 0 .224 r
.26717 .41245 m .27605 .38856 L .32309 .35582 L p F P
0 g
s
.579 .885 .991 r
.58173 .8961 m .56382 .89029 L .57655 .88558 L p F P
0 g
s
.579 .885 .991 r
.57655 .88558 m .6005 .88922 L .58173 .8961 L p F P
0 g
s
.161 .552 .929 r
.36436 .85641 m .39308 .86546 L .40893 .8787 L p F P
0 g
s
.315 .642 .967 r
.4359 .88127 m .40893 .8787 L .39308 .86546 L p F P
0 g
s
.261 .65 .965 r
.40893 .8787 m .4359 .88127 L .45176 .88986 L p F P
0 g
s
.863 .979 .853 r
.75461 .8027 m .72865 .82106 L .73393 .79817 L p F P
0 g
s
.863 .979 .853 r
.73393 .79817 m .76104 .7765 L .75461 .8027 L p F P
0 g
s
.681 .936 .966 r
.64341 .87768 m .61605 .88049 L .62764 .87025 L p F P
0 g
s
.681 .936 .966 r
.62764 .87025 m .65879 .8643 L .64341 .87768 L p F P
0 g
s
.124 .467 .892 r
.32302 .8229 m .35174 .83829 L .36436 .85641 L p F P
0 g
s
.262 .563 .935 r
.39308 .86546 m .36436 .85641 L .35174 .83829 L p F P
0 g
s
.88 .47 .235 r
.77141 .38564 m .78017 .40946 L .73043 .3765 L p F P
0 g
s
.88 .47 .235 r
.73043 .3765 m .72326 .35341 L .77141 .38564 L p F P
0 g
s
.962 .647 .376 r
.82184 .47459 m .82467 .50331 L .78844 .46498 L p F P
0 g
s
.962 .647 .376 r
.78844 .46498 m .7859 .43601 L .82184 .47459 L p F P
0 g
s
.757 .962 .934 r
.68779 .85498 m .65879 .8643 L .6683 .84944 L p F P
0 g
s
.757 .962 .934 r
.6683 .84944 m .69977 .83673 L .68779 .85498 L p F P
0 g
s
.004 0 .482 r
.22474 .53684 m .22943 .56817 L .21084 .60734 L p F P
0 g
s
.107 .109 .577 r
.2197 .63753 m .21084 .60734 L .22943 .56817 L p F P
0 g
s
.034 .179 .684 r
.23253 .66751 m .24923 .69686 L .24583 .72982 L p F P
0 g
s
.141 .287 .753 r
.2661 .75515 m .24583 .72982 L .24923 .69686 L p F P
0 g
s
.381 0 .098 r
.38901 .31159 m .39746 .29667 L .45802 .28188 L p F P
0 g
s
.19 0 .006 r
.39746 .29667 m .38901 .31159 L .33275 .33606 L p F P
0 g
s
.409 .717 .987 r
.47523 .88602 m .45176 .88986 L .4359 .88127 L p F P
0 g
s
.394 .736 .992 r
.45176 .88986 m .47523 .88602 L .48812 .89061 L p F P
0 g
s
.683 .203 .103 r
.64862 .29511 m .65673 .30994 L .59167 .29508 L p F P
0 g
s
.683 .203 .103 r
.59167 .29508 m .58756 .28107 L .64862 .29511 L p F P
0 g
s
.991 .827 .582 r
.83905 .60406 m .83019 .6344 L .81062 .59718 L p F P
0 g
s
.991 .827 .582 r
.81062 .59718 m .81912 .56502 L .83905 .60406 L p F P
0 g
s
.301 0 .182 r
.32309 .35582 m .33275 .33606 L .38901 .31159 L p F P
0 g
s
.945 .937 .755 r
.80521 .72712 m .78489 .75269 L .78028 .72267 L p F P
0 g
s
.945 .937 .755 r
.78028 .72267 m .80067 .69414 L .80521 .72712 L p F P
0 g
s
.63 .895 .986 r
.6005 .88922 m .57655 .88558 L .58701 .87963 L p F P
0 g
s
.63 .895 .986 r
.58701 .87963 m .61605 .88049 L .6005 .88922 L p F P
0 g
s
.795 .35 .19 r
.71382 .33375 m .72326 .35341 L .6634 .32866 L p F P
0 g
s
.795 .35 .19 r
.6634 .32866 m .65673 .30994 L .71382 .33375 L p F P
0 g
s
.155 .409 .852 r
.28989 .7787 m .31694 .80009 L .32302 .8229 L p F P
0 g
s
.262 .498 .894 r
.35174 .83829 m .32302 .8229 L .31694 .80009 L p F P
0 g
s
.834 .958 .893 r
.72865 .82106 m .69977 .83673 L .70389 .81735 L p F P
0 g
s
.834 .958 .893 r
.70389 .81735 m .73393 .79817 L .72865 .82106 L p F P
0 g
s
.106 0 .367 r
.26135 .43902 m .25876 .46798 L .22387 .50664 L p F P
0 g
s
.195 .068 .47 r
.22474 .53684 m .22387 .50664 L .25876 .46798 L p F P
0 g
s
.525 .799 .996 r
.52169 .88304 m .51815 .89533 L .50264 .89376 L p F P
0 g
s
.54 .814 .997 r
.51815 .89533 m .52169 .88304 L .52976 .88301 L p F P
0 g
s
.54 .814 .997 r
.52976 .88301 m .53397 .89526 L .51815 .89533 L p F P
0 g
s
.561 .828 .996 r
.53397 .89526 m .52976 .88301 L .53764 .88213 L p F P
0 g
s
.561 .828 .996 r
.53764 .88213 m .54941 .89356 L .53397 .89526 L p F P
0 g
s
.262 .563 .935 r
.35174 .83829 m .38304 .85071 L .39308 .86546 L p F P
0 g
s
.372 .635 .956 r
.42395 .87114 m .39308 .86546 L .38304 .85071 L p F P
0 g
s
.315 .642 .967 r
.39308 .86546 m .42395 .87114 L .4359 .88127 L p F P
0 g
s
.141 .287 .753 r
.24923 .69686 m .26965 .72514 L .2661 .75515 L p F P
0 g
s
.229 .377 .805 r
.28989 .7787 m .2661 .75515 L .26965 .72514 L p F P
0 g
s
.516 .784 .993 r
.51379 .88224 m .50264 .89376 L .48812 .89061 L p F P
0 g
s
.525 .799 .996 r
.50264 .89376 m .51379 .88224 L .52169 .88304 L p F P
0 g
s
.107 .109 .577 r
.22943 .56817 m .23795 .60018 L .2197 .63753 L p F P
0 g
s
.191 .21 .65 r
.23253 .66751 m .2197 .63753 L .23795 .60018 L p F P
0 g
s
.585 .839 .993 r
.54941 .89356 m .53764 .88213 L .54496 .88045 L p F P
0 g
s
.585 .839 .993 r
.54496 .88045 m .56382 .89029 L .54941 .89356 L p F P
0 g
s
.433 .702 .978 r
.46455 .88016 m .4359 .88127 L .42395 .87114 L p F P
0 g
s
.409 .717 .987 r
.4359 .88127 m .46455 .88016 L .47523 .88602 L p F P
0 g
s
.734 .925 .955 r
.65879 .8643 m .62764 .87025 L .63466 .85894 L p F P
0 g
s
.734 .925 .955 r
.63466 .85894 m .6683 .84944 L .65879 .8643 L p F P
0 g
s
.177 0 .224 r
.32309 .35582 m .31575 .37896 L .26717 .41245 L p F P
0 g
s
.266 .025 .349 r
.26135 .43902 m .26717 .41245 L .31575 .37896 L p F P
0 g
s
.963 .694 .476 r
.82467 .50331 m .82379 .53359 L .78765 .49603 L p F P
0 g
s
.963 .694 .476 r
.78765 .49603 m .78844 .46498 L .82467 .50331 L p F P
0 g
s
.673 .895 .977 r
.61605 .88049 m .58701 .87963 L .59473 .87268 L p F P
0 g
s
.673 .895 .977 r
.59473 .87268 m .62764 .87025 L .61605 .88049 L p F P
0 g
s
.511 .071 .139 r
.45354 .29594 m .45802 .28188 L .52271 .27655 L p F P
0 g
s
.381 0 .098 r
.45802 .28188 m .45354 .29594 L .38901 .31159 L p F P
0 g
s
.608 .15 .14 r
.58756 .28107 m .59167 .29508 L .52251 .29029 L p F P
0 g
s
.608 .15 .14 r
.52251 .29029 m .52271 .27655 L .58756 .28107 L p F P
0 g
s
.916 .932 .805 r
.78489 .75269 m .76104 .7765 L .75642 .74971 L p F P
0 g
s
.916 .932 .805 r
.75642 .74971 m .78028 .72267 L .78489 .75269 L p F P
0 g
s
.9 .542 .356 r
.78017 .40946 m .7859 .43601 L .73512 .40277 L p F P
0 g
s
.9 .542 .356 r
.73512 .40277 m .73043 .3765 L .78017 .40946 L p F P
0 g
s
.974 .845 .653 r
.83019 .6344 m .81736 .66457 L .79836 .62962 L p F P
0 g
s
.974 .845 .653 r
.79836 .62962 m .81062 .59718 L .83019 .6344 L p F P
0 g
s
.513 .768 .989 r
.5064 .88062 m .48812 .89061 L .47523 .88602 L p F P
0 g
s
.516 .784 .993 r
.48812 .89061 m .5064 .88062 L .51379 .88224 L p F P
0 g
s
.61 .847 .988 r
.56382 .89029 m .54496 .88045 L .5514 .87804 L p F P
0 g
s
.61 .847 .988 r
.5514 .87804 m .57655 .88558 L .56382 .89029 L p F P
0 g
s
.262 .498 .894 r
.31694 .80009 m .34692 .81897 L .35174 .83829 L p F P
0 g
s
.351 .57 .921 r
.38304 .85071 m .35174 .83829 L .34692 .81897 L p F P
0 g
s
.511 .071 .139 r
.52271 .27655 m .52251 .29029 L .45354 .29594 L p F P
0 g
s
.8 .931 .919 r
.69977 .83673 m .6683 .84944 L .67132 .83374 L p F P
0 g
s
.8 .931 .919 r
.67132 .83374 m .70389 .81735 L .69977 .83673 L p F P
0 g
s
.516 .755 .983 r
.49988 .87826 m .47523 .88602 L .46455 .88016 L p F P
0 g
s
.513 .768 .989 r
.47523 .88602 m .49988 .87826 L .5064 .88062 L p F P
0 g
s
.635 .85 .982 r
.57655 .88558 m .5514 .87804 L .55665 .875 L p F P
0 g
s
.635 .85 .982 r
.55665 .875 m .58701 .87963 L .57655 .88558 L p F P
0 g
s
.229 .377 .805 r
.26965 .72514 m .29354 .75191 L .28989 .7787 L p F P
0 g
s
.305 .453 .845 r
.31694 .80009 m .28989 .7787 L .29354 .75191 L p F P
0 g
s
.301 0 .182 r
.38901 .31159 m .38208 .33037 L .32309 .35582 L p F P
0 g
s
.379 .07 .311 r
.31575 .37896 m .32309 .35582 L .38208 .33037 L p F P
0 g
s
.459 .088 .247 r
.38208 .33037 m .38901 .31159 L .45354 .29594 L p F P
0 g
s
.191 .21 .65 r
.23795 .60018 m .25028 .63243 L .23253 .66751 L p F P
0 g
s
.26 .294 .708 r
.24923 .69686 m .23253 .66751 L .25028 .63243 L p F P
0 g
s
.195 .068 .47 r
.25876 .46798 m .25955 .49896 L .22474 .53684 L p F P
0 g
s
.264 .164 .549 r
.22943 .56817 m .22474 .53684 L .25955 .49896 L p F P
0 g
s
.372 .635 .956 r
.38304 .85071 m .41652 .8599 L .42395 .87114 L p F P
0 g
s
.462 .689 .965 r
.45658 .87329 m .42395 .87114 L .41652 .8599 L p F P
0 g
s
.433 .702 .978 r
.42395 .87114 m .45658 .87329 L .46455 .88016 L p F P
0 g
s
.884 .921 .843 r
.76104 .7765 m .73393 .79817 L .72942 .77486 L p F P
0 g
s
.884 .921 .843 r
.72942 .77486 m .75642 .74971 L .76104 .7765 L p F P
0 g
s
.731 .311 .25 r
.65673 .30994 m .6634 .32866 L .59506 .31319 L p F P
0 g
s
.731 .311 .25 r
.59506 .31319 m .59167 .29508 L .65673 .30994 L p F P
0 g
s
.823 .434 .316 r
.72326 .35341 m .73043 .3765 L .66846 .35114 L p F P
0 g
s
.823 .434 .316 r
.66846 .35114 m .6634 .32866 L .72326 .35341 L p F P
0 g
s
.705 .885 .964 r
.62764 .87025 m .59473 .87268 L .59929 .86505 L p F P
0 g
s
.705 .885 .964 r
.59929 .86505 m .63466 .85894 L .62764 .87025 L p F P
0 g
s
.952 .855 .708 r
.81736 .66457 m .80067 .69414 L .78243 .66184 L p F P
0 g
s
.952 .855 .708 r
.78243 .66184 m .79836 .62962 L .81736 .66457 L p F P
0 g
s
.955 .727 .553 r
.82379 .53359 m .81912 .56502 L .78345 .52874 L p F P
0 g
s
.955 .727 .553 r
.78345 .52874 m .78765 .49603 L .82379 .53359 L p F P
0 g
s
.524 .742 .975 r
.49451 .87527 m .46455 .88016 L .45658 .87329 L p F P
0 g
s
.516 .755 .983 r
.46455 .88016 m .49451 .87527 L .49988 .87826 L p F P
0 g
s
.351 .57 .921 r
.34692 .81897 m .37945 .83505 L .38304 .85071 L p F P
0 g
s
.427 .63 .939 r
.41652 .8599 m .38304 .85071 L .37945 .83505 L p F P
0 g
s
.656 .849 .974 r
.58701 .87963 m .55665 .875 L .56048 .87148 L p F P
0 g
s
.656 .849 .974 r
.56048 .87148 m .59473 .87268 L .58701 .87963 L p F P
0 g
s
.266 .025 .349 r
.31575 .37896 m .31094 .40525 L .26135 .43902 L p F P
0 g
s
.332 .126 .444 r
.25876 .46798 m .26135 .43902 L .31094 .40525 L p F P
0 g
s
.764 .901 .937 r
.6683 .84944 m .63466 .85894 L .63667 .84705 L p F P
0 g
s
.764 .901 .937 r
.63667 .84705 m .67132 .83374 L .6683 .84944 L p F P
0 g
s
.305 .453 .845 r
.29354 .75191 m .3206 .77677 L .31694 .80009 L p F P
0 g
s
.369 .518 .875 r
.34692 .81897 m .31694 .80009 L .3206 .77677 L p F P
0 g
s
.904 .594 .448 r
.7859 .43601 m .78844 .46498 L .7372 .43195 L p F P
0 g
s
.904 .594 .448 r
.7372 .43195 m .73512 .40277 L .7859 .43601 L p F P
0 g
s
.599 .789 .972 r
.52538 .86658 m .52169 .88304 L .51379 .88224 L closepath p F P
0 g
s
.604 .794 .972 r
.52538 .86658 m .52976 .88301 L .52169 .88304 L closepath p F P
0 g
s
.61 .798 .971 r
.52538 .86658 m .53764 .88213 L .52976 .88301 L closepath p F P
0 g
s
.85 .906 .873 r
.73393 .79817 m .70389 .81735 L .69963 .79771 L p F P
0 g
s
.85 .906 .873 r
.69963 .79771 m .72942 .77486 L .73393 .79817 L p F P
0 g
s
.26 .294 .708 r
.25028 .63243 m .2663 .66443 L .24923 .69686 L p F P
0 g
s
.319 .366 .754 r
.26965 .72514 m .24923 .69686 L .2663 .66443 L p F P
0 g
s
.596 .784 .97 r
.52538 .86658 m .51379 .88224 L .5064 .88062 L closepath p F P
0 g
s
.616 .801 .97 r
.52538 .86658 m .54496 .88045 L .53764 .88213 L closepath p F P
0 g
s
.57 .186 .274 r
.44984 .31408 m .45354 .29594 L .52251 .29029 L p F P
0 g
s
.459 .088 .247 r
.45354 .29594 m .44984 .31408 L .38208 .33037 L p F P
0 g
s
.462 .689 .965 r
.41652 .8599 m .45174 .86569 L .45658 .87329 L p F P
0 g
s
.535 .732 .965 r
.49055 .87178 m .45658 .87329 L .45174 .86569 L p F P
0 g
s
.524 .742 .975 r
.45658 .87329 m .49055 .87178 L .49451 .87527 L p F P
0 g
s
.594 .779 .969 r
.52538 .86658 m .5064 .88062 L .49988 .87826 L closepath p F P
0 g
s
.623 .803 .968 r
.52538 .86658 m .5514 .87804 L .54496 .88045 L closepath p F P
0 g
s
.657 .257 .275 r
.59167 .29508 m .59506 .31319 L .52235 .30819 L p F P
0 g
s
.657 .257 .275 r
.52235 .30819 m .52251 .29029 L .59167 .29508 L p F P
0 g
s
.674 .844 .964 r
.59473 .87268 m .56048 .87148 L .56269 .86762 L p F P
0 g
s
.674 .844 .964 r
.56269 .86762 m .59929 .86505 L .59473 .87268 L p F P
0 g
s
.264 .164 .549 r
.25955 .49896 m .26378 .53157 L .22943 .56817 L p F P
0 g
s
.32 .244 .612 r
.23795 .60018 m .22943 .56817 L .26378 .53157 L p F P
0 g
s
.927 .859 .753 r
.80067 .69414 m .78028 .72267 L .76302 .69335 L p F P
0 g
s
.927 .859 .753 r
.76302 .69335 m .78243 .66184 L .80067 .69414 L p F P
0 g
s
.427 .63 .939 r
.37945 .83505 m .41407 .84804 L .41652 .8599 L p F P
0 g
s
.492 .68 .949 r
.45174 .86569 m .41652 .8599 L .41407 .84804 L p F P
0 g
s
.726 .869 .948 r
.63466 .85894 m .59929 .86505 L .60044 .85706 L p F P
0 g
s
.726 .869 .948 r
.60044 .85706 m .63667 .84705 L .63466 .85894 L p F P
0 g
s
.594 .774 .966 r
.52538 .86658 m .49988 .87826 L .49451 .87527 L closepath p F P
0 g
s
.63 .803 .966 r
.52538 .86658 m .55665 .875 L .5514 .87804 L closepath p F P
0 g
s
.369 .518 .875 r
.3206 .77677 m .35046 .79932 L .34692 .81897 L p F P
0 g
s
.426 .576 .899 r
.37945 .83505 m .34692 .81897 L .35046 .79932 L p F P
0 g
s
.942 .749 .613 r
.81912 .56502 m .81062 .59718 L .77583 .56264 L p F P
0 g
s
.942 .749 .613 r
.77583 .56264 m .78345 .52874 L .81912 .56502 L p F P
0 g
s
.57 .186 .274 r
.52251 .29029 m .52235 .30819 L .44984 .31408 L p F P
0 g
s
.814 .889 .897 r
.70389 .81735 m .67132 .83374 L .66748 .8179 L p F P
0 g
s
.814 .889 .897 r
.66748 .8179 m .69963 .79771 L .70389 .81735 L p F P
0 g
s
.379 .07 .311 r
.38208 .33037 m .3768 .35289 L .31575 .37896 L p F P
0 g
s
.433 .165 .407 r
.31094 .40525 m .31575 .37896 L .3768 .35289 L p F P
0 g
s
.595 .77 .963 r
.52538 .86658 m .49451 .87527 L .49055 .87178 L closepath p F P
0 g
s
.636 .803 .963 r
.52538 .86658 m .56048 .87148 L .55665 .875 L closepath p F P
0 g
s
.319 .366 .754 r
.2663 .66443 m .28582 .6957 L .26965 .72514 L p F P
0 g
s
.369 .429 .792 r
.29354 .75191 m .26965 .72514 L .28582 .6957 L p F P
0 g
s
.835 .494 .41 r
.73043 .3765 m .73512 .40277 L .67178 .37719 L p F P
0 g
s
.835 .494 .41 r
.67178 .37719 m .66846 .35114 L .73043 .3765 L p F P
0 g
s
.51 .186 .354 r
.3768 .35289 m .38208 .33037 L .44984 .31408 L p F P
0 g
s
.492 .68 .949 r
.41407 .84804 m .45029 .85772 L .45174 .86569 L p F P
0 g
s
.55 .724 .955 r
.4882 .86795 m .45174 .86569 L .45029 .85772 L p F P
0 g
s
.535 .732 .965 r
.45174 .86569 m .4882 .86795 L .49055 .87178 L p F P
0 g
s
.332 .126 .444 r
.31094 .40525 m .3088 .43442 L .25876 .46798 L p F P
0 g
s
.382 .207 .516 r
.25955 .49896 m .25876 .46798 L .3088 .43442 L p F P
0 g
s
.756 .388 .356 r
.6634 .32866 m .66846 .35114 L .59763 .33528 L p F P
0 g
s
.756 .388 .356 r
.59763 .33528 m .59506 .31319 L .6634 .32866 L p F P
0 g
s
.687 .835 .954 r
.59929 .86505 m .56269 .86762 L .56316 .86361 L p F P
0 g
s
.687 .835 .954 r
.56316 .86361 m .60044 .85706 L .59929 .86505 L p F P
0 g
s
.426 .576 .899 r
.35046 .79932 m .3827 .81919 L .37945 .83505 L p F P
0 g
s
.477 .627 .918 r
.41407 .84804 m .37945 .83505 L .3827 .81919 L p F P
0 g
s
.901 .859 .791 r
.78028 .72267 m .75642 .74971 L .7404 .72365 L p F P
0 g
s
.901 .859 .791 r
.7404 .72365 m .76302 .69335 L .78028 .72267 L p F P
0 g
s
.597 .766 .96 r
.52538 .86658 m .49055 .87178 L .4882 .86795 L closepath p F P
0 g
s
.642 .801 .96 r
.52538 .86658 m .56269 .86762 L .56048 .87148 L closepath p F P
0 g
s
.777 .869 .916 r
.67132 .83374 m .63667 .84705 L .63346 .83511 L p F P
0 g
s
.777 .869 .916 r
.63346 .83511 m .66748 .8179 L .67132 .83374 L p F P
0 g
s
.901 .631 .519 r
.78844 .46498 m .78765 .49603 L .73655 .46367 L p F P
0 g
s
.901 .631 .519 r
.73655 .46367 m .7372 .43195 L .78844 .46498 L p F P
0 g
s
.32 .244 .612 r
.26378 .53157 m .27148 .56534 L .23795 .60018 L p F P
0 g
s
.366 .311 .663 r
.25028 .63243 m .23795 .60018 L .27148 .56534 L p F P
0 g
s
.477 .627 .918 r
.3827 .81919 m .41683 .83609 L .41407 .84804 L p F P
0 g
s
.523 .674 .933 r
.45029 .85772 m .41407 .84804 L .41683 .83609 L p F P
0 g
s
.55 .724 .955 r
.45029 .85772 m .48758 .86394 L .4882 .86795 L p F P
0 g
s
.601 .763 .956 r
.52538 .86658 m .4882 .86795 L .48758 .86394 L closepath p F P
0 g
s
.369 .429 .792 r
.28582 .6957 m .30859 .72574 L .29354 .75191 L p F P
0 g
s
.412 .484 .824 r
.3206 .77677 m .29354 .75191 L .30859 .72574 L p F P
0 g
s
.646 .799 .956 r
.52538 .86658 m .56316 .86361 L .56269 .86762 L closepath p F P
0 g
s
.926 .766 .663 r
.81062 .59718 m .79836 .62962 L .76485 .59724 L p F P
0 g
s
.926 .766 .663 r
.76485 .59724 m .77583 .56264 L .81062 .59718 L p F P
0 g
s
.737 .847 .932 r
.63667 .84705 m .60044 .85706 L .59808 .84909 L p F P
0 g
s
.737 .847 .932 r
.59808 .84909 m .63346 .83511 L .63667 .84705 L p F P
0 g
s
.873 .856 .822 r
.75642 .74971 m .72942 .77486 L .71488 .75228 L p F P
0 g
s
.873 .856 .822 r
.71488 .75228 m .7404 .72365 L .75642 .74971 L p F P
0 g
s
.523 .674 .933 r
.41683 .83609 m .45235 .84974 L .45029 .85772 L p F P
0 g
s
.565 .718 .944 r
.48758 .86394 m .45029 .85772 L .45235 .84974 L p F P
0 g
s
.695 .823 .944 r
.60044 .85706 m .56316 .86361 L .56187 .85963 L p F P
0 g
s
.695 .823 .944 r
.56187 .85963 m .59808 .84909 L .60044 .85706 L p F P
0 g
s
.652 .787 .946 r
.52538 .86658 m .55424 .85251 L .55885 .85586 L closepath p F P
0 g
s
.652 .782 .943 r
.52538 .86658 m .54824 .84971 L .55424 .85251 L closepath p F P
0 g
s
.65 .777 .941 r
.52538 .86658 m .54114 .84762 L .54824 .84971 L closepath p F P
0 g
s
.647 .772 .94 r
.52538 .86658 m .53328 .84634 L .54114 .84762 L closepath p F P
0 g
s
.644 .768 .939 r
.52538 .86658 m .52503 .84593 L .53328 .84634 L closepath p F P
0 g
s
.639 .765 .939 r
.52538 .86658 m .5168 .84641 L .52503 .84593 L closepath p F P
0 g
s
.634 .762 .94 r
.52538 .86658 m .50899 .84776 L .5168 .84641 L closepath p F P
0 g
s
.628 .759 .941 r
.52538 .86658 m .50197 .84992 L .50899 .84776 L closepath p F P
0 g
s
.622 .758 .943 r
.52538 .86658 m .49608 .85276 L .50197 .84992 L closepath p F P
0 g
s
.617 .758 .946 r
.52538 .86658 m .4916 .85616 L .49608 .85276 L closepath p F P
0 g
s
.611 .758 .949 r
.52538 .86658 m .48872 .85995 L .4916 .85616 L closepath p F P
0 g
s
.606 .76 .953 r
.52538 .86658 m .48758 .86394 L .48872 .85995 L closepath p F P
0 g
s
.65 .795 .952 r
.52538 .86658 m .56187 .85963 L .56316 .86361 L closepath p F P
0 g
s
.652 .791 .949 r
.52538 .86658 m .55885 .85586 L .56187 .85963 L closepath p F P
0 g
s
.565 .718 .944 r
.45235 .84974 m .48872 .85995 L .48758 .86394 L p F P
0 g
s
.412 .484 .824 r
.30859 .72574 m .33428 .75408 L .3206 .77677 L p F P
0 g
s
.452 .535 .852 r
.35046 .79932 m .3206 .77677 L .33428 .75408 L p F P
0 g
s
.607 .269 .372 r
.44704 .3362 m .44984 .31408 L .52235 .30819 L p F P
0 g
s
.51 .186 .354 r
.44984 .31408 m .44704 .3362 L .3768 .35289 L p F P
0 g
s
.686 .334 .373 r
.59506 .31319 m .59763 .33528 L .52223 .33016 L p F P
0 g
s
.686 .334 .373 r
.52223 .33016 m .52235 .30819 L .59506 .31319 L p F P
0 g
s
.433 .165 .407 r
.3768 .35289 m .37334 .37896 L .31094 .40525 L p F P
0 g
s
.473 .24 .479 r
.3088 .43442 m .31094 .40525 L .37334 .37896 L p F P
0 g
s
.366 .311 .663 r
.27148 .56534 m .28259 .59976 L .25028 .63243 L p F P
0 g
s
.404 .368 .705 r
.2663 .66443 m .25028 .63243 L .28259 .59976 L p F P
0 g
s
.843 .851 .85 r
.72942 .77486 m .69963 .79771 L .68685 .77876 L p F P
0 g
s
.843 .851 .85 r
.68685 .77876 m .71488 .75228 L .72942 .77486 L p F P
0 g
s
.382 .207 .516 r
.3088 .43442 m .30944 .46608 L .25955 .49896 L p F P
0 g
s
.421 .274 .574 r
.26378 .53157 m .25955 .49896 L .30944 .46608 L p F P
0 g
s
.582 .715 .934 r
.4579 .84212 m .4916 .85616 L .48872 .85995 L p F P
0 g
s
.582 .715 .934 r
.48872 .85995 m .45235 .84974 L .4579 .84212 L p F P
0 g
s
.699 .81 .934 r
.59808 .84909 m .56187 .85963 L .55885 .85586 L p F P
0 g
s
.839 .539 .482 r
.73512 .40277 m .7372 .43195 L .67324 .40652 L p F P
0 g
s
.839 .539 .482 r
.67324 .40652 m .67178 .37719 L .73512 .40277 L p F P
0 g
s
.452 .535 .852 r
.33428 .75408 m .36251 .78027 L .35046 .79932 L p F P
0 g
s
.487 .583 .876 r
.3827 .81919 m .35046 .79932 L .36251 .78027 L p F P
0 g
s
.908 .778 .705 r
.79836 .62962 m .78243 .66184 L .75061 .63198 L p F P
0 g
s
.908 .778 .705 r
.75061 .63198 m .76485 .59724 L .79836 .62962 L p F P
0 g
s
.894 .659 .576 r
.78765 .49603 m .78345 .52874 L .73311 .49749 L p F P
0 g
s
.894 .659 .576 r
.73311 .49749 m .73655 .46367 L .78765 .49603 L p F P
0 g
s
.607 .269 .372 r
.52235 .30819 m .52223 .33016 L .44704 .3362 L p F P
0 g
s
.812 .844 .874 r
.69963 .79771 m .66748 .8179 L .65675 .8027 L p F P
0 g
s
.812 .844 .874 r
.65675 .8027 m .68685 .77876 L .69963 .79771 L p F P
0 g
s
.552 .672 .917 r
.42481 .82462 m .4579 .84212 L .45235 .84974 L p F P
0 g
s
.552 .672 .917 r
.45235 .84974 m .41683 .83609 L .42481 .82462 L p F P
0 g
s
.546 .261 .434 r
.37334 .37896 m .3768 .35289 L .44704 .3362 L p F P
0 g
s
.487 .583 .876 r
.36251 .78027 m .39285 .80391 L .3827 .81919 L p F P
0 g
s
.521 .628 .898 r
.41683 .83609 m .3827 .81919 L .39285 .80391 L p F P
0 g
s
.741 .824 .916 r
.63346 .83511 m .59808 .84909 L .59224 .84152 L p F P
0 g
s
.699 .81 .934 r
.55885 .85586 m .59224 .84152 L .59808 .84909 L p F P
0 g
s
.521 .628 .898 r
.39285 .80391 m .42481 .82462 L .41683 .83609 L p F P
0 g
s
.598 .714 .925 r
.46671 .83525 m .49608 .85276 L .4916 .85616 L p F P
0 g
s
.598 .714 .925 r
.4916 .85616 m .4579 .84212 L .46671 .83525 L p F P
0 g
s
.699 .795 .925 r
.59224 .84152 m .55885 .85586 L .55424 .85251 L p F P
0 g
s
.769 .444 .436 r
.66846 .35114 m .67178 .37719 L .59931 .36118 L p F P
0 g
s
.769 .444 .436 r
.59931 .36118 m .59763 .33528 L .66846 .35114 L p F P
0 g
s
.778 .835 .896 r
.66748 .8179 m .63346 .83511 L .62505 .82372 L p F P
0 g
s
.778 .835 .896 r
.62505 .82372 m .65675 .8027 L .66748 .8179 L p F P
0 g
s
.741 .824 .916 r
.59224 .84152 m .62505 .82372 L .63346 .83511 L p F P
0 g
s
.404 .368 .705 r
.28259 .59976 m .29699 .63431 L .2663 .66443 L p F P
0 g
s
.437 .42 .742 r
.28582 .6957 m .2663 .66443 L .29699 .63431 L p F P
0 g
s
.615 .716 .918 r
.47841 .82947 m .50197 .84992 L .49608 .85276 L p F P
0 g
s
.615 .716 .918 r
.49608 .85276 m .46671 .83525 L .47841 .82947 L p F P
0 g
s
.699 .795 .925 r
.55424 .85251 m .58316 .83472 L .59224 .84152 L p F P
0 g
s
.696 .781 .917 r
.58316 .83472 m .55424 .85251 L .54824 .84971 L p F P
0 g
s
.889 .786 .741 r
.78243 .66184 m .76302 .69335 L .73331 .66633 L p F P
0 g
s
.889 .786 .741 r
.73331 .66633 m .75061 .63198 L .78243 .66184 L p F P
0 g
s
.421 .274 .574 r
.30944 .46608 m .31294 .49983 L .26378 .53157 L p F P
0 g
s
.453 .33 .622 r
.27148 .56534 m .26378 .53157 L .31294 .49983 L p F P
0 g
s
.63 .72 .912 r
.49244 .82508 m .50899 .84776 L .50197 .84992 L p F P
0 g
s
.63 .72 .912 r
.50197 .84992 m .47841 .82947 L .49244 .82508 L p F P
0 g
s
.579 .673 .903 r
.43774 .81423 m .46671 .83525 L .4579 .84212 L p F P
0 g
s
.579 .673 .903 r
.4579 .84212 m .42481 .82462 L .43774 .81423 L p F P
0 g
s
.696 .781 .917 r
.54824 .84971 m .57125 .82905 L .58316 .83472 L p F P
0 g
s
.69 .768 .911 r
.57125 .82905 m .54824 .84971 L .54114 .84762 L p F P
0 g
s
.738 .8 .902 r
.62505 .82372 m .59224 .84152 L .58316 .83472 L p F P
0 g
s
.437 .42 .742 r
.29699 .63431 m .3145 .66843 L .28582 .6957 L p F P
0 g
s
.466 .467 .774 r
.30859 .72574 m .28582 .6957 L .3145 .66843 L p F P
0 g
s
.645 .726 .907 r
.50812 .82231 m .5168 .84641 L .50899 .84776 L p F P
0 g
s
.645 .726 .907 r
.50899 .84776 m .49244 .82508 L .50812 .82231 L p F P
0 g
s
.884 .681 .623 r
.78345 .52874 m .77583 .56264 L .72687 .53293 L p F P
0 g
s
.884 .681 .623 r
.72687 .53293 m .73311 .49749 L .78345 .52874 L p F P
0 g
s
.69 .768 .911 r
.54114 .84762 m .55705 .82478 L .57125 .82905 L p F P
0 g
s
.681 .755 .907 r
.55705 .82478 m .54114 .84762 L .53328 .84634 L p F P
0 g
s
.473 .24 .479 r
.37334 .37896 m .3718 .40828 L .3088 .43442 L p F P
0 g
s
.502 .3 .537 r
.30944 .46608 m .3088 .43442 L .3718 .40828 L p F P
0 g
s
.658 .734 .905 r
.52467 .82132 m .52503 .84593 L .5168 .84641 L p F P
0 g
s
.658 .734 .905 r
.5168 .84641 m .50812 .82231 L .52467 .82132 L p F P
0 g
s
.681 .755 .907 r
.53328 .84634 m .54126 .82216 L .55705 .82478 L p F P
0 g
s
.671 .744 .905 r
.54126 .82216 m .53328 .84634 L .52503 .84593 L p F P
0 g
s
.671 .744 .905 r
.52503 .84593 m .52467 .82132 L .54126 .82216 L p F P
0 g
s
.869 .793 .773 r
.76302 .69335 m .7404 .72365 L .71321 .69972 L p F P
0 g
s
.869 .793 .773 r
.71321 .69972 m .73331 .66633 L .76302 .69335 L p F P
0 g
s
.838 .573 .538 r
.7372 .43195 m .73655 .46367 L .67278 .43875 L p F P
0 g
s
.838 .573 .538 r
.67278 .43875 m .67324 .40652 L .7372 .43195 L p F P
0 g
s
.559 .632 .88 r
.40962 .78998 m .43774 .81423 L .42481 .82462 L p F P
0 g
s
.559 .632 .88 r
.42481 .82462 m .39285 .80391 L .40962 .78998 L p F P
0 g
s
.631 .333 .446 r
.44519 .3621 m .44704 .3362 L .52223 .33016 L p F P
0 g
s
.546 .261 .434 r
.44704 .3362 m .44519 .3621 L .37334 .37896 L p F P
0 g
s
.771 .802 .879 r
.65675 .8027 m .62505 .82372 L .61172 .81344 L p F P
0 g
s
.738 .8 .902 r
.58316 .83472 m .61172 .81344 L .62505 .82372 L p F P
0 g
s
.703 .391 .447 r
.59763 .33528 m .59931 .36118 L .52214 .35601 L p F P
0 g
s
.703 .391 .447 r
.52214 .35601 m .52223 .33016 L .59763 .33528 L p F P
0 g
s
.466 .467 .774 r
.3145 .66843 m .33486 .70158 L .30859 .72574 L p F P
0 g
s
.492 .51 .804 r
.33428 .75408 m .30859 .72574 L .33486 .70158 L p F P
0 g
s
.605 .676 .891 r
.45507 .80545 m .47841 .82947 L .46671 .83525 L p F P
0 g
s
.605 .676 .891 r
.46671 .83525 m .43774 .81423 L .45507 .80545 L p F P
0 g
s
.73 .777 .891 r
.61172 .81344 m .58316 .83472 L .57125 .82905 L p F P
0 g
s
.538 .592 .856 r
.38281 .76284 m .40962 .78998 L .39285 .80391 L p F P
0 g
s
.538 .592 .856 r
.39285 .80391 m .36251 .78027 L .38281 .76284 L p F P
0 g
s
.848 .798 .802 r
.7404 .72365 m .71488 .75228 L .69061 .73162 L p F P
0 g
s
.848 .798 .802 r
.69061 .73162 m .71321 .69972 L .7404 .72365 L p F P
0 g
s
.492 .51 .804 r
.33486 .70158 m .35775 .73322 L .33428 .75408 L p F P
0 g
s
.516 .551 .831 r
.36251 .78027 m .33428 .75408 L .35775 .73322 L p F P
0 g
s
.571 .32 .497 r
.3718 .40828 m .37334 .37896 L .44519 .3621 L p F P
0 g
s
.799 .802 .854 r
.68685 .77876 m .65675 .8027 L .63944 .78891 L p F P
0 g
s
.771 .802 .879 r
.61172 .81344 m .63944 .78891 L .65675 .8027 L p F P
0 g
s
.516 .551 .831 r
.35775 .73322 m .38281 .76284 L .36251 .78027 L p F P
0 g
s
.453 .33 .622 r
.31294 .49983 m .31931 .53515 L .27148 .56534 L p F P
0 g
s
.479 .378 .663 r
.28259 .59976 m .27148 .56534 L .31931 .53515 L p F P
0 g
s
.631 .333 .446 r
.52223 .33016 m .52214 .35601 L .44519 .3621 L p F P
0 g
s
.776 .487 .498 r
.67178 .37719 m .67324 .40652 L .60006 .3906 L p F P
0 g
s
.776 .487 .498 r
.60006 .3906 m .59931 .36118 L .67178 .37719 L p F P
0 g
s
.825 .801 .829 r
.71488 .75228 m .68685 .77876 L .66589 .7615 L p F P
0 g
s
.825 .801 .829 r
.66589 .7615 m .69061 .73162 L .71488 .75228 L p F P
0 g
s
.799 .802 .854 r
.63944 .78891 m .66589 .7615 L .68685 .77876 L p F P
0 g
s
.873 .699 .663 r
.77583 .56264 m .76485 .59724 L .71788 .56943 L p F P
0 g
s
.873 .699 .663 r
.71788 .56943 m .72687 .53293 L .77583 .56264 L p F P
0 g
s
.629 .683 .882 r
.47599 .79876 m .49244 .82508 L .47841 .82947 L p F P
0 g
s
.629 .683 .882 r
.47841 .82947 m .45507 .80545 L .47599 .79876 L p F P
0 g
s
.73 .777 .891 r
.57125 .82905 m .59405 .80481 L .61172 .81344 L p F P
0 g
s
.719 .756 .882 r
.59405 .80481 m .57125 .82905 L .55705 .82478 L p F P
0 g
s
.502 .3 .537 r
.3718 .40828 m .37226 .44048 L .30944 .46608 L p F P
0 g
s
.526 .349 .585 r
.31294 .49983 m .30944 .46608 L .37226 .44048 L p F P
0 g
s
.594 .639 .865 r
.43233 .77816 m .45507 .80545 L .43774 .81423 L p F P
0 g
s
.594 .639 .865 r
.43774 .81423 m .40962 .78998 L .43233 .77816 L p F P
0 g
s
.758 .772 .864 r
.63944 .78891 m .61172 .81344 L .59405 .80481 L p F P
0 g
s
.479 .378 .663 r
.31931 .53515 m .32848 .5715 L .28259 .59976 L p F P
0 g
s
.501 .422 .698 r
.29699 .63431 m .28259 .59976 L .32848 .5715 L p F P
0 g
s
.834 .601 .585 r
.73655 .46367 m .73311 .49749 L .67034 .47345 L p F P
0 g
s
.834 .601 .585 r
.67034 .47345 m .67278 .43875 L .73655 .46367 L p F P
0 g
s
.65 .693 .876 r
.49948 .79453 m .50812 .82231 L .49244 .82508 L p F P
0 g
s
.65 .693 .876 r
.49244 .82508 m .47599 .79876 L .49948 .79453 L p F P
0 g
s
.719 .756 .882 r
.55705 .82478 m .57286 .79831 L .59405 .80481 L p F P
0 g
s
.705 .737 .876 r
.57286 .79831 m .55705 .82478 L .54126 .82216 L p F P
0 g
s
.861 .714 .698 r
.76485 .59724 m .75061 .63198 L .70626 .6064 L p F P
0 g
s
.861 .714 .698 r
.70626 .6064 m .71788 .56943 L .76485 .59724 L p F P
0 g
s
.67 .705 .873 r
.52432 .79302 m .52467 .82132 L .50812 .82231 L p F P
0 g
s
.67 .705 .873 r
.50812 .82231 m .49948 .79453 L .52432 .79302 L p F P
0 g
s
.705 .737 .876 r
.54126 .82216 m .54921 .7943 L .57286 .79831 L p F P
0 g
s
.689 .72 .873 r
.54921 .7943 m .54126 .82216 L .52467 .82132 L p F P
0 g
s
.689 .72 .873 r
.52467 .82132 m .52432 .79302 L .54921 .7943 L p F P
0 g
s
.647 .382 .504 r
.44436 .39151 m .44519 .3621 L .52214 .35601 L p F P
0 g
s
.571 .32 .497 r
.44519 .3621 m .44436 .39151 L .3718 .40828 L p F P
0 g
s
.581 .603 .84 r
.41056 .74799 m .43233 .77816 L .40962 .78998 L p F P
0 g
s
.581 .603 .84 r
.40962 .78998 m .38281 .76284 L .41056 .74799 L p F P
0 g
s
.714 .436 .504 r
.59931 .36118 m .60006 .3906 L .5221 .38546 L p F P
0 g
s
.714 .436 .504 r
.5221 .38546 m .52214 .35601 L .59931 .36118 L p F P
0 g
s
.781 .765 .838 r
.66589 .7615 m .63944 .78891 L .61627 .7773 L p F P
0 g
s
.758 .772 .864 r
.59405 .80481 m .61627 .7773 L .63944 .78891 L p F P
0 g
s
.501 .422 .698 r
.32848 .5715 m .34034 .60831 L .29699 .63431 L p F P
0 g
s
.521 .461 .73 r
.3145 .66843 m .29699 .63431 L .34034 .60831 L p F P
0 g
s
.589 .367 .547 r
.37226 .44048 m .3718 .40828 L .44436 .39151 L p F P
0 g
s
.624 .649 .854 r
.45992 .76913 m .47599 .79876 L .45507 .80545 L p F P
0 g
s
.624 .649 .854 r
.45507 .80545 m .43233 .77816 L .45992 .76913 L p F P
0 g
s
.779 .522 .548 r
.67324 .40652 m .67278 .43875 L .59982 .42316 L p F P
0 g
s
.779 .522 .548 r
.59982 .42316 m .60006 .3906 L .67324 .40652 L p F P
0 g
s
.741 .744 .854 r
.61627 .7773 m .59405 .80481 L .57286 .79831 L p F P
0 g
s
.848 .726 .729 r
.75061 .63198 m .73331 .66633 L .69216 .64324 L p F P
0 g
s
.848 .726 .729 r
.69216 .64324 m .70626 .6064 L .75061 .63198 L p F P
0 g
s
.526 .349 .585 r
.37226 .44048 m .37477 .47512 L .31294 .49983 L p F P
0 g
s
.545 .392 .625 r
.31931 .53515 m .31294 .49983 L .37477 .47512 L p F P
0 g
s
.568 .568 .813 r
.39015 .71538 m .41056 .74799 L .38281 .76284 L p F P
0 g
s
.568 .568 .813 r
.38281 .76284 m .35775 .73322 L .39015 .71538 L p F P
0 g
s
.647 .382 .504 r
.52214 .35601 m .5221 .38546 L .44436 .39151 L p F P
0 g
s
.521 .461 .73 r
.34034 .60831 m .35474 .64496 L .3145 .66843 L p F P
0 g
s
.538 .498 .759 r
.33486 .70158 m .3145 .66843 L .35474 .64496 L p F P
0 g
s
.801 .757 .812 r
.69061 .73162 m .66589 .7615 L .63755 .74691 L p F P
0 g
s
.781 .765 .838 r
.61627 .7773 m .63755 .74691 L .66589 .7615 L p F P
0 g
s
.829 .624 .625 r
.73311 .49749 m .72687 .53293 L .66593 .51009 L p F P
0 g
s
.829 .624 .625 r
.66593 .51009 m .67034 .47345 L .73311 .49749 L p F P
0 g
s
.554 .534 .787 r
.37143 .68085 m .39015 .71538 L .35775 .73322 L p F P
0 g
s
.554 .534 .787 r
.35775 .73322 m .33486 .70158 L .37143 .68085 L p F P
0 g
s
.538 .498 .759 r
.35474 .64496 m .37143 .68085 L .33486 .70158 L p F P
0 g
s
.834 .738 .758 r
.73331 .66633 m .71321 .69972 L .67582 .67933 L p F P
0 g
s
.834 .738 .758 r
.67582 .67933 m .69216 .64324 L .73331 .66633 L p F P
0 g
s
.818 .748 .786 r
.71321 .69972 m .69061 .73162 L .65751 .71408 L p F P
0 g
s
.801 .757 .812 r
.63755 .74691 m .65751 .71408 L .69061 .73162 L p F P
0 g
s
.818 .748 .786 r
.65751 .71408 m .67582 .67933 L .71321 .69972 L p F P
0 g
s
.652 .662 .847 r
.49102 .76341 m .49948 .79453 L .47599 .79876 L p F P
0 g
s
.652 .662 .847 r
.47599 .79876 m .45992 .76913 L .49102 .76341 L p F P
0 g
s
.741 .744 .854 r
.57286 .79831 m .58832 .76852 L .61627 .7773 L p F P
0 g
s
.722 .719 .847 r
.58832 .76852 m .57286 .79831 L .54921 .7943 L p F P
0 g
s
.619 .617 .827 r
.4445 .7366 m .45992 .76913 L .43233 .77816 L p F P
0 g
s
.619 .617 .827 r
.43233 .77816 m .41056 .74799 L .4445 .7366 L p F P
0 g
s
.759 .731 .826 r
.63755 .74691 m .61627 .7773 L .58832 .76852 L p F P
0 g
s
.678 .678 .843 r
.52397 .76136 m .52432 .79302 L .49948 .79453 L p F P
0 g
s
.678 .678 .843 r
.49948 .79453 m .49102 .76341 L .52397 .76136 L p F P
0 g
s
.545 .392 .625 r
.37477 .47512 m .37934 .51167 L .31931 .53515 L p F P
0 g
s
.56 .43 .66 r
.32848 .5715 m .31931 .53515 L .37934 .51167 L p F P
0 g
s
.722 .719 .847 r
.54921 .7943 m .557 .7631 L .58832 .76852 L p F P
0 g
s
.701 .697 .843 r
.557 .7631 m .54921 .7943 L .52432 .79302 L p F P
0 g
s
.589 .367 .547 r
.44436 .39151 m .4446 .42406 L .37226 .44048 L p F P
0 g
s
.604 .408 .589 r
.37477 .47512 m .37226 .44048 L .4446 .42406 L p F P
0 g
s
.659 .423 .551 r
.4446 .42406 m .44436 .39151 L .5221 .38546 L p F P
0 g
s
.701 .697 .843 r
.52432 .79302 m .52397 .76136 L .557 .7631 L p F P
0 g
s
.823 .643 .66 r
.72687 .53293 m .71788 .56943 L .65958 .54808 L p F P
0 g
s
.823 .643 .66 r
.65958 .54808 m .66593 .51009 L .72687 .53293 L p F P
0 g
s
.72 .473 .551 r
.60006 .3906 m .59982 .42316 L .5221 .41813 L p F P
0 g
s
.72 .473 .551 r
.5221 .41813 m .5221 .38546 L .60006 .3906 L p F P
0 g
s
.779 .55 .589 r
.67278 .43875 m .67034 .47345 L .59857 .45841 L p F P
0 g
s
.779 .55 .589 r
.59857 .45841 m .59982 .42316 L .67278 .43875 L p F P
0 g
s
.612 .587 .801 r
.42999 .70165 m .4445 .7366 L .41056 .74799 L p F P
0 g
s
.612 .587 .801 r
.41056 .74799 m .39015 .71538 L .42999 .70165 L p F P
0 g
s
.659 .423 .551 r
.5221 .38546 m .5221 .41813 L .4446 .42406 L p F P
0 g
s
.774 .718 .8 r
.65751 .71408 m .63755 .74691 L .60316 .73583 L p F P
0 g
s
.759 .731 .826 r
.58832 .76852 m .60316 .73583 L .63755 .74691 L p F P
0 g
s
.56 .43 .66 r
.37934 .51167 m .38593 .54956 L .32848 .5715 L p F P
0 g
s
.574 .464 .691 r
.34034 .60831 m .32848 .5715 L .38593 .54956 L p F P
0 g
s
.652 .634 .819 r
.48288 .72937 m .49102 .76341 L .45992 .76913 L p F P
0 g
s
.652 .634 .819 r
.45992 .76913 m .4445 .7366 L .48288 .72937 L p F P
0 g
s
.735 .702 .819 r
.60316 .73583 m .58832 .76852 L .557 .7631 L p F P
0 g
s
.815 .661 .691 r
.71788 .56943 m .70626 .6064 L .65138 .5868 L p F P
0 g
s
.815 .661 .691 r
.65138 .5868 m .65958 .54808 L .71788 .56943 L p F P
0 g
s
.604 .557 .775 r
.41665 .66485 m .42999 .70165 L .39015 .71538 L p F P
0 g
s
.604 .557 .775 r
.39015 .71538 m .37143 .68085 L .41665 .66485 L p F P
0 g
s
.574 .464 .691 r
.38593 .54956 m .39443 .58815 L .34034 .60831 L p F P
0 g
s
.585 .496 .72 r
.35474 .64496 m .34034 .60831 L .39443 .58815 L p F P
0 g
s
.604 .408 .589 r
.4446 .42406 m .44594 .45928 L .37477 .47512 L p F P
0 g
s
.615 .442 .625 r
.37934 .51167 m .37477 .47512 L .44594 .45928 L p F P
0 g
s
.787 .705 .774 r
.67582 .67933 m .65751 .71408 L .61713 .70073 L p F P
0 g
s
.774 .718 .8 r
.60316 .73583 m .61713 .70073 L .65751 .71408 L p F P
0 g
s
.777 .575 .625 r
.67034 .47345 m .66593 .51009 L .59632 .49581 L p F P
0 g
s
.777 .575 .625 r
.59632 .49581 m .59857 .45841 L .67034 .47345 L p F P
0 g
s
.682 .653 .815 r
.52364 .72678 m .52397 .76136 L .49102 .76341 L p F P
0 g
s
.682 .653 .815 r
.49102 .76341 m .48288 .72937 L .52364 .72678 L p F P
0 g
s
.807 .676 .72 r
.70626 .6064 m .69216 .64324 L .64145 .62559 L p F P
0 g
s
.807 .676 .72 r
.64145 .62559 m .65138 .5868 L .70626 .6064 L p F P
0 g
s
.595 .527 .748 r
.40473 .6268 m .41665 .66485 L .37143 .68085 L p F P
0 g
s
.595 .527 .748 r
.37143 .68085 m .35474 .64496 L .40473 .6268 L p F P
0 g
s
.735 .702 .819 r
.557 .7631 m .56449 .72898 L .60316 .73583 L p F P
0 g
s
.71 .676 .815 r
.56449 .72898 m .557 .7631 L .52397 .76136 L p F P
0 g
s
.585 .496 .72 r
.39443 .58815 m .40473 .6268 L .35474 .64496 L p F P
0 g
s
.668 .457 .591 r
.44594 .45928 m .4446 .42406 L .5221 .41813 L p F P
0 g
s
.797 .691 .747 r
.69216 .64324 m .67582 .67933 L .62997 .66378 L p F P
0 g
s
.787 .705 .774 r
.61713 .70073 m .62997 .66378 L .67582 .67933 L p F P
0 g
s
.724 .504 .591 r
.59982 .42316 m .59857 .45841 L .52215 .45356 L p F P
0 g
s
.724 .504 .591 r
.52215 .45356 m .5221 .41813 L .59982 .42316 L p F P
0 g
s
.71 .676 .815 r
.52397 .76136 m .52364 .72678 L .56449 .72898 L p F P
0 g
s
.797 .691 .747 r
.62997 .66378 m .64145 .62559 L .69216 .64324 L p F P
0 g
s
.65 .607 .793 r
.47522 .69293 m .48288 .72937 L .4445 .7366 L p F P
0 g
s
.65 .607 .793 r
.4445 .7366 m .42999 .70165 L .47522 .69293 L p F P
0 g
s
.746 .685 .792 r
.61713 .70073 m .60316 .73583 L .56449 .72898 L p F P
0 g
s
.668 .457 .591 r
.5221 .41813 m .52215 .45356 L .44594 .45928 L p F P
0 g
s
.615 .442 .625 r
.44594 .45928 m .44837 .49663 L .37934 .51167 L p F P
0 g
s
.624 .474 .657 r
.38593 .54956 m .37934 .51167 L .44837 .49663 L p F P
0 g
s
.775 .596 .657 r
.66593 .51009 m .65958 .54808 L .59309 .53475 L p F P
0 g
s
.775 .596 .657 r
.59309 .53475 m .59632 .49581 L .66593 .51009 L p F P
0 g
s
.647 .581 .767 r
.46816 .65466 m .47522 .69293 L .42999 .70165 L p F P
0 g
s
.647 .581 .767 r
.42999 .70165 m .41665 .66485 L .46816 .65466 L p F P
0 g
s
.684 .63 .789 r
.52332 .68979 m .52364 .72678 L .48288 .72937 L p F P
0 g
s
.684 .63 .789 r
.48288 .72937 m .47522 .69293 L .52332 .68979 L p F P
0 g
s
.746 .685 .792 r
.56449 .72898 m .57155 .69245 L .61713 .70073 L p F P
0 g
s
.716 .656 .788 r
.57155 .69245 m .56449 .72898 L .52364 .72678 L p F P
0 g
s
.754 .668 .766 r
.62997 .66378 m .61713 .70073 L .57155 .69245 L p F P
0 g
s
.674 .487 .625 r
.44837 .49663 m .44594 .45928 L .52215 .45356 L p F P
0 g
s
.727 .53 .625 r
.59857 .45841 m .59632 .49581 L .52224 .4912 L p F P
0 g
s
.727 .53 .625 r
.52224 .4912 m .52215 .45356 L .59857 .45841 L p F P
0 g
s
.624 .474 .657 r
.44837 .49663 m .45186 .53552 L .38593 .54956 L p F P
0 g
s
.632 .502 .687 r
.39443 .58815 m .38593 .54956 L .45186 .53552 L p F P
0 g
s
.716 .656 .788 r
.52364 .72678 m .52332 .68979 L .57155 .69245 L p F P
0 g
s
.771 .616 .686 r
.65958 .54808 m .65138 .5868 L .58892 .57457 L p F P
0 g
s
.771 .616 .686 r
.58892 .57457 m .59309 .53475 L .65958 .54808 L p F P
0 g
s
.643 .555 .741 r
.46185 .61522 m .46816 .65466 L .41665 .66485 L p F P
0 g
s
.643 .555 .741 r
.41665 .66485 m .40473 .6268 L .46185 .61522 L p F P
0 g
s
.761 .651 .74 r
.64145 .62559 m .62997 .66378 L .57805 .65411 L p F P
0 g
s
.754 .668 .766 r
.57155 .69245 m .57805 .65411 L .62997 .66378 L p F P
0 g
s
.632 .502 .687 r
.45186 .53552 m .45638 .57527 L .39443 .58815 L p F P
0 g
s
.638 .529 .714 r
.40473 .6268 m .39443 .58815 L .45638 .57527 L p F P
0 g
s
.674 .487 .625 r
.52215 .45356 m .52224 .4912 L .44837 .49663 L p F P
0 g
s
.638 .529 .714 r
.45638 .57527 m .46185 .61522 L .40473 .6268 L p F P
0 g
s
.767 .634 .714 r
.65138 .5868 m .64145 .62559 L .58388 .61459 L p F P
0 g
s
.767 .634 .714 r
.58388 .61459 m .58892 .57457 L .65138 .5868 L p F P
0 g
s
.761 .651 .74 r
.57805 .65411 m .58388 .61459 L .64145 .62559 L p F P
0 g
s
.685 .607 .763 r
.52304 .651 m .52332 .68979 L .47522 .69293 L p F P
0 g
s
.685 .607 .763 r
.47522 .69293 m .46816 .65466 L .52304 .651 L p F P
0 g
s
.721 .636 .762 r
.57805 .65411 m .57155 .69245 L .52332 .68979 L p F P
0 g
s
.678 .514 .656 r
.45186 .53552 m .44837 .49663 L .52224 .4912 L p F P
0 g
s
.727 .554 .656 r
.59632 .49581 m .59309 .53475 L .52238 .53045 L p F P
0 g
s
.727 .554 .656 r
.52238 .53045 m .52224 .4912 L .59632 .49581 L p F P
0 g
s
.721 .636 .762 r
.52332 .68979 m .52304 .651 L .57805 .65411 L p F P
0 g
s
.678 .514 .656 r
.52224 .4912 m .52238 .53045 L .45186 .53552 L p F P
0 g
s
.685 .585 .737 r
.52278 .61105 m .52304 .651 L .46816 .65466 L p F P
0 g
s
.685 .585 .737 r
.46816 .65466 m .46185 .61522 L .52278 .61105 L p F P
0 g
s
.682 .539 .684 r
.45638 .57527 m .45186 .53552 L .52238 .53045 L p F P
0 g
s
.724 .616 .737 r
.58388 .61459 m .57805 .65411 L .52304 .651 L p F P
0 g
s
.727 .576 .684 r
.59309 .53475 m .58892 .57457 L .52256 .57063 L p F P
0 g
s
.727 .576 .684 r
.52256 .57063 m .52238 .53045 L .59309 .53475 L p F P
0 g
s
.684 .562 .711 r
.52256 .57063 m .52278 .61105 L .46185 .61522 L p F P
0 g
s
.684 .562 .711 r
.46185 .61522 m .45638 .57527 L .52256 .57063 L p F P
0 g
s
.682 .539 .684 r
.52238 .53045 m .52256 .57063 L .45638 .57527 L p F P
0 g
s
.724 .616 .737 r
.52304 .651 m .52278 .61105 L .58388 .61459 L p F P
0 g
s
.726 .596 .711 r
.58892 .57457 m .58388 .61459 L .52278 .61105 L p F P
0 g
s
.726 .596 .711 r
.52278 .61105 m .52256 .57063 L .58892 .57457 L p F P
0 g
s
.25 Mabswid
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.08845 .24527 m
.67201 0 L
s
.12476 .23001 m
.1298 .23529 L
s
[(-0.5)] .11468 .21945 .95454 1 Mshowa
.24083 .18122 m
.24564 .18671 L
s
[(-0.25)] .23121 .17024 .87612 1 Mshowa
.36263 .13003 m
.36719 .13573 L
s
[(0)] .35353 .11861 .7977 1 Mshowa
.4906 .07624 m
.49487 .08217 L
s
[(0.25)] .48208 .06439 .71927 1 Mshowa
.62522 .01966 m
.62916 .02581 L
s
[(0.5)] .61734 .00737 .64085 1 Mshowa
.125 Mabswid
.14753 .22043 m
.15053 .22363 L
s
.17052 .21077 m
.17349 .21399 L
s
.19374 .20101 m
.19668 .20426 L
s
.21717 .19116 m
.22008 .19443 L
s
.26472 .17118 m
.26758 .1745 L
s
.28884 .16104 m
.29167 .16439 L
s
.3132 .1508 m
.31599 .15418 L
s
.33779 .14047 m
.34056 .14386 L
s
.38772 .11948 m
.39042 .12293 L
s
.41306 .10884 m
.41572 .11231 L
s
.43865 .09808 m
.44128 .10158 L
s
.46449 .08722 m
.46709 .09075 L
s
.51698 .06516 m
.5195 .06874 L
s
.54362 .05396 m
.54611 .05757 L
s
.57054 .04264 m
.57299 .04628 L
s
.59774 .03121 m
.60014 .03488 L
s
.10219 .23949 m
.10524 .24263 L
s
.65299 .00799 m
.65531 .01171 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.03487 .83018 m
.03593 .82295 L
s
[(-0.5)] .03276 .84462 .14631 -1 Mshowa
.1329 .89923 m
.13374 .89198 L
s
[(-0.25)] .13124 .91374 .11476 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.30298 1.01904 m
.30344 1.01175 L
s
[(0.25)] .30207 1.03361 .06294 -1 Mshowa
.37723 1.07134 m
.37753 1.06404 L
s
[(0.5)] .37663 1.08592 .0414 -1 Mshowa
.125 Mabswid
.05527 .84455 m
.05587 .84021 L
s
.07526 .85863 m
.07584 .85429 L
s
.09485 .87243 m
.0954 .86808 L
s
.11406 .88596 m
.11459 .88161 L
s
.15138 .91225 m
.15185 .90789 L
s
.16951 .92502 m
.16996 .92066 L
s
.18729 .93754 m
.18772 .93318 L
s
.20474 .94984 m
.20515 .94548 L
s
.23869 .97375 m
.23905 .96938 L
s
.2552 .98538 m
.25554 .98101 L
s
.27142 .9968 m
.27173 .99243 L
s
.28734 1.00802 m
.28764 1.00365 L
s
.31835 1.02986 m
.31861 1.02549 L
s
.33346 1.0405 m
.33369 1.03613 L
s
.3483 1.05096 m
.34852 1.04658 L
s
.36289 1.06123 m
.36309 1.05686 L
s
.01405 .81551 m
.01472 .81118 L
s
.39133 1.08127 m
.3915 1.07689 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.75, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004800017b000`400?l00000o`00003oo`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00W03oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cOG03oool009`0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=ooF`3oool0
09/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo05X0oooo002K
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;mL0?ooo`00
W03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0G@3oool009`0oooo
00@0omnL04P000000000M;oo203oool0102oM000000000000000M;mL0?ooo`00]P3oool200000500
oooo002d0?ooo`80000000<0oooo000000000000C`3oool00;80oooo0P0000030?ooo`800000C`3o
ool00:l0oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0000004h0oooo002]0?oo
o`800000203oool00`000000oooo0000001>0?ooo`00ZP3oool3000000X0oooo00@000000?ooo`3o
ool00000C@3oool00:P0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo0000001<0?ooo`00YP3oool2000000l0oooo00D000000?ooo`3oool0oooo0000001<0?oo
o`00MP3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO0080oooo00P0ohle0000
0000000000000000=@2?ool0oooo0<AO5080000000<055o40?ooo`3oool05@3oool400000140oooo
00D000000?ooo`3oool0oooo0000001;0?ooo`00MP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0
oooo00<0Ga@00000=@2?ool00P3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4oa@0oooo0P00000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool007D0oooo00H0oon?03DD
G`3oool0oooo08le501Oa?l80?ooo`030?n?=@000000=Hoo00D0oooo00<0ScDD05o4o`3oool04@3o
ool2000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`00M@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4o`T0oooo00D0oon?08n?o`3oool0oooo08le000200000003
000eS`3oool0oooo00h0oooo1000000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0A`3oool007H0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`060?ooo`090?o4G`0D55l0oooo0?oo
S`0e03D0Sooo0?ooo`2?=A@0GlCo0100oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0A`3oool007H0oooo00@0olAO01@000000000=Hoo203oool01034Ga@000000000
000DGl@20?ooo`0408le000000000000000eS``0oooo0P00000N0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0AP3oool009D0oooo0`0000000`3oool000000?ooo`0M0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool009<0oooo0P00000S0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00900oooo0`00000U0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0A03oool008h0oooo0P0000020?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`00S03oool2000002X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`00R@3oool3000002`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`00Q`3oool2000000<0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0480oooo001U
0?ooo`040<AO50000000000001AOa1`0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0@@3oool006D0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0H0?ooo`<0000000<0
oooo0000003oool0<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo001T
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5P3oool2000003H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`100?ooo`00I03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa@0
oooo0P00000i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool006D0oooo
00D0Ga@D05o4o`3oohl0=@0e08ooo`0A0?ooo`<0000000<0oooo0000003oool0>03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo03h0oooo001U0?ooo`040?o4G`0D0000000003F?o`l0
oooo0`00000n0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3oool007H0oooo
1000000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?@3oool007@0oooo0P00
00130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?@3oool00780oooo0P000015
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?03oool006l0oooo0`0000000`3o
ool000000?ooo`140?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>`3oool006d0
oooo0P00001:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>`3oool006/0oooo
0P00001<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>P3oool003L0oooo00@0
a5lD00000000000055o40P3oool00`3oohl0=@00000DG`020?ooo`080?n?=@000000000000000000
03D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo01T0oooo0`0000020?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0i0?ooo`00=`3oool01@1O
=El0oooo0?ooo`1O53D0Sooo00L0oooo00<0Ga@00000=@2?ool00P3oool01P3oa5l051AO0?ooo`3o
ool0Ga@D05o4oaP0oooo0P00001A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
>@3oool003H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l80?ooo`030?n?=@000000=Hoo00D0
oooo00<0ScDD05o4o`3oool0503oool3000000030?ooo`000000oooo0500oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0h0?ooo`00<03oool00`3oScD00000000000020000000303F?
o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool0203oool01@3oohl0Shoo0?ooo`3oool0ScD00080
000000<003F?0?ooo`3oool04P3oool2000005H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0h0?ooo`00=`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00H0oooo00T0olAO01@DG`3o
ool0oon?03D0=@2?ool0oooo08le501Oa?l0503oool2000005P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0g0?ooo`00=`3oool0103oa5l050000000000eSol80?ooo`040<AO5000
0000000001AOa080oooo00@0ScD000000000000003F?3`3oool300000080oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03H0oooo001J0?ooo`800000
G@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03H0oooo001H0?ooo`80000000<0
oooo0000003oool0G@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo001E
0?ooo`<00000HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo001C0?oo
o`<00000I03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo001A0?ooo`80
0000I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03<0oooo001>0?ooo`<00000
J@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03<0oooo000O0?ooo`040<AO5000
0000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@M0?ooo`80
000000<0oooo000000000000J@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0380
oooo000O0?ooo`0505leG`3oool0oooo05lD=@2?ool01P3oool01P3oa5l051AO0?ooo`3oool0Ga@D
05o4oaT0oooo0`00001^0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool0
01h0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l:0?ooo`0308le501Oa?l0oooo01H0oooo0`00
001`0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool001P0oooo00<0ohle
0000000000000P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00H0oooo00@0ScD0
00000000000003F?5P3oool2000007<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0`0?ooo`007`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0oooo00<0ScDD05o4o`3oool0503o
ool3000007D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`007`3oool0
103oa5l050000000000eSol80?ooo`0408le000000000000000eSa40oooo0P0000020?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`00?@3o
ool3000007X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`00>`3oool4
000007/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`00>@3oool20000
07l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool200000840
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`00=03oool3000008<0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`00<P3oool2000008L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0[0?ooo`00;`3oool3000000030?ooo`000000
oooo08H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Z0?ooo`00;@3oool20000
08`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Z0?ooo`00:`3oool3000008d0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`00:@3oool200000900oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`00:@3oool200000900oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo0000002?
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool002T0oooo0P0000000`3o
ool000000?ooo`1P0?ooo`/000008P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02L0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E`3ooolJ000001X0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0580oooo2@0000000`11000000000000000F000001H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04d0oooo100000000`0D0000000000000007000000H0J@0000<0
000008D0002500001@25000?00000140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0U0?ooo`00:03oool00`000000oooo000000050?ooo`030000003oool0oooo04T0oooo1`000000
0`120000000006T0000:06T000/000001`2500000`000000U``009L<00040000000306h000000000
000000<00000303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo000X0?oo
o`8000001`3oool00`000000oooo0?ooo`150?ooo`L000001012000010000000J@0006T0001Y0008
000000<0PQ8S00<0000009/V8`2K9R<01@2K9R<:000000@0U``010000000101^0000000000000000
000:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool002P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`H0000010120007000000/0PQ8S00<00000
09/V8`2K9R<03@2K9R<00`000000[S<J00000003000000@0U``01P0000080?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool08`3oool001@0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0o0?ooo`@000001012000400000080H@0I00<00000088B8`224R<03@22
4R<00`000000VbHS09/V8`0=09/V8`030000002^<aX0[S<J00<0[S<J1000000309L<00D000001P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo000D0?ooo`0509adW03oool0
oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`80oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0l0?ooo`@0000000<0@P000000000000000`00000506406@03
000000224R<0PQ8S00H0PQ8S4@00000809/V8`030000002^<aX0[S<J00H0[S<J1@0000000`2N3P00
000000000002000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`00
4`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00D0_gA809cOo`3oool0oooo0000000=
0?ooo`030000003oool0oooo03T0oooo1`00000906406@X00000202A;dH00`000000Z4560:Q1AP06
0:Q1AP/000002P2^<aX300000080WPh00`0000030?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool08@3oool000d0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?oo
o`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000007Bo0`3oool2000000d0oooo00<00000
0?ooo`3oool0=P3oool6000000P0H@0I0`00000207DF?`030000002A;dH0TBm600h0TBm600<00000
0:Q1AP2X@DH03P2X@DH00`000000^dlo0;]??`05000000L0[S<J0`00000309h>0080000000<0oooo
0000003oool09`3oool00`000000oooo0?ooo`0P0?ooo`00503oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00L0oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03<0oooo0P0000000`07000000000000000203000@030000001Q01T0H@0I0080H@0I10000004
07DF?`030000002A;dH0TBm600l0TBm600<000000:Q1AP2X@DH03P2X@DH00`000000^dlo0;]??`05
0;]??`H0000000@0[S<J0000002l>P@0_3X40`00000209h>00800000:03oool00`000000oooo0?oo
o`0P0?ooo`00503oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`80000000<01`00000000000000
0`0`00400`000000H@0I00000003000000P0MAHo00<00000094_AP2A;dH01`2A;dHA000000T0Z456
00<000000;]??`2kCcl02P2kCcl4000000<0_3X41@00000X0?ooo`030000003oool0oooo01l0oooo
000W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool20000000300L00000
0000000000@0<0010`00000;07DF?`/00000202KA5l00`000000[eEO0:mEG`060:mEG`/000003@2k
Ccl010000000beT`0000000000040;`j10@000009P3oool00`000000oooo0?ooo`0O0?ooo`009P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo1000000403000@<000002@1e
5Sl400000003088_FP000000VdAO0100VdAO00<000000:mEG`2_EEl03`2_EEl00`000000`F=K0000
0003000000T0^dlo00@000000<]I<03;FC00beT`0P0000020;`j10030000002l>P@0000000800000
9P3oool00`000000oooo0?ooo`0N0?ooo`009P3oool2000001<0oooo00<000000?ooo`3oool0:@3o
ool3000000@0<0010P00000204d0;P030000001e5Sl0MAHo00<0MAHo10000005088_FP030000002K
A5l0VdAO00l0VdAO00<000000:mEG`2_EEl03`2_EEl00`000000`F=K0<5SF`030<5SF`@000001P2k
Ccl00`000000beT`0<]I<0020<]I<0<000000`2l>P@2000002H0oooo00<000000?ooo`3oool07@3o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?ooo`<000000`0`0043
000000<0C@0^00<0000007DF?`1e5Sl010000009088_FP030000002KA5l0VdAO00l0VdAO00<00000
0:mEG`2_EEl03`2_EEl00`000000`F=K0<5SF`070<5SF`@000000P2kCcl00`000000beT`0<]I<004
0<]I<0<0000000<0_3X40000002l=P000P00000T0?ooo`030000003oool0oooo01d0oooo000V0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0903oool300000080<0010P00000504d0
;P@000003@22;eX00`000000VdAO09]4G`0;09]4G`T000003@2_EEl00`000000`F=K0<5SF`0;0<5S
F`@000001@3;FC000`000000beT`0<]I<003000000030;`f00000000000002@0oooo00<000000?oo
o`3oool0703oool002H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Q0?ooo`L0
00001@1=02h200000003064AC`000000PRmJ00h0PRmJ00<0000009]4G`2KA5l00P2KA5l9000000@0
XEEb00<000000;=TLP2cI7800P2cI789000000@0[eEO00<000000<5SF`31He/03@31He/010000000
dVm@0000000000030<]I<0030000003;FC00beT`0080beT`0P0000000`2l=P0000000000000T0?oo
o`030000003oool0oooo01/0oooo000V0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool07`3oool6000000D0C@0^0P000003064AC`0300000022;eX0PRmJ00/0PRmJ1`00000=0:5ELP03
0000002cI780/fAb00/0/fAb1`00000>0<5SF`030000003BKe00dVm@00@000001@3;FC0300000003
0;`f00000000oooo0280oooo00<000000?ooo`3oool06`3oool002D0oooo0`00000H0?ooo`030000
003oool0oooo01d0oooo1@00000504d0;P800000101Q4Dl00`000000PRmJ088_FP08088_FP@00000
0P2;@Vl00`000000XEEb0:5ELP0?0:5ELP030000002cI780/fAb00l0/fAb00<000000<AaK`34LFl0
1P0000080<5SF`030000003BKe00dVm@00<0dVm@0P0000050<]I<0040000003EGA4000000;`f0080
00008P3oool00`000000oooo0?ooo`0J0?ooo`009@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01X0oooo1@0000000`0>00h0000004d0;P0204d0;P8000001P1Q4Dl00`000000PRmJ
088_FP04088_FP@000001P2;@Vl00`000000XEEb0:5ELP0?0:5ELP030000002cI780/fAb00l0/fAb
00<000000<AaK`34LFl01P34LFl6000000<0`F=K00<000000=9_D03BKe000P3BKe000`000000dVm@
0000000200000080beT`00@000000=EM4@3EGA4000000P2l=P000`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01X0oooo000U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
603oool50000000400h03P000000C@0^04d0;P800000201Q4Dl00`000000PRmJ088_FP04000000T0
Rd9_00<000000:5ELP2QEG80402QEG800`000000/fAb0;=TLP0?0;=TLP0300000034LFl0a75_00`0
a75_1@0000030=9_D0030000003BKe00dVm@0080dVm@0P000000103;FC0000000=EM4@3EGA420000
00030;`f00000000oooo0200oooo00<000000?ooo`3oool06@3oool002D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0F0?ooo`@000000`0>00h3000000T0HA5?1000000=08]2K`03
0000002QEG80XEEb0100XEEb00<000000;=TLP2cI780402cI7800`000000a75_0<AaK`0>0<AaK`06
0000003EOVP000000000003BKe0000001P3BKe02000000@0eEdA00<000000;`f000000008@3oool0
0`000000oooo0?ooo`0H0?ooo`009@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01@0oooo0`00000400h03P8000002@1Q4Dl20000000306hZJ0000000Rd9_00h0Rd9_00<000000:5E
LP2QEG801`2QEG8C000000T0/fAb00<000000<AaK`34LFl03P34LFl010000000eGiX0=EnJ03EOVP2
000000L0dVm@0`0000030=EM4@<00000803oool00`000000oooo0?ooo`0H0?ooo`009@3oool20000
01h0oooo00<000000?ooo`3oool04`3oool2000000<03P0>00<0000002d0>@0000001`1Q4Dl30000
00<0KRYX00<0000008]2K`2;@Vl02`2;@Vl<000000T0YF6100<000000;I_P@2fKh401`2fKh4<0000
00h0a75_00<000000=EnJ03EOVP00`3EOVP2000000H0dVm@00<000000>5h?00000000`3EGA430000
0200oooo00<000000?ooo`3oool05`3oool002D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0A0?ooo`030000000>00h03P0>00803P0>00@0000002d0>@0]03T000001@1Q4Dl20000
00D0KRYX00<0000008]2K`2;@Vl0202;@Vl400000080TU5o00<000000:EQP@2UHH40402UHH400`00
0000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00@000002P34LFl00`000000eGiX0=EnJ0030=En
J0040000003EOVP00000000000@0dVm@00<000000>5h?03QN3`00P0000030=EM4@030000003oool0
oooo01l0oooo00<000000?ooo`3oool05P3oool002@0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0?0?ooo`030000000>00h03P0>00803P0>00@0000002d0>@0]03T000000`1Q4Dl3
000000L0KRYX00<0000008]2K`2;@Vl0102;@Vl4000000H0TU5o00<000000:EQP@2UHH40402UHH40
0`000000]Vn10;I_P@0@0;I_P@0300000036O7l0aWao00@0aWao100000060<AaK`030000003EOVP0
eGiX00<0eGiX00@000000=EnJ03EOVP0eGiX0P0000020=9_D0030000003QN3`0hGPl0080hGPl00D0
00000=EM4@3EGA40eEdA0000000P0?ooo`030000003oool0oooo01H0oooo000T0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool03@3oool2000000803P0>0P00000302d0>@040000001Q
4Dl00000000000X0KRYX00<0000008]2K`2;@Vl01000000:099AO`030000002UHH40YF610100YF61
00<000000;I_P@2fKh40402fKh400`000000aWao0<IlO`080<IlO`@000000P34LFl00`000000eGiX
0=EnJ0030=EnJ0030000003EOVP0eGiX00<0eGiX0P0000000`3BKe0000000>5h?0030>5h?0800000
00<0eEdA000000000000803oool00`000000oooo0?ooo`0E0?ooo`00903oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00/0oooo0P00000200h03P030000000]03T0;@0i00<0;@0i0P00
000;06hZJ0@000003P2BDGl00`000000YF610:EQP@0@0:EQP@030000002fKh40]Vn10100]Vn100<0
00000<IlO`36O7l03036O7l4000000@0eGiX00<000000=EnJ03EOVP01@3EOVP2000000H0hGPl00@0
00000=EM4@00000000007`3oool00`000000oooo0?ooo`0E0?ooo`00903oool00`000000oooo0000
000S0?ooo`030000003oool0oooo00T0oooo0`0000000`0>00h0000002d0>@0302d0>@<000002P1^
:VP20000000307TmNP000000TU5o00l0TU5o00<000000:EQP@2UHH40402UHH400`000000]Vn10;I_
P@0@0;I_P@0300000036O7l0aWao00h0aWao00@000000=J9N`00000000000P3EOVP00`000000eGiX
0=EnJ0060=EnJ0<000001@3QN3`2000000030<QA00000000oooo01h0oooo00<000000?ooo`3oool0
503oool002@0oooo0P00000U0?ooo`030000003oool0oooo00P0oooo1000000402d0>@0400000014
1UT0A0II000000P0KRYX0P00000307TmNP030000002BDGl0TU5o00h0TU5o00<000000:EQP@2UHH40
1`2UHH4C000000T0]Vn100<000000<IlO`36O7l03P36O7l010000000eXUk0=J9N`3FRG/3000000P0
eGiX00@000000>J:F`3VRU/000001P3QN3`3000001l0oooo00<000000?ooo`3oool04`3oool000X0
oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM00000000000
0000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`<00000100]03T2000000<0A0II00<0000006hZJ01^:VP0
101^:VP2000000D0NCej00<00000099AO`2BDGl0302BDGl<000000T0Z6b=00<000000;QiS@2hNHd0
1`2hNHd<000000h0aWao00<000000=J9N`3FRG/00`3FRG/4000000D0eGiX00@000000>J:F`3VRU/0
iXYK0P0000040>5h?0@000007P3oool00`000000oooo0?ooo`0C0?ooo`002P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`80oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`@000000`0]03T0
0`000000A0II04@6F@0204@6F@030000001^:VP0KRYX00<0KRYX0P00000607TmNP030000002BDGl0
TU5o00T0TU5o1000000209IMS0030000002XK8d0Z6b=0100Z6b=00<000000;QiS@2hNHd0402hNHd0
0`000000ahF<0<N5S004000000/0aWao00<000000=J9N`3FRG/00P3FRG/010000000eXUk0=J9N`3F
RG/2000000@0eGiX00<000000>J:F`3VRU/00P3VRU/00`000000hGPl0>5h?0020>5h?0<000007`3o
ool00`000000oooo0?ooo`0B0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo
00<0okmd0000001d_ol01@3oool01@2oM4P0W=oo0?ooo`3oool0000002X0oooo00<000000?ooo`3o
ool00P3oool400000080;@0i0P00000504@6F@040000001^:VP0KRYX06hZJ0800000201i?GX00`00
0000TU5o099AO`04099AO`D000001P2FGH`00`000000Z6b=0:Q/S@0@0:Q/S@030000002hNHd0^7V=
0100^7V=00<000000<N5S037QH`01037QH`5000000H0aWao00<000000=J9N`3FRG/00P3FRG/00`00
0000eXUk0=J9N`030=J9N`<0000000<0eGiX0000003VRU/0103VRU/200000080hGPl00@000000>=h
4P00000000007`3oool00`000000oooo0?ooo`0A0?ooo`000`3oool00`3o_g@00000000000020000
000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3ookl0_koo0?ooo`3oool0
_g@00080000000D007Bo0?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo00<0000000@0
000=0000000]03T000001`141UT010000000KRYX00000000000:07TmNP030000002BDGl0TU5o00@0
00002`2FGH`00`000000Z6b=0:Q/S@0@0:Q/S@030000002hNHd0^7V=0100^7V=00<000000<N5S037
QH`02@37QH`400000080aWao00<000000=J9N`3FRG/00P3FRG/00`000000eXUk0=J9N`060=J9N`80
00001`3VRU/00`000000hGPl000000020>=h4P8000007P3oool00`000000oooo0?ooo`0A0?ooo`00
2P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0
oooo0;mdB02Lgol01@3oool2000002/0oooo10000000100000d0000000000000000804@6F@800000
2`1i?GX4000000l0UUf<00<000000:Q/S@2XK8d0402XK8d00`000000^7V=0;QiS@0@0;QiS@030000
0037QH`0ahF<00d0ahF<100000030=J9N`030000003FRG/0eXUk00L0eXUk0`0000060>J:F`<00000
00@0hgPB00000038D@0000007P3oool00`000000oooo0?ooo`0@0?ooo`002P3oool0103ogi`0B000
0000001d_ol80?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo0`3oool0
0`000000oooo0?ooo`0[0?ooo`<0000000<0000=000000141UT01`141UT3000000X0NCej0P000000
0`20C8T0000009IMS00@09IMS0030000002XK8d0Z6b=0100Z6b=00<000000;QiS@2hNHd0402hNHd0
0`000000ahF<0<N5S00?0<N5S0060000003FTXT000000000003FRG/000002@3FRG/010000000iiQb
0>NHLP0000070>J:F`030000003SN180hgPB008000007P3oool00`000000oooo0?ooo`0@0?ooo`00
8`3oool00`000000oooo0?ooo`0Z0?ooo`<0000000<0000=0000000000001P141UT200000080E21a
00<0000007TmNP1i?GX01P1i?GX2000000<0P4b900<0000009IMS02FGH`03`2FGH`00`000000Z6b=
0:Q/S@0@0:Q/S@030000002hNHd0^7V=0100^7V=00<000000<N5S037QH`03`37QH`010000000eY:9
0=JBR@3FTXT3000000P0eXUk00@000000>NHLP3WV780iiQb0P0000050>J:F`8000000P3SN1820000
01d0oooo0P00000A0?ooo`008`3oool00`000000oooo0?ooo`0Z0?ooo`80000000<0000=00000000
00001P141UT00`000000E21a05@PL@0205@PL@030000001i?GX0NCej00@0NCej0P000005081<R@03
0000002FGH`0UUf<00l0UUf<00<000000:Q/S@2XK8d01`2XK8dC000000T0^7V=00<000000<N5S037
QH`03`37QH`00`000000eY:90=JBR@020=JBR@040000003FTXT00000000000H0eXUk00<000000>NH
LP3WV7800`3WV7800`000000iXYK0>J:F`020>J:F`030000003aTch000000080hgPB00<000000?oo
o`3oool0603oool3000000030?ooo`000000oooo0100oooo000R0?ooo`030000003oool0oooo02X0
oooo0P00000200003@80000010141UT2000000@0E21a00<0000007TmNP1i?GX00`1i?GX2000000L0
P4b900<0000009IMS02FGH`03@2FGH`<000000T0ZgBG00<000000;V1U`2iPIL01`2iPIL<000000l0
ahF<00<000000=JBR@3FTXT00P3FTXT010000000eY:90=JBR@3FTXT3000000<0eXUk00<000000>NH
LP3WV780103WV78200000080iXYK00@000000?6C?P3aTch000000P3SN1800`000000oooo0?ooo`0D
0?ooo`<00000103oool00`000000oooo0?ooo`0?0?ooo`008P3oool2000002/0oooo00H000000000
3@0000d000000000>`00000304@6F@030000001D8740E21a00@0E21a00@0000007TmNP1i?GX0NCej
0P000009081<R@030000002FGH`0UUf<00T0UUf<1000000209YXUP030000002[M9L0ZgBG0100ZgBG
00<000000;V1U`2iPIL0402iPIL00`000000ahbF0<N<UP04000000/0ahF<00<000000=JBR@3FTXT0
0`3FTXT00`000000eY:90=JBR@030=JBR@80000000<0eXUk0000003WV7801`3WV78010000000iXYK
0>J:F`0000020?6C?P030000003SN180000001<0oooo0`0000070?ooo`030000003oool0oooo00l0
oooo000R0?ooo`030000003oool0oooo02X0oooo00<0000000003@0000000P0003/010000000A0II
00000000000705@PL@040000001i?GX00000000000/0P4b900<0000009IMS02FGH`0102FGH`50000
00H0VVRF00<000000:]dU`2[M9L0402[M9L00`000000^H6G0;V1U`0@0;V1U`0300000037S9H0ahbF
00@0ahbF1@0000060<N5S0030000003FTXT0eY:900<0eY:900<000000=JBR@3FTXT01@3FTXT20000
00T0iiQb0`0000020?6C?P040000003SN180hgPB000000l0oooo0`00000;0?ooo`030000003oool0
oooo00h0oooo000R0?ooo`030000003oool0oooo02T0oooo00<0000000003@0000000P0003/30000
00T0E21a0P00000=081<R@030000002FGH`0UUf<00@000002`2JJ9H00`000000ZgBG0:]dU`0@0:]d
U`030000002iPIL0^H6G0100^H6G00<000000<N<UP37S9H02@37S9H400000080ahF<00<000000=JB
R@3FTXT00`3FTXT00`000000eY:90=JBR@060=JBR@<000002@3WV7801`000000lI<n0?6C?P3aTch0
00000>=h4P000000303oool3000000h0oooo00<000000?ooo`3oool03P3oool00280oooo00<00000
0?ooo`3oool0:@3oool2000000<0000k00<0000005@PL@1D87401`1D8743000000d0P4b91000000?
09YXUP030000002[M9L0ZgBG0100ZgBG00<000000;V1U`2iPIL0402iPIL00`000000ahbF0<N<UP0=
0<N<UP@00000103FTXT00`000000eY:90=JBR@060=JBR@030000003VXH@0iZ64008000001`3WV782
000000<0lI<n0`0000080?ooo`<000004@3oool00`000000oooo0?ooo`0>0?ooo`008P3oool00`00
0000oooo0?ooo`0X0?ooo`<000000P0003/2000000P0E21a00@00000064dQ01Q=8@000002`20C8T2
0000000308IIU@000000VVRF0100VVRF00<000000:]dU`2[M9L0402[M9L00`000000^H6G0;V1U`0@
0;V1U`0300000037S9H0ahbF00l0ahbF00@000000=FIU@00000000000P3FTXT00`000000eY:90=JB
R@060=JBR@030000003VXH@0iZ640080iZ6400<000000>NHLP3WV780103WV7800`000000mZEP0000
00030?6C?P8000001@3oool3000001@0oooo00<000000?ooo`3oool03P3oool00240oooo00<00000
0?ooo`3oool0:@3oool200000080000k00<0000001/0G@0000001P1D8742000000<0HCB400<00000
081<R@20C8T01P20C8T3000000<0QUVE00<0000009YXUP2JJ9H03`2JJ9H00`000000ZgBG0:]dU`0@
0:]dU`030000002iPIL0^H6G0100^H6G00<000000<N<UP37S9H03`37S9H010000000eIVE0=FIU@3E
VID3000000P0eY:900<000000>JQQ03VXH@00`3VXH@2000000@0iiQb00@000000?JUH03fYF000000
0`3aTch2000000040?ooo`0000000000000001L0oooo00<000000?ooo`3oool03P3oool00240oooo
0P00000Z0?ooo`040000000003/0000k000000806`1M00<0000005@PL@1D87400`1D87400`000000
HCB4064dQ003064dQ00300000020C8T0P4b900@0P4b90P00000608IIU@030000002JJ9H0VVRF00l0
VVRF00<000000:]dU`2[M9L0302[M9L9000000h0^H6G00<000000<N<UP37S9H03`37S9H00`000000
eIVE0=FIU@030=FIU@<000001P3FTXT00`000000iZ640>JQQ0050>JQQ0030000003WV780iiQb0080
iiQb00@000000?JUH03fYF0000000P3aTch3000001X0oooo00<000000?ooo`3oool03P3oool00240
oooo00<000000?ooo`3oool0:03oool2000000030000>`0000006`1M00806`1M00@0000005@PL@1D
8740E21a0P000006064dQ00400000020C8T0P4b9081<R@<000002026FID00`000000VVRF09YXUP0?
09YXUP030000002[M9L0ZgBG0080ZgBG2P0000040:alW`030000002jQil0^XNO0080^XNO2P000004
0;V1U`0300000037S9H0ahbF00h0ahbF00<000000=FIU@3EVID0103EVID00`000000eIVE0=FIU@03
000000<0eY:900<000000>JQQ03VXH@01P3VXH@200000080iiQb00D000000?JUH03fYF00mZEP0000
00020?6C?P8000006P3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`0X
0?ooo`040000000003/0000k000000<06`1M00@0000005@PL@1D87400000201Q=8@010000000P4b9
00000000000<08IIU@030000002JJ9H0VVRF00`0VVRF1`00000>0:alW`030000002jQil0^XNO00`0
^XNO1`00000>0<N<UP030000003EVID0eIVE00@0eIVE00<000000=FIU@3EVID00`3EVID200000003
0=JBR@000000iZ6400T0iZ640`0000040?JUH0040000003aTch00000000001X0oooo00<000000?oo
o`3oool03P3oool00240oooo00<000000?ooo`3oool09`3oool2000000030000>`0000006`1M00<0
6`1M0`000009064dQ08000003P26FID00`000000VVRF09YXUP0809YXUP@000000P2MLIl00`000000
[7bO0:alW`0@0:alW`030000002jQil0^XNO0100^XNO00<000000<JCW`36Til01P0000080<N<UP03
0000003EVID0eIVE00@0eIVE00<000000=FIU@3EVID01@3EVID2000000`0iZ6400<000000?JUH03f
YF000`3fYF04000001X0oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool0
9`3oool3000000D06`1M00<00000064dQ01Q=8@01`1Q=8@3000000l0QUVE00<0000009YXUP2JJ9H0
102JJ9H4000000H0WG6O00<000000:alW`2/O9l0402/O9l00`000000^XNO0;Z7W`0@0;Z7W`030000
0036Til0aY>O00H0aY>O1P0000020<N<UP030000003EVID0eIVE00@0eIVE00<000000=FIU@3EVID0
1P3EVID3000000X0iZ640P0000050?JUH0<000006P3oool00`000000oooo0?ooo`0=0?ooo`008@3o
ool00`000000oooo0?ooo`0V0?ooo`<000001@0K05d2000000P0HCB400@0000006]6TP1[AY800000
3`26FID00`000000VVRF09YXUP04000000X0WG6O00<000000:alW`2/O9l0402/O9l00`000000^XNO
0;Z7W`0@0;Z7W`0300000036Til0aY>O00`0aY>O100000050=FIU@030000003EVID0eIVE00H0eIVE
00<000000>BXT`3TZ9<00P0000080>JQQ0030000003f/GT0000000D0mZEP0`00000I0?ooo`030000
003oool0oooo00d0oooo000P0?ooo`<000009`3oool2000000D06`1M00<00000034AN00000001P1Q
=8@2000000<0JdJB00<0000008IIU@26FID03026FID4000000h0WG6O00<000000:alW`2/O9l0402/
O9l00`000000^XNO0;Z7W`0@0;Z7W`0300000036Til0aY>O00h0aY>O00@000000=BOW`0000000000
0`3EVID00`000000eIVE0=FIU@060=FIU@030000003TZ9<0i:RC0080i:RC00<000000>JQQ03VXH@0
1@3VXH@010000000m[5i0?JaN@0000040?JUH0<000006@3oool00`000000oooo0?ooo`0=0?ooo`00
803oool00`000000oooo0?ooo`0V0?ooo`<00000100K05d010000000<A5h034AN0000005064dQ003
0000001[AY80JdJB00<0JdJB00<0000008IIU@26FID02P26FID20000000308]TW`000000WG6O0100
WG6O00<000000:alW`2/O9l03`2/O9l00`000000^XNO0;Z7W`0?0;Z7W`0300000036Til0aY>O00l0
aY>O00@000000=BOW`3DWil0e9nO100000070=FIU@030000003TZ9<0i:RC00@0i:RC0P0000050>JQ
Q0050000003f/GT0m[5i0?JaN@0000000`3fYF03000001T0oooo00<000000?ooo`3oool03@3oool0
0200oooo00<000000?ooo`3oool09P3oool3000000<06`1M00D00000034AN00a4GP0<A5h00000003
064dQ08000001`1[AY800`000000QUVE08IIU@0608IIU@<000000`2;I9l00`000000WG6O09eaW`0?
09eaW`030000002/O9l0[7bO00l0[7bO00<000000;Z7W`2jQil03`2jQil00`000000aY>O0<JCW`0?
0<JCW`030000003DWil0e9nO00@0e9nO0P0000060=FIU@030000003TZ9<0i:RC00H0i:RC00<00000
0>JQQ03VXH@00P3VXH@00`000000m[5i0?JaN@020?JaN@030000003fYF00mZEP00@00000603oool0
0`000000oooo0?ooo`0=0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`80000000D0000a0000
000K05d06`1M00000004034AN0040000001Q=8@0HCB4000000T0JdJB00<0000008IIU@26FID01026
FID2000000H0RfBO00<0000009eaW`2MLIl03`2MLIl00`000000[7bO0:alW`0?0:alW`030000002j
Qil0^XNO00l0^XNO00<000000<JCW`36Til03`36Til00`000000e9nO0=BOW`040=BOW`030000003D
Wil00000008000000`3EVID00`000000i:RC0>BXT`070>BXT`8000000P3VXH@00`000000m[5i0?Ja
N@030?JaN@030000003fYF00mZEP00<00000603oool00`000000oooo0?ooo`0=0?ooo`00803oool0
0`000000oooo0?ooo`0U0?ooo`<000000P0K05d00`000000<A5h034AN003034AN0<000002P1[AY80
10000000QUVE08IIU@26FID3000000P0RfBO00<0000009eaW`2MLIl03`2MLIl00`000000[7bO0:al
W`070:alWa4000002@2jQil00`000000aY>O0<JCW`0>0<JCW`030000003DWil0e9nO00H0e9nO00@0
00000=BOW`3DWil0e9nO0P0000000`3EVID000000>BXT`0:0>BXT`<000001P3f/GT00`000000mZEP
00000002000001P0oooo00<000000?ooo`3oool03@3oool00200oooo0P00000V0?ooo`0500000000
0340000001/0G@0000001P0a4GP00`000000JdJB06]6TP0:06]6TP0400000026FID00000000000`0
RfBO00<0000009eaW`2MLIl0302MLIl<000000P0[H>W00<000000;Z=Y`2jSJL01P2jSJL<000000h0
aY>O00<000000=BOW`3DWil01P3DWil00`000000e9nO0=BOW`030=BOW`8000003@3TZ9<00`000000
m[5i0?JaN@050?JaN@80000000<0ljPg000000000000603oool00`000000oooo0?ooo`0<0?ooo`00
7`3oool2000002H0oooo0P0000000`000340000000000006034AN0800000301[AY82000000h0RfBO
00<0000009eaW`2MLIl0202MLIl400000080WgVX00<000000:f3Y`2]PjL03`2]PjL00`000000^XfW
0;Z=Y`0?0;Z=Y`0300000036V:P0aYRX00H000002036Til00`000000e9nO0=BOW`060=BOW`030000
003DWil0e9nO00@0e9nO0`00000;0>BXT`8000001`3f/GT010000000ljPg00000000000H0?ooo`03
0000003oool0oooo00`0oooo000G0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3o
ool09@3oool010000000000a0000<@000006034AN00300000013:H`0000000X0JdJB0`00000?08]T
W`030000002MLIl0WG6O00@0WG6O1000000609miZ0030000002]PjL0[H>W00l0[H>W00<000000;Z=
Y`2jSJL03`2jSJL00`000000aYRX0<JHZ0060<JHZ0H000000P36Til00`000000e9nO0=BOW`060=BO
W`030000003DWil0e9nO00@0e9nO00<000000>:^W`3R[Yl00P0000090>BXT`030000003d^Xd00000
00H0m[5i00@000000?>X=`3cZ3L00000603oool00`000000oooo0?ooo`0<0?ooo`005`3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool09@3oool010000000000a0000<@00
0006034AN00300000013:H`0000000P0JdJB0P00000207=DW`030000002;I9l0RfBO00d0RfBO00<0
000009eaW`2MLIl01000000:09miZ0030000002]PjL0[H>W00l0[H>W00<000000;Z=Y`2jSJL03`2j
SJL00`000000aYRX0<JHZ00<0<JHZ0@000001`3DWil00`000000e9nO0=BOW`040=BOW`030000003R
[Yl0hZjO0080hZjO00<000000>BXT`3TZ9<01P3TZ9<010000000m;Z=0?BjS@0000050?JaN@800000
00<0ljPg0000003oool05`3oool00`000000oooo0?ooo`0<0?ooo`005P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool0903oool00`000000000a0000<@02000000D0
<A5h00@0000004<YS013:H`000001`1[AY800`000000LeBO07=DW`0307=DW`030000002;I9l0RfBO
00/0RfBO1000000>09miZ0030000002]PjL0[H>W00l0[H>W00<000000;Z=Y`2jSJL03`2jSJL00`00
0000aYRX0<JHZ00>0<JHZ0040000003BY:P00000000000D0e9nO00<000000=BOW`3DWil0103DWil0
0`000000hZjO0>:^W`030>:^W`8000001@3TZ9<00`000000m;Z=0?BjS@020?BjS@030000003f/GT0
m[5i0080m[5i0P0000020?>X=`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
01H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo02@0oooo00<0
00000000<@0003400P000004034AN00300000013:H`0@bV<0080@bV<00<0000006]6TP1[AY800P1[
AY82000000H0LeBO00<0000008]TW`2;I9l0202;I9l30000000308m^Z0000000WgVX0100WgVX00<0
00000:f3Y`2]PjL03P2]PjL00`000000^XfW0;Z=Y`0>0;Z=Y`0300000036V:P0aYRX00l0aYRX00@0
00000=:TZ03BY:P0dZBX0`0000020=BOW`030000003DWil0e9nO00<0e9nO00<000000>:^W`3R[Yl0
1P3R[Yl00`000000i:RC0>BXT`020>BXT`030000003d^Xd0m;Z=0080m;Z=00L000000?JaN@3f/GT0
m[5i0000003m_Ul000000080ljPg00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?oo
o`005`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00<0oooo0P00000U0?ooo`050000000003400000
0000F`0000000`0a4GP00`000000@bV<04<YS00304<YS0030000001[AY80JdJB00800000201cE9l0
0`000000RfBO08]TW`0608]TW`800000102?KZP00`000000WgVX09miZ00?09miZ0030000002]PjL0
[H>W00h0[H>W00<000000;Z=Y`2jSJL03P2jSJL00`000000aYRX0<JHZ00>0<JHZ0030000003BY:P0
dZBX00D0dZBX0`0000050=BOW`030000003R[Yl0hZjO00L0hZjO0P0000020>BXT`030000003d^Xd0
m;Z=00<0m;Z=00@000000?JaN@3f/GT000000P3m_Ul00`000000ljPg0000000G0?ooo`030000003o
ool0oooo00`0oooo000G0?ooo`040?oOW0180000000007Boo`<0oooo00<000000?ooo`3oool09@3o
ool00`000000000a000000020000F`030000000a4GP0000000H0@bV<0`00000:07=DW`030000002;
I9l0RfBO00<0RfBO0`00000708m^Z0030000002ONJP0WgVX00h0WgVX00<000000:f3Y`2]PjL03P2]
PjL00`000000^XfW0;Z=Y`0>0;Z=Y`0300000036V:P0aYRX00h0aYRX00<000000=:TZ03BY:P01`3B
Y:P3000000<0e9nO00<000000>:^W`3R[Yl02@3R[Yl3000000H0m;Z=00<000000?JaN@0000000P3m
_Ul00`000000ljPg0000000H0?ooo`030000003oool0oooo00/0oooo000N0?ooo`030000003oool0
oooo02D0oooo00<000000000<@0000000P0005/00`000000<A5h0000000604<YS0030000001cE9l0
LeBO00/0LeBO00<0000008]TW`0000000P00000:08m^Z0030000002ONJP0WgVX00h0WgVX00<00000
0:f3Y`2]PjL01P2]PjLA000000P0^XfW00<000000<JHZ036V:P03P36V:P00`000000dZBX0=:TZ007
0=:TZ0030000003BY:P0dZBX0080000000<0e9nO0000003R[Yl0303R[Yl00`000000m;Z=0?BjS@05
0?BjS@8000000`3m_Ul2000001P0oooo00<000000?ooo`3oool02`3oool001h0oooo00<000000?oo
o`3oool09@3oool2000000<0001K0P00000604<YS08000003@1cE9l2000000d0SfjX00<0000009mi
Z02ONJP03@2ONJP:000000P0[XV_00<000000;ZC[`2jTjl01P2jTjl;000000h0aYRX00<000000=:T
Z03BY:P01`3BY:P00`000000dZBX0=:TZ0020=:TZ08000003@3R[Yl2000000L0m;Z=00@000000?fn
G`3m_Ul0oKiO0P00000H0?ooo`030000003oool0oooo00/0oooo000N0?ooo`030000003oool0oooo
02D0oooo0P0000030000F`0300000013:H`0@bV<00@0@bV<00<00000054nW00000002`1cE9l30000
00h0SfjX00<0000009miZ02ONJP02@2ONJP4000000030:60[`000000[XV_00l0[XV_00<000000;ZC
[`2jTjl03P2jTjl00`000000aIf_0<FM[`05000000P0aYRX00<000000=:TZ03BY:P0203BY:P00`00
0000dZBX0=:TZ0030=:TZ0<000002P3R[Yl010000000lKnL0?6oW00000060?BjS@040000003m_Ul0
oKiO0?fnG`800000603oool00`000000oooo0?ooo`0;0?ooo`007P3oool00`000000oooo0?ooo`0U
0?ooo`040000000005/0001K0000F`8000001@13:H`01@000000DCjL054nW01A?Y`0000000T0LeBO
00@0000007YPZ@1jH:T000003`2?KZP00`000000WgVX09miZ00409miZ0@000001@2QP:l00`000000
[XV_0:j9[`0>0:j9[`030000002jTjl0^Y>_00h0^Y>_00<000000<FM[`35WJl01@35WJl600000080
aYRX00<000000=:TZ03BY:P0203BY:P00`000000dZBX0=:TZ0030=:TZ0030000003O/ZT0gk:Y0080
0000203R[Yl01@000000lKnL0?6oW03a_i`0000000D0m;Z=0P0000030?fnG`8000005`3oool00`00
0000oooo0?ooo`0;0?ooo`007P3oool2000002H0oooo00@000000000F`0005/0001K0P00000404<Y
S0030000001A?Y`0DCjL0080DCjL00<0000007=DW`1cE9l01@1cE9l2000000@0NV2Y00<0000008m^
Z02?KZP0302?KZP00`000000WgVX09miZ004000000T0XH2_00<000000:j9[`2^RJl03P2^RJl00`00
0000^Y>_0;ZC[`0>0;ZC[`0300000035WJl0aIf_00/0aIf_100000090=:TZ0030000003BY:P0dZBX
0080dZBX00<000000=nbZ@3O/ZT00`3O/ZT00`000000hZjO0>:^W`050>:^W`030000003a_i`0lKnL
0080lKnL00<000000?BjS@3d^Xd00P3d^Xd2000000<0oKiO0P00000G0?ooo`030000003oool0oooo
00/0oooo000N0?ooo`030000003oool0oooo02D0oooo00H000000000F`0005/000000040N`000004
04<YS0030000001A?Y`0DCjL0080DCjL00<0000007=DW`1cE9l0101cE9l00`000000NV2Y07YPZ@04
07YPZ@030000002?KZP0SfjX00/0SfjX1000000=0:60[`030000002^RJl0[XV_00h0[XV_00<00000
0;ZC[`2jTjl03P2jTjl00`000000aIf_0<FM[`0=0<FM[`040000003@ZK000000000000L0dZBX00<0
00000=:TZ03BY:P00P3BY:P00`000000gk:Y0=nbZ@040=nbZ@8000001@3R[Yl00`000000lKnL0?6o
W0020?6oW0050000003d^Xd0m;Z=0?BjS@0000000P3obgd00`000000oKiO0?fnG`02000001L0oooo
00<000000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3oool09P3oool010000000001K0000
F`0000020040N`0400000013:H`0@bV<000000D0DCjL00<0000007=DW`1cE9l00P1cE9l2000000L0
NV2Y00<0000008m^Z02?KZP0202?KZP300000003099f/0000000XH2_00h0XH2_00<000000:j9[`2^
RJl03P2^RJl00`000000^Y>_0;ZC[`0=0;ZC[`0300000035WJl0aIf_00h0aIf_00@000000=2Y/03@
ZK00d:V`0`0000040=:TZ0030000003BY:P0dZBX0080dZBX00<000000=nbZ@3O/ZT01P3O/ZT20000
0080hZjO00<000000?6oW03a_i`0103a_i`010000000m;Z=0?BjS@0000020?o;O@030000003m_Ul0
oKiO008000005`3oool00`000000oooo0?ooo`0;0?ooo`007@3oool00`000000oooo0?ooo`0V0?oo
o`030000000005/0000000<00@1k00<0000004<YS00000001`1A?Y`010000000LeBO07=DW`000009
07YPZ@030000002?KZP0SfjX00H0SfjX0P000004099f/0030000002QP:l0XH2_00h0XH2_00<00000
0:j9[`2^RJl03@2^RJl00`000000^Y>_0;ZC[`0=0;ZC[`0300000035WJl0aIf_00d0aIf_00<00000
0=2Y/03@ZK001@3@ZK02000000<0dZBX00D000000=:TZ03BY:P0dZBX0000000:0=nbZ@<000001`3a
_i`00`000000m;Z=000000030?o;O@040000003m_Ul00000000001P0oooo00<000000?ooo`3oool0
2P3oool001d0oooo00<000000?ooo`3oool09P3oool00`000000001K000000030040N`800000201A
?Y`3000000/0NV2Y00<0000008m^Z02?KZP00P2?KZP3000000L0TWJ`00<000000:60[`2QP:l03@2Q
P:l00`000000[XV_0:j9[`0=0:j9[`030000002jTjl0^Y>_00d0^Y>_00<000000<FM[`35WJl03@35
WJl00`000000d:V`0=2Y/0070=2Y/0@000000P3BY:P00`000000gk:Y0=nbZ@0;0=nbZ@030000003a
_i`0lKnL00H0lKnL0P0000030?o;O@040000003m_Ul00000000001P0oooo00<000000?ooo`3oool0
2P3oool001d0oooo00<000000?ooo`3oool09P3oool2000000@00@1k00<00000054nW01A?Y`01`1A
?Y`00`000000NV2Y07YPZ@0;07YPZ@030000002?KZP00000008000002P2BM[000`000000XH2_0:60
[`0=0:60[`030000002^RJl0[XV_00d0[XV_00<000000;ZC[`2jTjl03@2jTjl00`000000aIf_0<FM
[`0=0<FM[`030000003@ZK00d:V`00X0d:V`0P0000000`3BY:P000000=nbZ@0<0=nbZ@800000203a
_i`00`000000ol]m0?o;O@020?o;O@<00000603oool00`000000oooo0?ooo`0:0?ooo`007@3oool2
000002H0oooo0`0000030040N`800000201A?Y`2000000d0NV2Y0P00000=099f/0030000002QP:l0
XH2_00d0XH2_00<000000:j9[`2^RJl01P2^RJl?000000P0^Y>_00<000000<FM[`35WJl03@35WJl0
0`000000d:V`0=2Y/00:0=2Y/0040000003@ZK000000000000`0gk:Y00@000000>g4Z@3]a:T00000
1`3a_i`2000000<0ol]m0`00000H0?ooo`030000003oool0oooo00X0oooo000M0?ooo`030000003o
ool0oooo02D0oooo0P0000040040N`8000001`1A?Y`010000000GDnY05e?Z@00000:07YPZ@<00000
3P2BM[000`000000XH2_0:60[`0;0:60[`/000001`2_SkH00`000000^IRf0;VH]P050;VH]P/00000
3@35WJl00`000000d:V`0=2Y/00:0=2Y/0030000003@ZK00d:V`00<000002P3O/ZT01@000000kLBY
0>g4Z@3]a:T0000000D0lKnL00<000000?gCU0000000103obgd3000001L0oooo00<000000?ooo`3o
ool02P3oool001`0oooo00<000000?ooo`3oool09P3oool2000000<00@1k00@0000001/KT`0K6i<0
00001@1A?Y`01@000000GDnY05e?Z@1MCjT0000000T0NV2Y00D00000081//P20K;80P6bb0000000>
099f/0030000002QP:l0XH2_00D0XH2_1@0000020:>7]P030000002_SkH0[hnf00d0[hnf00<00000
0;VH]P2iV;H03@2iV;H00`000000a::f0<BR]P05000000L0aIf_00<000000=2Y/03@ZK002`3@ZK00
0`000000d:V`000000030=bf/P8000001`3O/ZT00`000000kLBY0>g4Z@030>g4Z@030000003a_i`0
lKnL0080lKnL00@000000?gCU03mdi@000000`3obgd00`000000eZdR0000000G0?ooo`030000003o
ool0oooo00X0oooo000L0?ooo`030000003oool0oooo02H0oooo0P0000030040N`040000000K6i<0
6a^C000000@0DCjL00<0000005e?Z@1MCjT00P1MCjT00`000000NV2Y07YPZ@0507YPZ@8000001020
K;800`000000TWJ`099f/00<099f/0030000002QP:l0XH2_00D000001`2SQkH00`000000[hnf0:n?
]P0=0:n?]P030000002iV;H0^IRf00d0^IRf00<000000<BR]P34X[H01@34X[H500000080aIf_00<0
00000=2Y/03@ZK002`3@ZK000`000000d:V`000000050=bf/P8000001@3O/ZT00`000000kLBY0>g4
Z@040>g4Z@050000003a_i`0lKnL0?6oW00000000P3mdi@01`000000ol]m0?o;O@3obgd000000=J]
8P0000005`3oool00`000000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`80
00000P0107/01@0000006a^C01/KT`0K6i<0000000<0DCjL00<0000005e?Z@1MCjT0101MCjT00`00
0000NV2Y07YPZ@0207YPZ@8000001P20K;800`000000TWJ`099f/00;099f/0@00000302SQkH00`00
0000[hnf0:n?]P0=0:n?]P030000002iV;H0^IRf00d0^IRf00<000000<BR]P34X[H02P34X[H40000
00/0d:V`0P0000000`3@ZK0000000=bf/P060=bf/P8000000`3O/ZT00`000000kLBY0>g4Z@050>g4
Z@040000003a_i`0lKnL000000<0oM>D00H000000?o;O@3obgd000000=J]8P00000G0?ooo`030000
003oool0oooo00X0oooo000L0?ooo`030000003oool0oooo02H0oooo0P0000020040N`050000000K
6i<06a^C01/KT`0000000P1A?Y`00`000000GDnY05e?Z@0505e?Z@050000001jH:T0NV2Y07YPZ@00
00002@20K;800`000000TWJ`099f/008099f/080000000<0UGjh0000002SQkH03@2SQkH00`000000
[hnf0:n?]P0=0:n?]P030000002iV;H0^IRf00d0^IRf00<000000<BR]P34X[H03034X[H00`000000
cZfh00000002000000D0d:V`0`0000020=2Y/0030000003L][80g;Jb00P0g;Jb0`0000090>g4Z@80
0000103mdi@01P000000ol]m000000000000eZdR000001P0oooo00<000000?ooo`3oool02@3oool0
01`0oooo0P00000W0?ooo`040000000004h00000000000D06a^C0P00000905e?Z@<000002P20K;80
0`000000TWJ`099f/005099f/0<000000`2EO[P00`000000XhNf0:>7]P0<0:>7]P030000002_SkH0
[hnf00d0[hnf00<000000;VH]P2iV;H0302iV;H00`000000a::f0<BR]P0=0<BR]P030000003>[KP0
cZfh0080cZfh1@0000050=2Y/08000002`3L][800`000000kLBY0>g4Z@080>g4Z@030000003mdi@0
oM>D00<0oM>D0`0000000`3F[B8000000?ooo`0G0?ooo`030000003oool0oooo00T0oooo000L0?oo
o`030000003oool0oooo02H0oooo00@000000000CP00000000001@0K6i<00`000000GDnY05e?Z@08
05e?Z@0300000020K;80P6bb00X0P6bb00<00000099f/02BM[000P2BM[03000000L0UGjh00<00000
0:>7]P2SQkH0302SQkH00`000000[hnf0:n?]P0<0:n?]P030000002iV;H0^IRf00`0^IRf00<00000
0<BR]P34X[H03034X[H010000000cZfh0<j]^03>[KP3000000040<j]^00000000000000000D0d:V`
0P00000;0=bf/P8000002@3]a:T2000000@0oM>D0P0000000`3]be<000000000000H0?ooo`030000
003oool0oooo00T0oooo000L0?ooo`030000003oool0oooo02H0oooo00<000000000CP0000001@0K
6i<2000000T0GDnY0P00000=081//P040000002BM[000000000000X0UGjh00<000000:>7]P2SQkH0
302SQkH00`000000[hnf0:n?]P0<0:n?]P030000002iV;H0^IRf00`0^IRf00<000000<BR]P34X[H0
3034X[H4000000L0cZfh0`0000001@3@ZK0000000=bf/P3L][80000000T0g;Jb00@000000>S7]03X
ak@000001`3]a:T00`000000nMRW000000050?gCU0030000003]be<0000001T0oooo00<000000?oo
o`3oool02@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000001>0000000501/KT`03
0000000`=JH0000000L0GDnY00@0000006MN]01WG[@000003020K;82000000`0UGjh00<000000:>7
]P2SQkH0302SQkH00`000000[hnf0:n?]P0<0:n?]P030000002iV;H0^IRf00`0^IRf00<000000<BR
]P34X[H02P34X[H3000000d0cZfh0P0000030=bf/P030000003L][80g;Jb00H0g;Jb00D000000>S7
]03Xak@0j<Nd000000060>g4Z@040000003if:L0nMRW000000@0oM>D00<000000>g;D`0000006@3o
ool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000000004h0
000000@06a^C00@00000030eYP0`=JH000001P1MCjT01@000000Iejd06MN]01WG[@0000000X0P6bb
0`00000=09En^0030000002SQkH0XhNf00`0XhNf00<000000:n?]P2_SkH01@2_SkH?000000L0^IRf
00<000000<BR]P34X[H01P34X[H400000080a::f00<000000<j]^03>[KP0303>[KP300000080g;Jb
00<000000=bf/P3L][801@3L][800`000000j<Nd0>S7]0020>S7]0030000003]a:T0kLBY0080kLBY
00D000000?WHY`3if:L0nMRW000000030?gCU080000000<0kL]C0000003oool0603oool00`000000
oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`040000000004h00000000000<0
6a^C00@00000030eYP0`=JH000001@1MCjT00`000000Iejd06MN]00206MN]00300000020K;80P6bb
00H0P6bb0P00000308Ef^P030000002EO[P0UGjh00X0UGjh00<000000:>7]P2SQkH02P2SQkH:0000
00L0[iFl00<000000;VM_02iWK`01@2iWK`;00000080a::f0`0000050<BR]P030000003>[KP0cZfh
00`0cZfh00@000000=Vi^P3I^KX0fKVj0P0000000`3L][8000000=bf/P040=bf/P030000003Xak@0
j<Nd00@0j<Nd00D000000>g4Z@3]a:T0kLBY000000040?WHY`030000003mdi@0oM>D0080000000<0
kL]C0000003oool0603oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0000000W
0?ooo`040000000004h00000000000806a^C00<00000030eYP0`=JH00P0`=JH01@000000GDnY05e?
Z@1MCjT0000000H0Iejd00<00000081//P20K;800`20K;82000000D0QGJj00<0000009En^02EO[P0
2`2EO[P00`000000XhNf0:>7]P050:>7]P@000000P2TS[d00`000000[iFl0:nE_00<0:nE_0030000
002iWK`0^Ifl00`0^Ifl00<000000<:V_@32Y[d0200000030<BR]P030000003>[KP0cZfh00`0cZfh
00<000000=Vi^P3I^KX00`3I^KX2000000D0g;Jb00<000000>S7]03Xak@01@3Xak@010000000kLBY
0>g4Z@0000040?WHY`030000003mdi@0oM>D0080000000<0kL]C0000003oool06@3oool00`000000
oooo0?ooo`080?ooo`006`3oool2000002P0oooo00@000000000CP00000000000P0K6i<00`000000
<3FV030eYP02030eYP040000001MCjT0GDnY000000L0Iejd00@00000081//P20K;80P6bb0P000007
08Ef^P030000002EO[P0UGjh00/0UGjh00<000000:>7]P2SQkH01@0000060:B>_@030000002_UK`0
[iFl00`0[iFl00<000000;VM_02iWK`0302iWK`3000000P0`ZJm1@00000<0<j]^0030000003I^KX0
fKVj00H0fKVj0P0000030=bf/P030000003Xak@0j<Nd00H0j<Nd0P0000060?WHY`060000003mdi@0
00000000003]be<000006P3oool00`000000oooo0?ooo`080?ooo`0000D0oooo0=nLB00000000000
04RLg`020?ooo`030?oo_`1d000004RL0080oooo00P0okmd00000000000000000000M02oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`80000000@0001g
0000000K6i<000001P0`=JH2000000T0Iejd0`00000:08Ef^P030000002EO[P0UGjh00T0UGjh1000
000<0:B>_@030000002_UK`0[iFl00/0[iFl00<000000;VM_02iWK`0202iWK`5000000d0`ZJm00@0
00000<b`_`00000000002P3>[KP00`000000fKVj0=Vi^P070=Vi^P@000002P3Xak@00`000000nMRW
0?WHY`040?WHY`8000000P3ggg/2000001X0oooo00<000000?ooo`3oool0203oool000060?ooo`2L
M9`0oooo0?ooo`2LB7@0_ooo1`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0P3oool00`000000oooo0?ooo`0Y0?ooo`030000000007L0001g008000001P0`=JH0
0`000000Iejd06MN]00806MN]00300000025M[X0QGJj00X0QGJj00<0000009En^02EO[P01P2EO[P3
0000000309R6_`000000Y8jm00d0Y8jm00<000000:nE_02_UK`02`2_UK`00`000000^Ifl0;VM_005
0;VM_0<00000102iWK`00`000000`ZJm0<:V_@0:0<:V_@030000003</;l0c;2o0080c;2o0P000007
0<j]^0030000003I^KX0fKVj00T0fKVj00<000000=Vi^P0000002@3Xak@00`000000lmZe00000006
0?WHY`040000003ggg/0mmmk000001/0oooo00<000000?ooo`3oool0203oool000060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`050;mdB02Lgol0oooo0?ooo`00
0000:`3oool010000000001g0000M`000006030eYP8000002@1WG[@2000000`0QGJj00<0000009En
^02EO[P00`2EO[P3000000D0V8Jo00<000000:B>_@2TS[d02`2TS[d00`000000[iFl0:nE_00;0:nE
_0030000002iWK`0^Ifl0080^Ifl0`0000060;VM_00300000032Y[d0`ZJm00/0`ZJm00<000000<b`
_`3</;l0103</;l3000000@0cZfh00<000000=Vi^P3I^KX02P3I^KX00`000000hlVm000000080>S7
]0030000003cf[D0000000H0nMRW00@000000?OON`3ggg/000006`3oool00`000000oooo0?ooo`08
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?oo_`2o_ol0oooo0?ooo`2oM000
0P0000001@00M;l0oooo0?ooo`3oool0000002/0oooo00@000000000M`0007L000001P0`=JH00`00
0000@T^e0000000706MN]0040000001_Jkd0Kf^m000000`0QGJj00<0000009En^00000000P000008
09R6_`030000002TS[d0Y8jm00/0Y8jm00<000000:nE_02_UK`02`2_UK`00`000000^Ifl00000002
000000T0^Ifl00<000000<:V_@32Y[d02`32Y[d00`000000c;2o0<b`_`070<b`_`80000000<0cZfh
0000003I^KX0303I^KX010000000hlVm0>?9_@0000060>S7]0050000003cf[D0lmZe0??J]@000000
103if:L200000080mmmk00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`0000H0
oooo09a8B02Lgol0oono07@0M02oool60?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2o
M4P0W=oo00D0oooo00<000000?ooo`3oool0:@3oool00`000000001g0000M`02000000@0<3FV00@0
0000049;]@12BkD000001P1WG[@01@000000Kf^m06m[_@1_Jkd0000000`0QGJj0P00000;09R6_`03
0000002TS[d0Y8jm00`0Y8jm00<000000:nE_02_UK`0202_UK`4000000`0^Ifl00<000000<:V_@32
Y[d02P32Y[d00`000000c;2o0<b`_`0:0<b`_`800000303I^KX00`000000hlVm000000020>?9_@03
0000003Xak@0j<Nd00<0j<Nd00D000000??J]@3cf[D0lmZe000000040?WHY`8000000P3ggg/00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00001@3oool0omnL04P000000000M;oo
00P0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l30?ooo`800000:P3o
ool00`000000001g0000M`02000000<0<3FV00<00000049;]@12BkD00P12BkD00`000000Iejd06MN
]00206MN]0030000001_Jkd0Kf^m00<0Kf^m00<0000008Ef^P25M[X01`25M[X3000000d0V8Jo00<0
00000:B>_@2TS[d02`2TS[d00`000000[iFl0:nE_0040:nE_0d000001`2iWK`00`000000`ZJm0<:V
_@0:0<:V_@030000003</;l0c;2o00X0c;2o00@000000=Fl`P00000000002@3I^KX01@000000hlVm
0>?9_@3SbKd000000080hlVm00D000000>S7]03Xak@0j<Nd000000050??J]@060000003if:L0nMRW
0000003jjYT000000P3ggg/00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo000J
0?ooo`030000003oool0oooo02X0oooo00D000000000M`00000000bG00000002030eYP0300000012
BkD0@T^e0080@T^e00<0000006MN]01WG[@00P1WG[@00`000000Kf^m06m[_@0306m[_@0300000025
M[X0QGJj00D0QGJj0P00000308Uo`P030000002HQ[l0V8Jo00X0V8Jo00<000000:B>_@2TS[d02@2T
S[d:000000D0[i_300<000000;RR``2hX/<0102hX/<9000000/0`ZJm00<000000<b`_`3</;l02P3<
/;l010000000eKc20=Fl`P3E_<82000000L0fKVj00<000000>?9_@3SbKd00P3SbKd010000000hlVm
0>?9_@0000020>S7]0030000003cf[D0lmZe00<0lmZe00L000000?WHY`3if:L000000?[ZV@000000
mmmk00800000703oool00`000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`0Z0?oo
o`070000000007L00000000<U`000000<3FV00000006049;]@040000001WG[@0Iejd000000L0Kf^m
00<0000008Ef^P25M[X00`25M[X00`000000RGo208Uo`P0308Uo`P030000002HQ[l0V8Jo00X0V8Jo
00<000000:B>_@2TS[d01@2TS[d400000080YIC400<000000:nK``0000000P0000080:nK``030000
002hX/<0^:;300/0^:;300<000000<6[a00000000`0000070<:V_@030000003</;l0c;2o00T0c;2o
00<000000=Fl`P3E_<80103E_<82000000@0fKVj00<000000>?9_@3SbKd0103SbKd00`000000hlVm
0>?9_@02000000L0lmZe00<000000?WHY`0000000P3jjYT2000001d0oooo00<000000?ooo`3oool0
1`3oool001T0oooo00<000000?ooo`3oool0:`3oool30000008000bG0P000006049;]@030000001W
G[@0000000P0Kf^m00@0000008Ef^P25M[X0QGJj0P00000708Uo`P030000002HQ[l0V8Jo00X0V8Jo
00<000000:B>_@2TS[d0100000040:FDa0@000002`2_Vl<00`000000^:;30;RR``0;0;RR``030000
0031Zl@0`J_400<0`J_4100000020<:V_@030000003</;l0c;2o00X0c;2o00<000000=Fl`P3E_<80
1P3E_<8200000080fKVj00<000000>?9_@3SbKd01@3SbKd010000000hlVm0>?9_@0000070??J]@80
00000`3jjYT2000001d0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool0
:`3oool30000008000bG00<00000049;]@12BkD01P12BkD00`000000Kf^m06m[_@0806m[_@<00000
2@29Ol800`000000V8Jo09R6_`0909R6_`@000001@2UU<@3000000<0YIC400<000000:nK``2_Vl<0
2@2_Vl<00`000000^:;30;RR``0:0;RR``0300000031Zl@0`J_400P0`J_41000000:0<b`_`030000
003E_<80eKc200T0eKc20P0000080>?9_@050000003SbKd000000>gK`00000001`3cf[D010000000
n^ZI0?[ZV@3jjYT2000001d0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3o
ool0;03oool0102]HP000000000<U`0039L2000000H0@T^e00<00000055M`@0000002@1_Jkd00`00
0000RGo208Uo`P0:08Uo`P030000002HQ[l0V8Jo00D0V8Jo0`0000000`2JS/H000000:FDa0030:FD
a0<000001P2UU<@00`000000[i_30:nK``090:nK``030000002hX/<0^:;300X0^:;300<000000<6[
a031Zl@02P31Zl@00`000000bKC600000003000000H0c;2o00<000000=Fl`P3E_<802@3E_<800`00
0000g/_5000000080>?9_@80000000<0kM_00000003cf[D01@3cf[D2000000<0n^ZI0P00000M0?oo
o`030000003oool0oooo00L0oooo000I0?ooo`800000;@3oool20000008000bG0P000006049;]@03
0000001AGL40000000P0Kf^m00<0000007MgaP0000002`29Ol800`000000V8Jo09R6_`0309R6_`80
00001@2JS/H4000000T0YIC400<000000:nK``2_Vl<02@2_Vl<00`000000^:;30;RR``0:0;RR``03
00000031Zl@0`J_400T0`J_400<000000<VdaP39]<H01039]<H4000000030<b`_`000000eKc200/0
eKc200@000000=k;a@3NblD000001`3SbKd200000080kM_000<000000??J]@3cf[D00`3cf[D20000
00<0n^ZI00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000
oooo0?ooo`0/0?ooo`8000000P0039L00`00000022f_00000004049;]@050000001AGL40DEg1055M
`@0000001P1_Jkd010000000MgO607MgaP00000<08Uo`P030000002HQ[l0000000800000102JS/H4
000000`0YIC400<000000:nK``2_Vl<02@2_Vl<00`000000^:;30;RR``0:0;RR``0300000031Zl@0
`J_400T0`J_400<000000<VdaP39]<H02039]<H2000000/0eKc200<000000=k;a@3NblD00P3NblD0
0`000000hlVm0>?9_@040>?9_@050000003]fl0000000>gK`0000000103cf[D00`000000mnj`0000
00020?[ZV@8000007P3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`0]
0?ooo`80000000@000bG00000008;Jl000001012BkD01@000000DEg1055M`@1AGL40000000@0Kf^m
0P00000407MgaP0300000029Ol80RGo200T0RGo20P00000409Z>aP<00000102JS/H00`000000YIC4
0:FDa0090:FDa0030000002_Vl<0[i_300T0[i_300<000000;RR``2hX/<02P2hX/<00`000000`J_4
0<6[a0090<6[a00300000039]<H0bKC600T0bKC60`0000080=Fl`P030000003NblD0g/_500@0g/_5
0P0000030>?9_@070000003]fl00kM_00>gK`0000000kM_0000000030??J]@030000003gk[000000
0080n^ZI0P00000N0?ooo`030000003oool0oooo00L0oooo000H0?ooo`030000003oool0oooo02h0
oooo0P0000001@0039L0000000P][`08;Jl000000080@T^e00<00000055M`@1AGL400`1AGL401000
0000Kf^m06m[_@00000607MgaP0300000029Ol80RGo200L0RGo20P0000000`2=R<T0000009Z>aP03
000000L0VXk600<000000:FDa02UU<@02P2UU<@00`000000[i_30:nK``080:nK``030000002hX/<0
^:;300T0^:;300<000000<6[a031Zl@02@31Zl@00`000000bKC60<VdaP090<VdaP040000003A_lT0
dKo90=6ob@8000001P3E_<800`000000g/_50=k;a@060=k;a@040000003SbKd0hlVm000000<0kM_0
00H000000>gK`03]fl0000000??J]@0000030?O^/0@000007`3oool00`000000oooo0?ooo`060?oo
o`00603oool00`000000oooo0?ooo`0^0?ooo`@000000`08;Jl00`000000@T^e00000005055M`@03
0000001_Jkd0000000P0MgO600<0000008Uo`P29Ol801029Ol8200000080SHS90`00000;09Z>aP03
0000002UU<@0YIC400T0YIC400<000000:nK``2_Vl<00`2_Vl<;000000H0^:;300<000000<6[a031
Zl@02@31Zl@00`000000bKC60<VdaP090<VdaP030000003A_lT0dKo900<0dKo90P0000030=Fl`P03
0000003NblD0g/_500P0g/_50P0000050>gK`0050000003]fl0000000??J]@0000000`3gk[030000
0200oooo00<000000?ooo`3oool01P3oool001P0oooo00<000000?ooo`3oool0;`3oool3000000<0
22f_0P000007055M`@030000001gMlH0MgO600P0MgO600@0000008Uo`P29Ol80RGo20P000000102=
R<T0000000000000000208f8b@030000002JS/H0VXk600T0VXk600<000000:FDa02UU<@01`2UU<@8
000000D0[j7900<000000;NWb@2gYlT00`2gYlT9000000T0`J_400<000000<VdaP39]<H02039]<H0
0`000000dKo90=6ob@060=6ob@80000000<0eKc20000003NblD02P3NblD00`000000kM_00>gK`004
0>gK`0030000003]fl00000000@0mnj`00<000000<oNKP000000803oool00`000000oooo0?ooo`06
0?ooo`00603oool00`000000oooo0?ooo`0_0?ooo`030000000006P0000000@022f_00<00000055M
`@1AGL40101AGL400`000000GVg:0000000907MgaP0300000029Ol80000000@000001@2=R<T00`00
0000VXk609Z>aP0:09Z>aP030000002UU<@0YIC400H000000P2VVl/00`000000[j790:nQb@080:nQ
b@030000002gYlT0]jO900T0]jO900<000000;j_bP2n[lX01P0000020<6[a00300000039]<H0bKC6
00T0bKC600<000000=6ob@3A_lT0203A_lT00`000000g/_50=k;a@090=k;a@030000003VflX00000
00H0kM_00P0000040?O^/0030000003?gVh000000200oooo00<000000?ooo`3oool01P3oool001P0
oooo0P00000`0?ooo`<000001008;Jl2000000D0DEg100<0000005i]bP0000002@1gMlH3000000X0
SHS900<0000009Z>aP2JS/H0202JS/H4000000P0YY_;00<000000:nQb@2_XLT0202_XLT00`000000
]jO90;NWb@080;NWb@030000002n[lX0_Zo:00L0_Zo:100000090<VdaP030000003A_lT0dKo900P0
dKo900<000000=W<c@0000002@3NblD010000000i]_:0>KKbP0000060>gK`08000000`3gk[040000
0200oooo00<000000?ooo`3oool01P3oool001P0oooo00<000000?ooo`3oool0<03oool3000000<0
22f_0P000004055M`@050000001NKLX0GVg:05i]bP0000001@1gMlH40000000307f2c@000000SHS9
00X0SHS900<0000009Z>aP2JS/H0102JS/H30000000309bFc@000000YY_;00T0YY_;00<000000:nQ
b@2_XLT0202_XLT00`000000]jO90;NWb@080;NWb@030000002n[lX0_Zo:00T0_Zo:00<000000<Jg
c00000000P0000060<VdaP030000003A_lT0dKo900P0dKo900@000000=W<c@3Ic<d000001`3NblD0
0`000000i]_:0>KKbP020>KKbP030000003]fl00kM_00080kM_000<000000?7_`@0000000`3gk[03
00000240oooo00<000000?ooo`3oool01P3oool001P0oooo00<000000?ooo`3oool0<03oool30000
00<022f_00<0000002A9`00000000`1AGL400`000000GVg:05i]bP0205i]bP030000001gMlH00000
008000000P1gMlH01@000000OH;=07f2c@1mP/d0000000X0SHS900<0000009Z>aP2JS/H010000005
09bFc@030000002VVl/0YY_;00L0YY_;00<000000:nQb@2_XLT0202_XLT00`000000]jO90;NWb@08
0;NWb@030000002n[lX0_Zo:00P0_Zo:00<000000<Jgc036]l`00`36]l`4000000030<VdaP000000
dKo900T0dKo900<000000=W<c@3Ic<d00P3Ic<d2000000D0g/_500<000000>KKbP3VflX00P3VflX0
1@000000kM_00>gK`03]fl0000000080lNo10P0000001@3gk[0000000000003?gVh000000240oooo
00<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0<@3oool01P000000001X0000
0000000022f_000000<094W000<00000055M`@0000000`1NKLX4000000@0MgO600<0000007f2c@1m
P/d00`1mP/d00`000000SHS908f8b@0808f8b@8000002@2LU/d00`000000YY_;0:JKb`080:JKb`03
0000002_XLT0[j7900L0[j7900<000000;NWb@2gYlT0202gYlT00`000000_Zo:0;j_bP080;j_bP03
00000036]l`0a[O<00L0a[O<0P0000090=6ob@030000003Ic<d0fLc=00D0fLc=00D000000=k;a@3N
blD0g/_5000000060>KKbP030000003]fl00000000@0lNo11@00000S0?ooo`030000003oool0oooo
00D0oooo000G0?ooo`030000003oool0oooo0380oooo0`0000000`08;Jl0000002A9`00202A9`003
0000001AGL40000000<000000`1NKLX01@000000MgO607MgaP1gMlH0000000H0OH;=00<0000008f8
b@2=R<T01P2=R<T200000003096Ad0000000W9K=00P0W9K=00<000000:JKb`2VVl/0202VVl/00`00
0000[j790:nQb@070:nQb@030000002gYlT0]jO900L0]jO900<000000;j_bP2n[lX0202n[lX00`00
0000a[O<0<Jgc0080<Jgc0040000003=`Ll00000000000L0dKo900<000000=W<c@3Ic<d01P3Ic<d0
0`000000g/_5000000070>KKbP030000003]fl00000000@0lNo11@00000S0?ooo`030000003oool0
oooo00D0oooo000G0?ooo`030000003oool0oooo0380oooo0P0000000`00098000000000000302A9
`0<000001`1NKLX00`000000MgO60000000807f2c@030000002=R<T0SHS900<0SHS90P000003096A
d0030000002LU/d0W9K=00P0W9K=00<000000:JKb`2VVl/01`2VVl/00`000000[j790:nQb@070:nQ
b@030000002gYlT0]jO900L0]jO900<000000;j_bP2n[lX0202n[lX00`000000a[O<0<Jgc0080<Jg
c0040000003=`Ll0cL7?0<g1c`800000103A_lT00`000000fLc=0=W<c@080=W<c@030000003VflX0
i]_:00L0i]_:00<000000?7_`@3akl400`3akl42000000030=kbU`000000oooo02<0oooo00<00000
0?ooo`3oool01@3oool001L0oooo0P00000d0?ooo`03000000000980000000@0000000<094W00000
00000000201NKLX00`000000OH;=07f2c@0807f2c@030000002=R<T0SHS9008000001P2ATM000`00
0000W9K=09bFc@0709bFc@030000002VVl/0YY_;00L0YY_;00<000000:nQb@2_XLT00`2_XLTA0000
00P0_Zo:00<000000<Jgc036]l`01`36]l`00`000000cL7?0<g1c`040<g1c`8000000P3A_lT00`00
0000fLc=0=W<c@070=W<c@030000003Ofm80000000L0i]_:0P0000050?7_`@040000003NlYL00000
000002@0oooo00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3oool0<`3oool40000
00@094W000<0000003YPcP0000001P1NKLX00`000000JG_B0000000:07f2c@800000202ATM000`00
0000W9K=09bFc@0809bFc@030000002VVl/0YY_;0080YY_;2P0000040:jWd0030000002e[M00]Jg@
00L0]Jg@00<000000;bcd@2l/m401@0000020;j_bP0300000036]l`0a[O<00L0a[O<00<000000<g1
c`3=`Ll01`3=`Ll2000000T0fLc=00@000000=oKdP3Ofm8000001P3VflX00`000000j^k>00000004
0?7_`@80000000@0g_:G0000003oool000008`3oool00`000000oooo0?ooo`050?ooo`005`3oool0
0`000000oooo0?ooo`0`0?ooo`<0000000<0oooo0000000009800P00000302A9`0040000000jH<h0
>V3>000000D0GVg:00@0000006UkdP1YNm800000201mP/d00`000000Q8gD00000009096Ad0030000
002LU/d0W9K=00H0W9K=1P0000040:JRd@030000002^Ym00[ZO@00L0[ZO@00<000000;F]d02e[M00
1`2e[M000`000000_;?A0;bcd@050;bcd@@000002036]l`00`000000cL7?0<g1c`070<g1c`030000
003CcM@0000000L0fLc=00<000000=oKdP3Ofm800P3Ofm800`000000i]_:0>KKbP020>KKbP040000
003Zk/h0j^k>000000<0lNo10P0000020=kbU`040000003oool0oooo00000280oooo00<000000?oo
o`3oool01@3oool001H0oooo00<000000?ooo`3oool0;P3oool3000000D0oooo00@000000000TP00
000000000P0TBL0010000000>V3>03YPcP00000405i]bP030000001YNm80JG_B0080JG_B00<00000
07f2c@1mP/d0101mP/d010000000Q8gD08B=e000000:096Ad0030000002LU/d0W9K=00<0W9K=0P00
00000`2NWM<000000:JRd@070:JRd@030000002^Ym00[ZO@00L0[ZO@00<000000;F]d02e[M001P2e
[M000`000000_;?A0;bcd@070;bcd@0300000032^m<0`[_C008000001@36]l`00`000000cL7?0<g1
c`070<g1c`050000003CcM@0dlgD0=?=e00000001P3Ic<d00`000000gm_B0=oKdP030=oKdP040000
003VflX0i]_:000000@0j^k>00L000000?7_`@000000ho^e0000003NlYL0000000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`005P3oool00`000000oooo0?ooo`0[0?oo
o`<00000203oool010000000002B00000000000202A9`0050000000jH<h0>V3>03YPcP0000000P1N
KLX00`000000JG_B06UkdP0306UkdP030000001mP/d0OH;=00<0OH;=00<0000008B=e024SM@00P24
SM@00`000000TI7@096Ad007096Ad0030000002LU/d0W9K=00<00000102NWM<00`000000YZ;A0:JR
d@060:JRd@030000002^Ym00[ZO@00H0[ZO@00<000000;F]d02e[M001P2e[M000`000000_;?A0;bc
d@070;bcd@0300000032^m<0`[_C0080`[_C0`0000020<Jgc0030000003=`Ll0cL7?00H0cL7?00<0
00000=?=e03CcM@00`3CcM@2000000<0fLc=00<000000=oKdP3Ofm80103Ofm800`000000i]_:0000
00050>[^cP070000003akl4000000>?k]@000000g_:G000000050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01@3oool001H0oooo00<000000?ooo`3oool09`3oool4000000`0oooo
0P0000001000:K<0000002A9`000000403YPcP030000001NKLX0000000H0JG_B00D0000007f2c@1m
P/d0OH;=0000000608B=e0030000002ATM00TI7@00L0TI7@0P00000709jMd`030000002VX]40YZ;A
00H0YZ;A00<000000:jWd02^Ym001P2^Ym000`000000]Jg@0;F]d0060;F]d0030000002l/m40_;?A
00H0_;?A00<000000<:kd`32^m<01P32^m<3000000P0cL7?00<000000=?=e03CcM@01@3CcM@00`00
0000fLc=000000080=oKdP030000003Zk/h0j^k>00@0j^k>0P0000020>?k]@8000001P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo000F0?ooo`030000003oool0oooo02@0
oooo0`00000A0?ooo`0300000000:K<002Vc008000001@0jH<h00`000000JG_B06UkdP0606UkdP03
0000001mP/d0000000P0Q8gD00<00000096Ad02ATM00102ATM020000000309BJe`000000WYgC00L0
WYgC00<000000:JRd@2VX]401@2VX]400`000000[ZO@0:jWd0060:jWd0030000002e[M00]Jg@00H0
]Jg@00<000000;bcd@2l/m401P2l/m400`000000`[_C0<:kd`060<:kd`0300000037`mH0al?F0080
00001@3=`Ll00`000000dlgD0=?=e0070=?=e0030000003Ofm80gm_B00H0gm_B0P0000060>[^cP03
0000003SnkD0ho^e00800000203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0
oooo000F0?ooo`8000008P3oool3000001@0oooo0P000002000Y/`030000000jH<h0>V3>00<0>V3>
0P00000806UkdP0300000024SM@0Q8gD00L0Q8gD00<00000096Ad02ATM000P2ATM02000000<0U9[G
00<0000009jMd`2NWM<01P2NWM<00`000000YZ;A0:JRd@050:JRd@030000002^Ym00[ZO@00H0[ZO@
00<000000;F]d02e[M001@2e[M000`000000_;?A0;bcd@060;bcd@0300000032^m<0`[_C00L0`[_C
00<000000<O3eP37`mH00P37`mH200000080cL7?00<000000=?=e03CcM@01`3CcM@2000000L0gm_B
00<000000>;[e`0000001@3Zk/h200000080ho^e0P0000090?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0103oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M000
0018W0030?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool07P3oool3000001P0
oooo00<00000000Y/`00:K<00P00000403YPcP030000001>LmP0000000H0JG_B00<0000007>8fP00
00002@24SM@010000000TI7@00000000000609BJe`030000002NWM<0WYgC00H0WYgC00<000000:JR
d@2VX]401@2VX]400`000000[ZO@0:jWd0020:jWd0L00000102e[M000`000000_;?A0;bcd@060;bc
d@0300000032^m<0`[_C00H0`[_C00<000000<O3eP37`mH01@37`mH2000000T0dlgD00@000000=OI
f@3GfMT000001@3Ofm8010000000h^_G0>;[e`0000040>[^cP8000000`3SnkD00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool000060?ooo`2LM9`0
oooo0?ooo`2LB7@0_ooo1P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?oo
o`3oool06P3oool4000001`0oooo00<00000000Y/`00:K<00P00000303YPcP030000001>LmP0CW?H
00800000101YNm8010000000LhSJ07>8fP00000908B=e0030000002DV]L0U9[G00L0U9[G00<00000
09jMd`2NWM<01@2NWM<00`000000YZ;A0:JRd@020:JRd@P000000`2][ML010000000/k;G0;>be`2c
/]L8000000@0_;?A00<000000<:kd`32^m<01P32^m<00`000000al?F0<O3eP060<O3eP030000003<
cMX0000000L0dlgD00D000000=OIf@3GfMT0emWI000000040=oKdP030000003RjmL0h^_G0080h^_G
00H000000>[^cP3Zk/h000000>;mb`0000020>?k]@030000003oool0oooo00/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`040?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol:
0?ooo`030;mdB02Lgol0oooo0080oooo00<000000?ooo`3oool0603oool300000200oooo0P000000
0`00:K<000000000000203YPcP030000001>LmP0CW?H00<0CW?H00@0000006UkdP1YNm800000101c
R=X2000000H0Q8gD00<0000008VGf`0000002@2DV]L00`000000WYgC09jMd`0409jMd`D000000`2V
ZMP00`000000[JgG0:f]e`050:f]e`030000002c/]L0/k;G00D0/k;G00@000000;Rhf02h^=P0^;SH
1P0000060<:kd`0300000037`mH0al?F00H0al?F00D000000<c=fP3<cMX0c<gJ000000050=?=e003
0000003GfMT0emWI00<0emWI00@000000=oKdP3Ofm8000001@3RjmL00`000000j^k>000000020>;m
b`040000003SnkD00000000000d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`04
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool05@3oool3000002@0oooo00L00000000Y/`0000001Tc:0000000jH<h00000
00H0CW?H00<0000006UkdP0000001P1cR=X010000000Q8gD08B=e024SM@2000000<0RIOK00<00000
09BJe`2DV]L01P2DV]L00`000000WYgC09jMd`0400000080WjKJ00<000000:JYf02VZMP0102VZMP0
0`000000[JgG0:f]e`040:f]e`030000002c/]L0/k;G00D0/k;G00<000000;Rhf02h^=P0102h^=P0
0`000000_KkJ0;fnfP0400000080`[_C00<000000<O3eP37`mH01@37`mH00`000000c<gJ0<c=fP03
0<c=fP050000003CcM@0dlgD0=?=e00000001P3GfMT00`000000gm_B000000060>;[e`8000000`3R
oL/3000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`0000H0oooo
09a8B02Lgol0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0
4P3oool3000002L0oooo0`00000200I<bP8000001`1>LmP00`000000LhSJ07>8fP0607>8fP030000
0024SM@0000000H0RIOK0P00000709BJe`8000001P2OY]X00`000000YZWH0:JYf0040:JYf0030000
002][ML0[JgG00@0[JgG00<000000;>be`2c/]L01@2c/]L00`000000^;SH0;Rhf0040;Rhf0030000
002m_]X0_KkJ00@0_KkJ0P0000070<O3eP030000003<cMX0c<gJ00D0c<gJ00<000000=?=e0000000
203GfMT00`000000h^_G0>;[e`050>;[e`040000003RoL/0h_g;0>;mb`<000004@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00001@3oool0omnL04P000000000M;oo00P0
oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0>0?ooo`@00000:`3oool30000
00801Tc:00<0000004icf01>LmP01@1>LmP2000000P0LhSJ00<0000008VGf`29Um/01`29Um/00`00
0000U9[G09BJe`0209BJe`80000000<0V:?M0000002OY]X01P2OY]X00`000000YZWH0:JYf0030:JY
f0030000002][ML0[JgG00@0[JgG00<000000;>be`2c/]L0102c/]L00`000000^;SH0;Rhf0040;Rh
f0030000002m_]X0_KkJ00D0_KkJ00@000000<;5g@00000000001037`mH00`000000c<gJ0<c=fP07
0<c=fP030000003GfMT0emWI00D0emWI0`0000050>;[e`<000000`3RoL/2000001<0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`005@3oool2000000`0oooo0`00000`0?oo
o`8000000P06C<X3000000D0CW?H00<0000005j4g`0000001P1cR=X00`000000O9GP0000000908VG
f`040000002DV]L00000000000@0V:?M00<0000009nVfP2OY]X0102OY]X00`000000YZWH0:JYf003
0:JYf0030000002][ML0[JgG00@0[JgG00<000000;>be`2c/]L0102c/]L00`000000^;SH0;Rhf004
0;Rhf0030000002m_]X0_KkJ00@0_KkJ00<000000<;5g@32aMd00P32aMd2000000030<O3eP000000
c<gJ00L0c<gJ0P0000000`3?f=l000000=OIf@040=OIf@040000003Iiml0fNOO000000@0h^_G00@0
00000=cjfP3Ln]X000000P3RoL/00`000000Z^F=0000000D0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00`3oool001D0oooo00<000000?ooo`3oool0203oool3000003<0oooo00<0
00000000R00000000P06C<X00`0000009fSJ0000000304icf0040000001NQ=l0GXCO05j4g`800000
101cR=X010000000O9GP07bEh000000908VGf`030000002HXmd0V:?M00D0V:?M00<0000009nVfP2O
Y]X0102OY]X00`000000YZWH0:JYf0030:JYf0030000002][ML0[JgG00<0[JgG00<000000;>be`2c
/]L0102c/]L00`000000^;SH0;Rhf0030;Rhf0030000002m_]X0_KkJ00@0_KkJ00<000000<;5g@32
aMd01@32aMd00`000000c<gJ0<c=fP060<c=fP050000003?f=l0cmSO0<oHg`000000103GfMT00`00
0000fNOO0=WWg`020=WWg`040000003RjmL0h^_G00000080g?[J00<000000>;mb`3RoL/00`00000F
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?oo
o`3oool01P3oool3000003L0oooo0`0000001@06C<X0000002MXfP0WJ=X000000080CW?H00<00000
05j4g`1NQ=l00`1NQ=l010000000LhSJ07>8fP00000407bEh08000001P29Um/00`000000Sj7Q0000
000609RSg@030000002OY]X0WjKJ00@0WjKJ00@000000:JYf02VZMP0YZWH4P0000030;Rhf0030000
002m_]X0_KkJ00@0_KkJ00<000000<;5g@32aMd01032aMd010000000aLgQ0000000000050<c=fP03
0000003?f=l0cmSO00<0cmSO00@000000=OIf@00000000001@3Iiml3000000<0g?[J00<000000>;m
b`0000000P00000G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool001@0
oooo00<000000?ooo`3oool00P3oool4000003/0oooo1000000302MXfP<000001P1NQ=l00`000000
LhSJ0000000607bEh00400000029Um/0RIOK08VGf`8000000`2?XN400`000000V:?M09RSg@0409RS
g@030000002OY]X0WjKJ00<0WjKJ100000020:Jah0030000002[]=l0ZkCO00<0ZkCO00<000000;2h
g`2`^=l0102`^=l00`000000];cP0;Blh004000000D0_KkJ00<000000<;5g@32aMd01032aMd00`00
0000aLgQ0<G=h@020<G=h@80000000<0c<gJ0000000000001`3?f=l00`000000fNOO0=WWg`050=WW
g`030000003Ln]X0g?[J00<0g?[J0P0000000`2ln;H000000?ooo`0H0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`0000000P0000100?ooo`@0
0000100WJ=X00`000000GXCO05j4g`0505j4g`030000001lUN00O9GP00H0O9GP00<0000008VGf`00
00001P2?XN400`000000V:?M09RSg@0409RSg@030000002OY]X0WjKJ008000000P2Q[^400`000000
Y[7P0:Jah0020:Jah0030000002[]=l0ZkCO0080ZkCO00<000000;2hg`2`^=l00`2`^=l00`000000
];cP0;Blh0020;Blh0030000002h`N40^<7Q008000000P2m_]X00`000000`/GM0<;5g@040<;5g@03
00000035cN40aLgQ00D0aLgQ00<000000<oHg`3?f=l01@3?f=l3000000D0fNOO0`0000050=cjfP04
0000002ln;H00000000001X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?oo
o`00503oool2000004@0oooo00<00000000]/P000000100WJ=X3000000D0GXCO0`00000707bEh003
0000002?XN40Sj7Q00H0Sj7Q00<0000009RSg@2HXmd00`2HXmd3000000@0XJkQ00<000000:Jah02V
/N000P2V/N000`000000ZkCO0:^dg`020:^dg`030000002`^=l0/;SO00<0/;SO00<000000;Blh02d
_>000P2d_>000`000000^<7Q0;S1h@020;S1h@<000001@32aMd00`000000aLgQ0<G=h@040<G=h@<0
00001P3?f=l010000000d>?U0=3Si@0000040=WWg`040000003EmN@0eOGT000000<0g?[J0P000002
0;ch]P030000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`03
0?ooo`005@3oool3000004<0oooo00@00000000]/P00000000000P0WJ=X00`000000@goT04=oi002
00000080GXCO00@0000006fCiP1]TnH0KI?V0P00000407bEh00400000025X>D00000000000L0Sj7Q
00<0000009RSg@2HXmd00P00000209Z]i0030000002Q[^40XJkQ00<0XJkQ00<000000:Jah02V/N00
0P2V/N000`000000ZkCO0:^dg`020:^dg`030000002`^=l0/;SO0080/;SO00D000000;Blh02d_>00
];cP000000050;S1h@030000002ja^@0^/KT008000000P32aMd00`000000aLgQ0<G=h@040<G=h@05
00000037eND0amGU0<OEi@0000000`3?f=l2000000@0d>?U00@000000=WWg`3Iiml000000P3EmN@0
10000000g?[J0=cjfP3Ln]X200000080_?Rf00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0oooo0480oooo0P000000
1@00Em40000002MXfP0WJ=X0000000<0@goT0`00000506fCiP8000000P1lUN001@000000QJ3U08FP
i@25X>D0000000L0Sj7Q0P00000509Z]i0030000002Q[^40XJkQ0080XJkQ00<000000:Jah02V/N00
0P2V/N000`000000ZkCO0:^dg`020:^dg`030000002`^=l0/;SO0080/;SO00D000000;Blh02d_>00
];cP000000040;S1h@030000002ja^@0^/KT00<0^/KT0P0000050<G=h@8000001037eND010000000
cmSO0000000000060=3Si@<000000`3EmN@00`000000g?[J0=cjfP02000000030;ch]P0000000000
01l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`00603oool00`000000
oooo0?ooo`120?ooo`80000000@005OA00000000000000001@13On@00`000000KI?V06fCiP0506fC
iP8000001@25X>D2000000@0Sj7Q00@0000009B/i`0000000000102J[N@00`000000XJkQ0:6^h@03
0:6^h@030000002V/N00Y[7P0080Y[7P00D000000:^dg`2[]=l0ZkCO000000030;2hg`050000002d
_>00];cP0;Blh0000000102h`N400`000000^/KT0;[6i0030;[6i080000000@0_<cV000000000000
aLgQ0P0000070<OEi@030000003@hnD0d>?U00H0d>?U00<000000=Gei03EmN@00`3EmN@300000004
0<CodP000000000000000240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`006@3oool200000080oooo00<000000?ooo`3oool0?P3oool20000008005OA00<0000004=oi013
On@00`13On@3000000H0KI?V0`00000508FPi@80000000<0Sj7Q0000002D[>L00`2D[>L00`000000
VZgT09Z]i00209Z]i0030000002Q[^40XJkQ0080XJkQ00@000000:Jah02V/N00Y[7P2`0000020;Bl
h0030000002h`N40^<7Q0080^<7Q00<000000;[6i02ja^@00P2ja^@00`000000_<cV0;c<iP030;c<
iP0300000037eND0amGU00D0amGU0`0000060=3Si@<000001@3EmN@00`000000a?oB0<CodP030000
02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`006`3oool200000480
oooo00@00000001Gd@00Em4005OA0P00000304=oi0030000001ITN/0FI7[008000000`1]TnH01000
0000NZ3[07ZPj`1jX>/2000000D0QJ3U00<0000009B/i`2D[>L0102D[>L00`000000VZgT09Z]i002
09Z]i0040000002Q[^40XJkQ0:6^h@@0000000<0YKWX0000002X^nL00P2X^nL01P000000ZkkW0:^n
i`2[_^L000000:k1j0<000000`2h`N400`000000^/KT0;[6i0020;[6i0030000002lc>H0_<cV0080
_<cV0P0000000`2md^X000000<OEi@030<OEi@8000000P36g^X00`000000d>?U0=3Si@020=3Si@80
00000P3<k^/010000000eOGT0=Gei03EmN@200000080a?oB0P00000V0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool001`0oooo0P0000120?ooo`0400000000Em4005OA001G
d@<000000P13On@010000000FI7[05VAj`1ITN/20000000306fCiP000000NZ3[00@0NZ3[0P000002
08FPi@040000002=[>X00000000000D0U:cW0P00000209Z]i0@000000P2Q^>T01@000000YKWX0:Fi
j02U^NP000000080Z;_W00@000000:^ni`2[_^L000000P2^`NP00`000000/<CY0;34j@0400000080
^/KT0P0000040;c<iP050000002md^X0_M;Z0;gBjP0000000P37eND2000000D0a]kZ00@000000=3S
i@00000000000`3<k^/00`000000eOGT0=Gei002000000030<Gmi0000000a?oB00800000:03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo000N0?ooo`030000003oool0oooo
0400oooo0P0000001000Em40000001mgi00OMn@3000000D0FI7[0`00000607ZPj`<000000`2=[>X2
000000D0U:cW0P00000209fgj`030000002Q^>T0XKSY0080XKSY00@000000:Fij02U^NP000000P2X
^nL010000000ZkkW0:^ni`0000020:k1j0050000002`a>T0/<CY0;34j@0000000P2banX2000000@0
_<cV0P0000050;gBjP8000001`36g^X2000000D0c>k[0`0000020<Gmi0@00000:@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo000O0?ooo`030000003oool000000440oooo
0`00000301mgi08000001@1ITN/00`000000KJ7`00000002000000@0NZ3[00@0000008F/kP000000
00000`2=[>X200000080U:cW00@0000009Vfk000000000000P2M]n/01@000000XKSY0:6hj@2Q^>T0
00000080YKWX00@000000:Rki`2X^nL000000P2[_^L00`000000[/7X000000030;34j@030000002b
anX0//OZ0080000000<0//_/0000002lc>H00P0000040;gBjP80000000<0_=S^00000036g^X01036
g^X2000000030<?Vk`000000c>k[00@0c>k[0P0000040<Gmi0<00000:`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo000P0?ooo`800000@P3oool4000000807gOT0`000003
05VAj`030000001]XO00KJ7`0080KJ7`0`0000000`1jX>/0000008F/kP0208F/kP8000000`2=[>X3
000000<0VKK/00<0000009fgj`2M]n/00P0000020:6hj@080000002U^NP0YKWX0000002X^nL00000
0:^ni`0000020:k1j0050000002`a>T000000000002banX00P0000040;;;k0030000002md^X0_M;Z
0080_M;Z0P0000040;cHkP0300000036g^X00000008000000`33i^l010000000c>k[0<c^j`3<k^/3
000000<0aOgT1000000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool0
0240oooo0P0000120?ooo`0300000000?[@000000080000000<07gOT00000013T>l00`0000000`1I
TN/0000006fQl00506fQl0<000001025[>h20000000408f/jP000000U;O_09Bgk`<0000000<0VKK/
0000000000000P2M]n/00`000000XKSY0:6hj@09000000030;34j@000000//OZ008000000`2bbn`2
000000040;;?k`000000_M;Z0;gBjP8000001P2lf>h2000000H0`nK_00H000000<c^j`0000000000
0<7fk`0000020<Gmi0@00000<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040
oooo000S0?ooo`800000@P3oool200000004001/f00000000000000000<0@i3_0`00000606fQl004
0000001m[_800000000000@0QJc^1000000309Bgk`D0000000@0WKO[000000000000X<;`0P000000
0`2S`o0000000:C4l002000000040:K6l0000000000000000080//_/0`0000040;;?k`800000102l
f>h3000000030;WNlP000000`nK_00@0`nK_100000030<7fk`<0000000<0Y?OJ000000000000<P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo000U0?ooo`800000@@3oool3
00000004001/f00000000000000000<0@i3_1@00000206fQl0040000001m[_80OJkb07f^lP<00000
00<0QJc^0000002@]o400P2@]o4400000080U;O_1P0000000`2P`_00000000000003000000030:K6
l0000000000000@000000P2bcnl4000000040;7Bl@000000_=S^0;cHkP<000000`2ig_800`000000
`nK_0<?Vk`04000000030;_/m0000000`OK_0080`OK_0`000000102TmmX0000000000000000c0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00@3oool002H0oooo00<000000?ooo`3o
ool0@@3oool20000008006cH0`0000000`13T>l0000005nRm00305nRm0D00000101m[_86000000<0
T;Oa5`0000060;7Bl@8000001P2ig_83000000@0^ncd1P0000020:CgfP800000=P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000E0?ooo`040<AO50000000000001AOa080
oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@20?ooo`800000@`3oool20000
0003001/f0000000:Hg]00<000001P1OX_@00`000000M[3g000000030000000307f^lP000000S;Wd
00<0S;Wd700000040:oEm0030000002ig_80^Mkb00@0000000<0]>;f0000002kk?@00`2kk?@30000
00<0[?O^00@000000:CgfP0000000000>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0040oooo000E0?ooo`0505leG`3oool0oooo05lD=@2?ool01P3oool01P3oa5l051AO0?ooo`3o
ool0Ga@D05o4o`<0oooo00<000000?ooo`000000@@3oool400000080:Hg]1@00000205nRm0030000
001f/?L0M[3g00<0M[3g:@0000040;CRmP030000002kk?@0000000@00000102/mnh4000003/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00503oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`X0oooo00<0ScDD05o4o`3oool00`3oool2000004<0oooo1000000202V=k@03
0000001@Y?L0D:Cg00L000000`1f/?L00`000000R;_g08Rkm`0308RkmbL000000`2^koL010000000
[?O^0:cgkP2/mnh4000003h0oooo00<000000?ooo`3oool02P3oool100000040oooo0@3oool000h0
oooo00<0okmd0000000000000P0000000`1d_ol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00H0
oooo00@0ScD000000000000003F?1`3oool00`000000oooo0?ooo`120?ooo`H000001@1@Y?L20000
000306jcnP000000000000L000001026_OT30000000309S6m`000000000000L0000000<0XLgg0000
000000000`0000050:OIn@030000002/iOX0[>Gj00@0[>Gj0P0000040:k_m`L00000@03oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`005@3oool01@1O51@0GlCo0?ooS`0e03D0Sooo
00L0oooo00<0ScDD05o4o`3oool02@3oool2000004@0oooo5P00000408C1n`<000000P2Hb?P20000
000409[;n0000000000009g=n0@000000`2RfO/C0000000408c]iP0000000000000004<0oooo00<0
00000?ooo`3oool02@3oool100000040oooo0@3oool001D0oooo00@0olAO01@000000000=Hoo203o
ool0102?=@00000000000000=Hl:0?ooo`800000A03oool5000000D0@ZKg00<0000006Rgo01X]o`0
101X]o`200000080Q<7k0`0000000`23a?d0000008C8oP080000000409GFoP000000000009cHo0<0
00000P2RfO/2000000D0XNGl0P00000309_]m`L00000AP3oool00`000000oooo0?ooo`080?ooo`40
00000@3oool10?ooo`00<03oool00`000000oooo0?ooo`140?ooo`D000001012Y_L2000000@0J;Ol
1000000208?4o@8000000P24b?h01P000000Q/cn08K<oP000000R]3o00000080Sm?n0P0000000`2E
e_h0000009cHo00209cHo1<00000B@3oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?oo
o`00<@3oool2000000030?ooo`000000oooo0440oooo00<000000?ooo`3oool03000000406Blo@<0
00000P24b?h010000000Q/cn08K<oP00000308[@o`030000002?doh0Sm?n00H00000102Dh_d20000
00@0PnGd1P00001=0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000c0?ooo`80
0000@P3oool00`000000oooo0?ooo`040?ooo`<000000`0hZO<5000000@0I<;m3000000207WFo@04
00000026gOh0Q]gn08KMoPD000000`23iO@500000540oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool003@0oooo0P0000110?ooo`030000003oool0oooo00L0oooo1000000403>]k`H0
00000P1Wb?d00`000000K/om06k?o@0206k?o@040000001ie_d0NMKm07WFo@D00000101YfNl50000
05D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool003H0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0;0?ooo`H00000100f]>X;00000080D/_[2000001J0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`00=`3oool00`000000oooo0000000m0?ooo`030000
003oool0oooo0180oooo4P00001Q0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00>03o
ool2000003d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0080oooo0@0000010?ooo`00>`3oool3000003T0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`020?ooo`4000000@3oool003d0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`280?ooo`050000003oool0oooo0?ooo`0000000@3oool002X0oooo00@0a5lD00000000
000055o40P3oool00`3oohl0=@00000DG`020?ooo`080?n?=@00000000000000000003D0Sooo0?oo
o`34Ga@20000000301AOa03oool0oooo03D0oooo00<000000?ooo`3oool0R@3oool010000000oooo
0?ooo`0000010?ooo`00:P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00<0Ga@00000=@2?
ool00P3oool0103oa5l051AO0?ooo`3oool2000000030?ooo`000000oooo03<0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo000000010?ooo`00:@3oool01P3oohl0=AAO0?ooo`3oool0ScDD
05o4o`P0oooo00<0ohle0000000eSol01@3oool00`2?=A@0GlCo0000000e0?ooo`030000003oool0
oooo08/0oooo0@0000010?ooo`400000000S0?ooo`030?n?=@00000000000080000000<0=Hoo0?oo
S`0e55l00P3oool00`2?=A@0GlCo0?ooo`080?ooo`050?ooS`2?Sol0oooo0?ooo`2?=@000P000000
0`00=Hl0oooo0?ooo`0200000380oooo00<000000?ooo`3oool0S03oool100000040oooo0@000000
02X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`060?ooo`090?o4G`0D55l0oooo0?ooS`0e03D0Sooo
0?ooo`2?=A@0GlCo00H0oooo00<000000?ooo`000000;`3oool00`000000oooo0?ooo`2=0?ooo`80
0000000Z0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0a5lD00000000000055o40P3oool0102?
=@00000000000000=Hl50?ooo`800000;`3oool00`000000oooo0?ooo`2<0?ooo`<0000000160?oo
o`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08P0oooo100000030?oo
o`00B03oool00`000000oooo0000000[0?ooo`030000003oool0oooo08@0oooo100000070?ooo`00
B@3oool2000002/0oooo00<000000?ooo`3oool0O`3oool5000000/0oooo001;0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0N`3oool400000100oooo001<0?ooo`030000003oool0
000002L0oooo00<000000?ooo`3oool0M`3oool4000001@0oooo001=0?ooo`8000009`3oool00`00
0000oooo0?ooo`1c0?ooo`@00000603oool004l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1^0?ooo`D00000703oool00500oooo0`00000S0?ooo`030000003oool0oooo06X0oooo
1000000Q0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06H0oooo1000
000U0?ooo`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0640oooo1@00000Y
0?ooo`00A`3oool01034Ga@000000000000DGl@90?ooo`<000007`3oool00`000000oooo0?ooo`1M
0?ooo`@00000;P3oool004L0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0:0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0F@3oool400000380oooo00160?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo2`3oool2000000030?ooo`000000oooo01X0oooo00<000000?ooo`3oool0E@3o
ool4000003H0oooo00160?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo3@3oool2000001/0oooo
00<000000?ooo`3oool0D03oool5000003X0oooo00170?ooo`0505lD501Oa?l0oon?03D0=@2?ool0
3P3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0C03oool4000003l0
oooo00170?ooo`040?o4G`0D0000000003F?oa00oooo0P0000000`3oool000000?ooo`0F0?ooo`03
0000003oool0oooo04P0oooo100000130?ooo`00G@3oool2000001L0oooo00<000000?ooo`3oool0
@`3oool5000004L0oooo001N0?ooo`8000005P3oool00`000000oooo0?ooo`0o0?ooo`@00000C03o
ool00600oooo0P00000D0?ooo`030000003oool0oooo03/0oooo1000001@0?ooo`00H@3oool20000
01<0oooo00<000000?ooo`3oool0=P3oool5000005@0oooo001S0?ooo`030000003oool000000100
oooo00<000000?ooo`3oool0<P3oool4000005T0oooo001T0?ooo`8000003`3oool00`000000oooo
0?ooo`0_0?ooo`@00000G@3oool006D0oooo0P00000>0?ooo`030000003oool0oooo02/0oooo1000
001Q0?ooo`00I`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo02H0oooo1@00001U
0?ooo`00DP3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO0080oooo00P0ohle
00000000000000000000=@2?ool0oooo0<AO5080000000<055o40000000000002`3oool00`000000
oooo0?ooo`0R0?ooo`@00000JP3oool00580oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`03
05lD000003D0Sooo0080oooo00X0olAO01@DG`3oool0oooo05lD501Oa?l0oooo0000003oool00000
203oool00`000000oooo0?ooo`0N0?ooo`@00000KP3oool00540oooo00H0oon?03DDG`3oool0oooo
08le501Oa?l80?ooo`030?n?=@000000=Hoo00D0oooo00@0ScDD05o4o`3oool0oooo0P0000080?oo
o`030000003oool0oooo01T0oooo1@00001b0?ooo`00D@3oool01P3oohl0=AAO0?ooo`3oool0ScDD
05o4o`T0oooo00D0oon?08n?o`3oool0oooo08le000200000003000eS`3oool0oooo0080oooo0P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool4000007L0oooo001B
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01P3oool02@3oa5l051AO0?ooo`3oohl0=@0e08ooo`3o
ool0ScDD05o4o`080?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool04@3oool40000
07/0oooo001B0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0a5lD00000000000055o40P3oool0
102?=@00000000000000=Hl70?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000O`3o
ool00740oooo00D000000?ooo`000000oooo0000000:0?ooo`D00000P`3oool00780oooo0P000000
0`3oool000000?ooo`050?ooo`@00000R03oool007<0oooo0`0000020?ooo`@00000S03oool007D0
oooo0`00002@0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00I`3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cOT@3oool006L0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=ooT03oool006H0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo08l0oooo001V0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;nA0?ooo`00I`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0TP3oool006L0oooo00@0
omnL04P000000000M;oo203oool0102oM000000000000000M;nA0?ooo`00o`3oool90?ooo`00o`3o
ool90?ooo`00o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 263.75}, {286.938, 0}} -> {-0.0222342, -0.0366571, \
0.00351789, 0.00351789}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1841, 56, 106, 2, 30, "Input"],
Cell[1950, 60, 84, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2071, 66, 153, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[2249, 73, 204527, 7862, 296, 128693, 6921, "GraphicsData", "PostScript", \
"Graphics"],
Cell[206779, 7937, 200710, 8058, 240, 134129, 7232, "GraphicsData", \
"PostScript", "Graphics"],
Cell[407492, 15997, 197551, 7708, 296, 129355, 6862, "GraphicsData", \
"PostScript", "Graphics"],
Cell[605046, 23707, 200710, 8058, 240, 134129, 7232, "GraphicsData", \
"PostScript", "Graphics"],
Cell[805759, 31767, 190242, 7784, 226, 131158, 7050, "GraphicsData", \
"PostScript", "Graphics"],
Cell[996004, 39553, 233232, 8627, 296, 137554, 7441, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1229239, 48182, 178263, 7481, 296, 133044, 6918, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1407505, 55665, 233232, 8627, 296, 137554, 7441, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1640740, 64294, 190242, 7784, 226, 131158, 7050, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1830985, 72080, 181796, 6819, 242, 110148, 5930, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2012784, 78901, 226861, 8392, 290, 134784, 7251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2239648, 87295, 224789, 8321, 296, 134475, 7202, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2464440, 95618, 204414, 7633, 296, 124393, 6641, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2668857, 103253, 224789, 8321, 296, 134475, 7202, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2893649, 111576, 226861, 8392, 290, 134784, 7251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3120513, 119970, 181796, 6819, 242, 110148, 5930, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3302324, 126792, 2861, 87, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3305222, 126884, 138, 3, 50, "Input"],
Cell[3305363, 126889, 208087, 7982, 296, 130096, 7015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3513453, 134873, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3513622, 134881, 138, 3, 50, "Input"],
Cell[3513763, 134886, 207215, 7908, 296, 129412, 6943, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3720981, 142796, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3721150, 142804, 138, 3, 50, "Input"],
Cell[3721291, 142809, 209396, 8012, 296, 130463, 7033, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3930690, 150823, 132, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

